
#include <idc.idc>

static main(void)
{
  // set 'loading idc file' mode
  GenInfo();            // various settings
  Segments();           // segmentation
  Enums();              // enumerations
  Structures();         // structure types
  Patches();            // manual patches
  SegRegs();            // segment register values
  Bytes();              // individual bytes (code,data)
  Functions();          // function definitions
  // clear 'loading idc file' mode
}

//------------------------------------------------------------------------
// General information

static GenInfo(void) {

        DeleteAll();    // purge database
	SetPrcsr("metapc");
	SetCharPrm(INF_COMPILER, 1);
	StringStp(0xA);
	Tabs(1);
	Comments(0);
	Voids(0);
	XrefShow(1);
	AutoShow(1);
	Indent(11);
	CmtIndent(45);
	TailDepth(0x10);
	LoadTil("mssdk");
}

//------------------------------------------------------------------------
// Information about segmentation

static Segments(void) {
	SetSelector(0X1,0);
	SetSelector(0X2,0);
	SetSelector(0X3,0);
	SetSelector(0X4,0);
	SetSelector(0X5,0);
	;
	SegCreate(0X410000,0X4F0000,0X1,1,3,2);
	SegRename(0X410000,"BEGTEXT");
	SegClass (0X410000,"CODE");
	SegDefReg(0x410000,"es",0x0);
	SegDefReg(0x410000,"ss",0x0);
	SegDefReg(0x410000,"ds",0x1);
	SetSegmentType(0X410000,2);
	SegCreate(0X4F0000,0X540000,0X2,1,3,2);
	SegRename(0X4F0000,"DGROUP");
	SegClass (0X4F0000,"DATA");
	SegDefReg(0x4F0000,"es",0x0);
	SegDefReg(0x4F0000,"ss",0x0);
	SegDefReg(0x4F0000,"ds",0x1);
	SetSegmentType(0X4F0000,3);
	SegCreate(0X540000,0X6C0000,0X3,1,3,2);
	SegRename(0X540000,".bss");
	SegClass (0X540000,"BSS");
	SegDefReg(0x540000,"es",0x0);
	SegDefReg(0x540000,"ss",0x0);
	SegDefReg(0x540000,"ds",0x1);
	SetSegmentType(0X540000,9);
	SegCreate(0X6C0000,0X6D0000,0X4,1,3,2);
	SegRename(0X6C0000,".idata");
	SegClass (0X6C0000,"DATA");
	SegDefReg(0x6C0000,"es",0x0);
	SegDefReg(0x6C0000,"ss",0x0);
	SegDefReg(0x6C0000,"ds",0x1);
	SetSegmentType(0X6C0000,1);
	SegCreate(0X6E0000,0X6F0000,0X5,1,3,2);
	SegRename(0X6E0000,".rsrc");
	SegClass (0X6E0000,"DATA");
	SegDefReg(0x6E0000,"es",0x0);
	SegDefReg(0x6E0000,"ss",0x0);
	SegDefReg(0x6E0000,"ds",0x1);
	SetSegmentType(0X6E0000,3);
	LowVoids(0x10000);
	HighVoids(0x7FFE1000);
}

static Enums_0(id) {

	id = AddEnum(-1,"STAT_",0x2220000);
	SetEnumCmt(id,"ࠪ⨪ ᮭ",1);
	AddConstEx(id,"STAT_st",	0,	-1);
	SetConstCmt(GetConstEx(id,0,0,-1),"Strength|",1);
	AddConstEx(id,"STAT_pe",	0X1,	-1);
	SetConstCmt(GetConstEx(id,0X1,0,-1),"Perception|⨥",1);
	AddConstEx(id,"STAT_en",	0X2,	-1);
	SetConstCmt(GetConstEx(id,0X2,0,-1),"Endurance|뭮᫨",1);
	AddConstEx(id,"STAT_ch",	0X3,	-1);
	SetConstCmt(GetConstEx(id,0X3,0,-1),"Charisma|ਢ⥫쭮",1);
	AddConstEx(id,"STAT_iq",	0X4,	-1);
	SetConstCmt(GetConstEx(id,0X4,0,-1),"Intelligence|⥫",1);
	AddConstEx(id,"STAT_ag",	0X5,	-1);
	SetConstCmt(GetConstEx(id,0X5,0,-1),"Agility|",1);
	AddConstEx(id,"STAT_lu",	0X6,	-1);
	SetConstCmt(GetConstEx(id,0X6,0,-1),"Luck|",1);
	AddConstEx(id,"STAT_max_hit_points",	0X7,	-1);
	SetConstCmt(GetConstEx(id,0X7,0,-1),"Maximum Hit Points|. ஢",1);
	AddConstEx(id,"STAT_max_move_points",	0X8,	-1);
	SetConstCmt(GetConstEx(id,0X8,0,-1),"Maximum Action Points|. 窨 ⢨",1);
	AddConstEx(id,"STAT_ac",	0X9,	-1);
	SetConstCmt(GetConstEx(id,0X9,0,-1),"Armor Class| ஭",1);
	AddConstEx(id,"STAT_unused",	0XA,	-1);
	SetConstCmt(GetConstEx(id,0XA,0,-1),"Unarmed Damage|஭ /.",1);
	AddConstEx(id,"STAT_melee_dmg",	0XB,	-1);
	SetConstCmt(GetConstEx(id,0XB,0,-1),"Melee Damage|஭ /.",1);
	AddConstEx(id,"STAT_carry_amt",	0XC,	-1);
	SetConstCmt(GetConstEx(id,0XC,0,-1),"Carry Weight|. ",1);
	AddConstEx(id,"STAT_sequence",	0XD,	-1);
	SetConstCmt(GetConstEx(id,0XD,0,-1),"Sequence|",1);
	AddConstEx(id,"STAT_heal_rate",	0XE,	-1);
	SetConstCmt(GetConstEx(id,0XE,0,-1),"Healing Rate|. -",1);
	AddConstEx(id,"STAT_crit_chance",	0XF,	-1);
	SetConstCmt(GetConstEx(id,0XF,0,-1),"Critical Chance|  .",1);
	AddConstEx(id,"STAT_better_crit",	0X10,	-1);
	SetConstCmt(GetConstEx(id,0X10,0,-1),"Better Criticals|襭 ᪨",1);
	AddConstEx(id,"STAT_dmg_thresh",	0X11,	-1);
	SetConstCmt(GetConstEx(id,0X11,0,-1),"Damage Threshold|। ஭",1);
	AddConstEx(id,"STAT_dmg_thresh_laser",	0X12,	-1);
	SetConstCmt(GetConstEx(id,0X12,0,-1),"Damage Threshold Laser|। ஭, ",1);
	AddConstEx(id,"STAT_dmg_thresh_fire",	0X13,	-1);
	SetConstCmt(GetConstEx(id,0X13,0,-1),"Damage Threshold Fire|। ஭, ",1);
	AddConstEx(id,"STAT_dmg_thresh_plasma",	0X14,	-1);
	SetConstCmt(GetConstEx(id,0X14,0,-1),"Damage Threshold Plasma|। ஭, ",1);
	AddConstEx(id,"STAT_dmg_thresh_electrical",	0X15,	-1);
	SetConstCmt(GetConstEx(id,0X15,0,-1),"Damage Threshold Electrical|। ஭, ⢮",1);
	AddConstEx(id,"STAT_dmg_thresh_emp",	0X16,	-1);
	SetConstCmt(GetConstEx(id,0X16,0,-1),"Damage Threshold EMP|। ஭, ",1);
	AddConstEx(id,"STAT_dmg_thresh_explosion",	0X17,	-1);
	SetConstCmt(GetConstEx(id,0X17,0,-1),"Damage Threshold Explosion|। ஭, ",1);
	AddConstEx(id,"STAT_dmg_resist",	0X18,	-1);
	SetConstCmt(GetConstEx(id,0X18,0,-1),"Damage Resistance|⨢塞 ஭",1);
	AddConstEx(id,"STAT_dmg_resist_laser",	0X19,	-1);
	SetConstCmt(GetConstEx(id,0X19,0,-1),"Damage Resistance Laser|⨢塞 ஭, ",1);
	AddConstEx(id,"STAT_dmg_resist_fire",	0X1A,	-1);
	SetConstCmt(GetConstEx(id,0X1A,0,-1),"Damage Resistance Fire|⨢塞 ஭, ",1);
	AddConstEx(id,"STAT_dmg_resist_plasma",	0X1B,	-1);
	SetConstCmt(GetConstEx(id,0X1B,0,-1),"Damage Resistance Plasma|⨢塞 ஭, ",1);
	AddConstEx(id,"STAT_dmg_resist_electrical",	0X1C,	-1);
	SetConstCmt(GetConstEx(id,0X1C,0,-1),"Damage Resistance Electrical|⨢塞 ஭, ⢮",1);
	AddConstEx(id,"STAT_dmg_resist_emp",	0X1D,	-1);
	SetConstCmt(GetConstEx(id,0X1D,0,-1),"Damage Resistance EMP|⨢塞 ஭, ",1);
	AddConstEx(id,"STAT_dmg_resist_explosion",	0X1E,	-1);
	SetConstCmt(GetConstEx(id,0X1E,0,-1),"Damage Resistance Explosion|⨢塞 ஭, ",1);
	AddConstEx(id,"STAT_rad_resist",	0X1F,	-1);
	SetConstCmt(GetConstEx(id,0X1F,0,-1),"Radiation Resistance|⨢塞 ࠤ樨",1);
	AddConstEx(id,"STAT_poison_resist",	0X20,	-1);
	SetConstCmt(GetConstEx(id,0X20,0,-1),"Poison Resistance|⨢塞 鸞",1);
	AddConstEx(id,"STAT_age",	0X21,	-1);
	SetConstCmt(GetConstEx(id,0X21,0,-1),"Age|",1);
	AddConstEx(id,"STAT_gender",	0X22,	-1);
	SetConstCmt(GetConstEx(id,0X22,0,-1),"Gender|",1);
	AddConstEx(id,"STAT_current_hp",	0X23,	-1);
	SetConstCmt(GetConstEx(id,0X23,0,-1),"Current Hit Points|. ஢",1);
	AddConstEx(id,"STAT_current_poison",	0X24,	-1);
	SetConstCmt(GetConstEx(id,0X24,0,-1),"Current Poison Level|. ஢ ࠢ",1);
	AddConstEx(id,"STAT_current_rad",	0X25,	-1);
	SetConstCmt(GetConstEx(id,0X25,0,-1),"Current Radiation Level|. ஢ 祭",1);
	AddConstEx(id,"STAT_real_max_stat",	0X26,	-1);
	AddConstEx(id,"NoSTAT",	0XFFFFFFFF,	-1);
	id = AddEnum(-1,"PCSTAT_",0x2200000);
	SetEnumCmt(id,"ࠪ⨪ ப",1);
	AddConstEx(id,"PCSTAT_unspent_skill_points",	0,	-1);
	SetConstCmt(GetConstEx(id,0,0,-1)," 窨 몮",1);
	AddConstEx(id,"PCSTAT_level",	0X1,	-1);
	SetConstCmt(GetConstEx(id,0X1,0,-1),"஢",1);
	AddConstEx(id,"PCSTAT_experience",	0X2,	-1);
	SetConstCmt(GetConstEx(id,0X2,0,-1),"",1);
	AddConstEx(id,"PCSTAT_reputation",	0X3,	-1);
	SetConstCmt(GetConstEx(id,0X3,0,-1),"",1);
	AddConstEx(id,"PCSTAT_karma",	0X4,	-1);
	SetConstCmt(GetConstEx(id,0X4,0,-1),"ଠ",1);
	AddConstEx(id,"PCSTAT_max_pc_stat",	0X5,	-1);
	id = AddEnum(-1,"SKILL_",0x2220000);
	SetEnumCmt(id,"모",1);
	AddConstEx(id,"SKILL_SMALL_GUNS",	0,	-1);
	SetConstCmt(GetConstEx(id,0,0,-1),"Small Guns| 㦨",1);
	AddConstEx(id,"SKILL_BIG_GUNS",	0X1,	-1);
	SetConstCmt(GetConstEx(id,0X1,0,-1),"Big Guns|殮 㦨",1);
	AddConstEx(id,"SKILL_ENERGY_WEAPONS",	0X2,	-1);
	SetConstCmt(GetConstEx(id,0X2,0,-1),"Energy Weapons|ࣥ᪮ 㦨",1);
	AddConstEx(id,"SKILL_UNARMED_COMBAT",	0X3,	-1);
	SetConstCmt(GetConstEx(id,0X3,0,-1),"Unarmed| 㦨",1);
	AddConstEx(id,"SKILL_MELEE",	0X4,	-1);
	SetConstCmt(GetConstEx(id,0X4,0,-1),"Melee Weapons| 㦨",1);
	AddConstEx(id,"SKILL_THROWING",	0X5,	-1);
	SetConstCmt(GetConstEx(id,0X5,0,-1),"Throwing|⠭",1);
	AddConstEx(id,"SKILL_FIRST_AID",	0X6,	-1);
	SetConstCmt(GetConstEx(id,0X6,0,-1),"First aid|ࢠ ",1);
	AddConstEx(id,"SKILL_DOCTOR",	0X7,	-1);
	SetConstCmt(GetConstEx(id,0X7,0,-1),"Doctor|",1);
	AddConstEx(id,"SKILL_SNEAK",	0X8,	-1);
	SetConstCmt(GetConstEx(id,0X8,0,-1),"Sneak|⭮",1);
	AddConstEx(id,"SKILL_LOCKPICK",	0X9,	-1);
	SetConstCmt(GetConstEx(id,0X9,0,-1),"Lockpick|",1);
	AddConstEx(id,"SKILL_STEAL",	0XA,	-1);
	SetConstCmt(GetConstEx(id,0XA,0,-1),"Steal|ࠦ",1);
	AddConstEx(id,"SKILL_TRAPS",	0XB,	-1);
	SetConstCmt(GetConstEx(id,0XB,0,-1),"Traps|誨",1);
	AddConstEx(id,"SKILL_SCIENCE",	0XC,	-1);
	SetConstCmt(GetConstEx(id,0XC,0,-1),"Science|㪠",1);
	AddConstEx(id,"SKILL_REPAIR",	0XD,	-1);
	SetConstCmt(GetConstEx(id,0XD,0,-1),"Repair|",1);
	AddConstEx(id,"SKILL_CONVERSANT",	0XE,	-1);
	SetConstCmt(GetConstEx(id,0XE,0,-1),"Speech|᭮稥",1);
	AddConstEx(id,"SKILL_BARTER",	0XF,	-1);
	SetConstCmt(GetConstEx(id,0XF,0,-1),"Barter|",1);
	AddConstEx(id,"SKILL_GAMBLING",	0X10,	-1);
	SetConstCmt(GetConstEx(id,0X10,0,-1),"Gambling| ",1);
	AddConstEx(id,"SKILL_OUTDOORSMAN",	0X11,	-1);
	SetConstCmt(GetConstEx(id,0X11,0,-1),"Outdoorsman|ࠫ",1);
	AddConstEx(id,"SKILL_count",	0X12,	-1);
	AddConstEx(id,"NoSKILL",	0XFFFFFFFF,	-1);
	id = AddEnum(-1,"INVEN_TYPE_",0x2220000);
	AddConstEx(id,"INVEN_TYPE_WORN",	0,	-1);
	SetConstCmt(GetConstEx(id,0,0,-1),"᫮ ஭",1);
	AddConstEx(id,"INVEN_TYPE_RIGHT_HAND",	0X1,	-1);
	SetConstCmt(GetConstEx(id,0X1,0,-1),"᫮ ࠢ 㪨",1);
	AddConstEx(id,"INVEN_TYPE_LEFT_HAND",	0X2,	-1);
	SetConstCmt(GetConstEx(id,0X2,0,-1),"᫮  㪨",1);
	AddConstEx(id,"INVEN_TYPE_INV_COUNT",	0XFFFFFFFE,	-1);
	SetConstCmt(GetConstEx(id,0XFFFFFFFE,0,-1),"饥 ᫮ ।⮢",1);
	id = AddEnum(-1,"ObjType_",0x2200000);
	SetEnumCmt(id,"⨯ ꥪ",1);
	AddConstEx(id,"ObjType_Item",	0,	-1);
	SetConstCmt(GetConstEx(id,0,0,-1),"।",1);
	AddConstEx(id,"ObjType_Critter",	0X1,	-1);
	SetConstCmt(GetConstEx(id,0X1,0,-1),"ᮭ",1);
	AddConstEx(id,"ObjType_Scenery",	0X2,	-1);
	SetConstCmt(GetConstEx(id,0X2,0,-1)," , \"\"",1);
	AddConstEx(id,"ObjType_Wall",	0X3,	-1);
	SetConstCmt(GetConstEx(id,0X3,0,-1),"⥭",1);
	AddConstEx(id,"ObjType_Tile",	0X4,	-1);
	SetConstCmt(GetConstEx(id,0X4,0,-1),"⪠ ",1);
	AddConstEx(id,"ObjType_Misc",	0X5,	-1);
	SetConstCmt(GetConstEx(id,0X5,0,-1),"ᯥ䥪 (,  , ...)",1);
	AddConstEx(id,"ObjType_Intrface",	0X6,	-1);
	SetConstCmt(GetConstEx(id,0X6,0,-1)," 䥩  (, , ....)",1);
	AddConstEx(id,"ObjType_Inven",	0X7,	-1);
	SetConstCmt(GetConstEx(id,0X7,0,-1),"।,  ப   (inventory item)",1);
	AddConstEx(id,"ObjType_Head",	0X8,	-1);
	AddConstEx(id,"ObjType_Background",	0X9,	-1);
	AddConstEx(id,"ObjType_Skilldex",	0XA,	-1);
	id = AddEnum(-1,"item_type_",0x2200000);
	SetEnumCmt(id,"⨯ ।",1);
	AddConstEx(id,"item_type_armor",	0,	-1);
	SetConstCmt(GetConstEx(id,0,0,-1),"஭",1);
	AddConstEx(id,"item_type_container",	0X1,	-1);
	SetConstCmt(GetConstEx(id,0X1,0,-1),"⥩",1);
	AddConstEx(id,"item_type_drug",	0X2,	-1);
	SetConstCmt(GetConstEx(id,0X2,0,-1),"મ⨪",1);
	AddConstEx(id,"item_type_weapon",	0X3,	-1);
	SetConstCmt(GetConstEx(id,0X3,0,-1),"㦨",1);
	AddConstEx(id,"item_type_ammo",	0X4,	-1);
	SetConstCmt(GetConstEx(id,0X4,0,-1),"ਯ",1);
	AddConstEx(id,"item_type_misc_item",	0X5,	-1);
	SetConstCmt(GetConstEx(id,0X5,0,-1),"",1);
	AddConstEx(id,"item_type_key",	0X6,	-1);
	SetConstCmt(GetConstEx(id,0X6,0,-1),"",1);
	id = AddEnum(-1,"scenery_type_",0x1100000);
	SetEnumCmt(id,"⨯  ",1);
	AddConstEx(id,"scenery_type_portal",	0,	-1);
	SetConstCmt(GetConstEx(id,0,0,-1),"",1);
	AddConstEx(id,"scenery_type_stairs",	0X1,	-1);
	SetConstCmt(GetConstEx(id,0X1,0,-1),"⭨",1);
	AddConstEx(id,"scenery_type_elevator",	0X2,	-1);
	SetConstCmt(GetConstEx(id,0X2,0,-1),"",1);
	AddConstEx(id,"scenery_type_ladder_bottom",	0X3,	-1);
	SetConstCmt(GetConstEx(id,0X3,0,-1)," ⭨",1);
	AddConstEx(id,"scenery_type_ladder_top",	0X4,	-1);
	SetConstCmt(GetConstEx(id,0X4,0,-1)," ⭨",1);
	AddConstEx(id,"scenery_type_generic",	0X5,	-1);
	SetConstCmt(GetConstEx(id,0X5,0,-1),"騩 ",1);
	id = AddEnum(-1,"_REACTION",0x2200000);
	AddConstEx(id,"GOOD_REACTION",	0X31,	-1);
	AddConstEx(id,"NEUTRAL_REACTION",	0X32,	-1);
	AddConstEx(id,"BAD_REACTION",	0X33,	-1);
	id = AddEnum(-1,"COMBAT_SUBTYPE_",0x2200000);
	AddConstEx(id,"COMBAT_SUBTYPE_WEAPON_USED",	0X1,	-1);
	SetConstCmt(GetConstEx(id,0X1,0,-1),"뫮 ᯮ짮 㦨",1);
	AddConstEx(id,"COMBAT_SUBTYPE_HIT_SUCCEEDED",	0X2,	-1);
	SetConstCmt(GetConstEx(id,0X2,0,-1),"ᯥ譮 ",1);
	AddConstEx(id,"COMBAT_SUBTYPE_SEQUENCING",	0X3,	-1);
	SetConstCmt(GetConstEx(id,0X3,0,-1),"஢  ᫥⥫쭮",1);
	AddConstEx(id,"COMBAT_SUBTYPE_TURN",	0X4,	-1);
	SetConstCmt(GetConstEx(id,0X4,0,-1),"砫 室",1);
	AddConstEx(id,"COMBAT_SUBTYPE_NONCOM_TURN",	0X5,	-1);
	SetConstCmt(GetConstEx(id,0X5,0,-1),"⭮ (ᯮ  楢 娮, , 砥 室 ப)",1);
	id = AddEnum(-1,"DMG_",0x2200000);
	SetEnumCmt(id,"⨯ ०",1);
	AddConstEx(id,"DMG_normal",	0,	-1);
	SetConstCmt(GetConstEx(id,0,0,-1),"५",1);
	AddConstEx(id,"DMG_laser",	0X1,	-1);
	SetConstCmt(GetConstEx(id,0X1,0,-1),"",1);
	AddConstEx(id,"DMG_fire",	0X2,	-1);
	SetConstCmt(GetConstEx(id,0X2,0,-1),"",1);
	AddConstEx(id,"DMG_plasma",	0X3,	-1);
	SetConstCmt(GetConstEx(id,0X3,0,-1),"",1);
	AddConstEx(id,"DMG_electrical",	0X4,	-1);
	SetConstCmt(GetConstEx(id,0X4,0,-1),"⢮",1);
	AddConstEx(id,"DMG_emp",	0X5,	-1);
	SetConstCmt(GetConstEx(id,0X5,0,-1),"",1);
	AddConstEx(id,"DMG_explosion",	0X6,	-1);
	SetConstCmt(GetConstEx(id,0X6,0,-1),"",1);
	AddConstEx(id,"DMG_BYPASS_ARMOR",	0X100,	-1);
	AddConstEx(id,"DMG_NOANIMATE",	0X200,	-1);
	id = AddEnum(-1,"hit_",0x2200000);
	AddConstEx(id,"hit_left_weapon_primary",	0,	-1);
	SetConstCmt(GetConstEx(id,0,0,-1),"᭮ ⠪ 㦨   㪥",1);
	AddConstEx(id,"hit_left_weapon_secondary",	0X1,	-1);
	SetConstCmt(GetConstEx(id,0X1,0,-1),"⥫쭠 ⠪ 㦨   㪥",1);
	AddConstEx(id,"hit_right_weapon_primary",	0X2,	-1);
	SetConstCmt(GetConstEx(id,0X2,0,-1),"᭮ ⠪ 㦨  ࠢ 㪥",1);
	AddConstEx(id,"hit_right_weapon_secondary",	0X3,	-1);
	SetConstCmt(GetConstEx(id,0X3,0,-1),"⥫쭠 ⠪ 㦨  ࠢ 㪥",1);
	AddConstEx(id,"hit_punch",	0X4,	-1);
	SetConstCmt(GetConstEx(id,0X4,0,-1)," 㪮",1);
	AddConstEx(id,"hit_kick",	0X5,	-1);
	SetConstCmt(GetConstEx(id,0X5,0,-1)," ",1);
	AddConstEx(id,"hit_left_weapon_reload",	0X6,	-1);
	SetConstCmt(GetConstEx(id,0X6,0,-1),"१浪 㦨   㪥",1);
	AddConstEx(id,"hit_right_weapon_reload",	0X7,	-1);
	SetConstCmt(GetConstEx(id,0X7,0,-1),"१浪 㦨  ࠢ 㪥",1);
	id = AddEnum(-1,"DAM_",0x1100000);
	SetEnumCmt(id,"Combat Flags| ",1);
	SetEnumBf(id,1);
	AddConstEx(id,"DAM_KNOCKED_OUT",	0X1,	0x1);
	SetConstCmt(GetConstEx(id,0X1,0,0x1),"knocked out| ᮧ",1);
	AddConstEx(id,"DAM_KNOCKED_DOWN",	0X2,	0x2);
	SetConstCmt(GetConstEx(id,0X2,0,0x2),"knocked down| ",1);
	AddConstEx(id,"DAM_CRIP_LEG_LEFT",	0X4,	0x4);
	SetConstCmt(GetConstEx(id,0X4,0,0x4),"Crippled Left Leg| . ",1);
	AddConstEx(id,"DAM_CRIP_LEG_RIGHT",	0X8,	0x8);
	SetConstCmt(GetConstEx(id,0X8,0,0x8),"Crippled Right Leg| . ",1);
	AddConstEx(id,"DAM_CRIP_ARM_LEFT",	0X10,	0x10);
	SetConstCmt(GetConstEx(id,0X10,0,0x10),"Crippled Left Arm| . 㪠",1);
	AddConstEx(id,"DAM_CRIP_ARM_RIGHT",	0X20,	0x20);
	SetConstCmt(GetConstEx(id,0X20,0,0x20),"Crippled Right Arm| . 㪠",1);
	AddConstEx(id,"DAM_BLIND",	0X40,	0x40);
	SetConstCmt(GetConstEx(id,0X40,0,0x40),"blinded|० ",1);
	AddConstEx(id,"DAM_DEAD",	0X80,	0x80);
	SetConstCmt(GetConstEx(id,0X80,0,0x80),"Dead|",1);
	AddConstEx(id,"DAM_HIT",	0X100,	0x100);
	SetConstCmt(GetConstEx(id,0X100,0,0x100),"true if hit or critical hit",1);
	AddConstEx(id,"DAM_CRITICAL",	0X200,	0x200);
	SetConstCmt(GetConstEx(id,0X200,0,0x200),"could be a critical hit or critical miss",1);
	AddConstEx(id,"DAM_ON_FIRE",	0X400,	0x400);
	SetConstCmt(GetConstEx(id,0X400,0,0x400),"on fire - triggers the 'flamedance' animation, but not if the hit is fatal (probably a bug)",1);
	AddConstEx(id,"DAM_BYPASS",	0X800,	0x800);
	SetConstCmt(GetConstEx(id,0X800,0,0x800),"bypass armor|஭ ஡",1);
	AddConstEx(id,"DAM_EXPLODE",	0X1000,	0x1000);
	SetConstCmt(GetConstEx(id,0X1000,0,0x1000),"weapon exploded|㦨 ࢠ",1);
	AddConstEx(id,"DAM_DESTROY",	0X2000,	0x2000);
	SetConstCmt(GetConstEx(id,0X2000,0,0x2000),"weapon destroyed|㦨 㭨⮦",1);
	AddConstEx(id,"DAM_DROP",	0X4000,	0x4000);
	SetConstCmt(GetConstEx(id,0X4000,0,0x4000),"weapon dropped|㦨 믠",1);
	AddConstEx(id,"DAM_LOSE_TURN",	0X8000,	0x8000);
	SetConstCmt(GetConstEx(id,0X8000,0,0x8000),"lost next turn| ᫥饣 室",1);
	AddConstEx(id,"DAM_HIT_SELF",	0X10000,	0x10000);
	SetConstCmt(GetConstEx(id,0X10000,0,0x10000),"hit yourself|  ᥡ",1);
	AddConstEx(id,"DAM_LOSE_AMMO",	0X20000,	0x20000);
	SetConstCmt(GetConstEx(id,0X20000,0,0x20000),"lost the rest of ammo| ⠢ ਯᮢ",1);
	AddConstEx(id,"DAM_DUD",	0X40000,	0x40000);
	SetConstCmt(GetConstEx(id,0X40000,0,0x40000),"fired a dud shot|宫⮩ ५",1);
	AddConstEx(id,"DAM_HURT_SELF",	0X80000,	0x80000);
	SetConstCmt(GetConstEx(id,0X80000,0,0x80000),"hurt yourself|࠭ ᥡ",1);
	AddConstEx(id,"DAM_RANDOM_HIT",	0X100000,	0x100000);
	SetConstCmt(GetConstEx(id,0X100000,0,0x100000),"hit randomly| 㣠",1);
	AddConstEx(id,"DAM_CRIP_RANDOM",	0X200000,	0x200000);
	SetConstCmt(GetConstEx(id,0X200000,0,0x200000),"crippled a random limb|० 砩 筮",1);
	AddConstEx(id,"DAM_BACKWASH",	0X400000,	0x400000);
	SetConstCmt(GetConstEx(id,0X400000,0,0x400000),"peppered with fragments???|祭  ᪮???",1);
	AddConstEx(id,"DAM_PERFORM_REVERSE",	0X800000,	0x800000);
	id = AddEnum(-1,"DAM_2",0x1100000);
	SetEnumBf(id,1);
	AddConstEx(id,"DAM_HIT_",	0X1,	0x1);
	SetConstCmt(GetConstEx(id,0X1,0,0x1),"true if hit or critical hit",1);
	AddConstEx(id,"DAM_CRITICAL_",	0X2,	0x2);
	SetConstCmt(GetConstEx(id,0X2,0,0x2),"could be a critical hit or critical miss",1);
	AddConstEx(id,"DAM_ON_FIRE_",	0X4,	0x4);
	SetConstCmt(GetConstEx(id,0X4,0,0x4),"on fire - triggers the 'flamedance' animation, but not if the hit is fatal (probably a bug)",1);
	AddConstEx(id,"DAM_BYPASS_",	0X8,	0x8);
	SetConstCmt(GetConstEx(id,0X8,0,0x8),"bypass armor|஭ ஡",1);
	AddConstEx(id,"DAM_EXPLODE_",	0X10,	0x10);
	SetConstCmt(GetConstEx(id,0X10,0,0x10),"weapon exploded|㦨 ࢠ",1);
	AddConstEx(id,"DAM_DESTROY_",	0X20,	0x20);
	SetConstCmt(GetConstEx(id,0X20,0,0x20),"weapon destroyed|㦨 㭨⮦",1);
	AddConstEx(id,"DAM_DROP_",	0X40,	0x40);
	SetConstCmt(GetConstEx(id,0X40,0,0x40),"weapon dropped|㦨 믠",1);
	AddConstEx(id,"DAM_LOSE_TURN_",	0X80,	0x80);
	SetConstCmt(GetConstEx(id,0X80,0,0x80),"lost next turn| ᫥饣 室",1);
	id = AddEnum(-1,"DAM_3",0x1100000);
	SetEnumBf(id,1);
	AddConstEx(id,"DAM_HIT_SELF_",	0X1,	0x1);
	SetConstCmt(GetConstEx(id,0X1,0,0x1),"hit yourself|  ᥡ",1);
	AddConstEx(id,"DAM_LOSE_AMMO_",	0X2,	0x2);
	SetConstCmt(GetConstEx(id,0X2,0,0x2),"lost the rest of ammo| ⠢ ਯᮢ",1);
	AddConstEx(id,"DAM_DUD_",	0X4,	0x4);
	SetConstCmt(GetConstEx(id,0X4,0,0x4),"fired a dud shot|宫⮩ ५",1);
	AddConstEx(id,"DAM_HURT_SELF_",	0X8,	0x8);
	SetConstCmt(GetConstEx(id,0X8,0,0x8),"hurt yourself|࠭ ᥡ",1);
	AddConstEx(id,"DAM_RANDOM_HIT_",	0X10,	0x10);
	SetConstCmt(GetConstEx(id,0X10,0,0x10),"hit randomly| 㣠",1);
	AddConstEx(id,"DAM_CRIP_RANDOM_",	0X20,	0x20);
	SetConstCmt(GetConstEx(id,0X20,0,0x20),"crippled a random limb|० 砩 筮",1);
	AddConstEx(id,"DAM_BACKWASH_",	0X40,	0x40);
	SetConstCmt(GetConstEx(id,0X40,0,0x40),"peppered with fragments???|祭  ᪮???",1);
	AddConstEx(id,"DAM_PERFORM_REVERSE_",	0X80,	0x80);
	id = AddEnum(-1,"flags",0x1100000);
	SetEnumCmt(id,"䫠 ꥪ",1);
	SetEnumBf(id,1);
	AddConstEx(id,"Mouse_3d",	0X1,	0x1);
	AddConstEx(id,"WalkThru",	0X4,	0x4);
	AddConstEx(id,"Flat",	0X8,	0x8);
	SetConstCmt(GetConstEx(id,0X8,0,0x8),"\"  \"",1);
	AddConstEx(id,"NoBlock",	0X10,	0x10);
	SetConstCmt(GetConstEx(id,0X10,0,0x10)," ஢ ꥪ",1);
	AddConstEx(id,"Lighting",	0X20,	0x20);
	SetConstCmt(GetConstEx(id,0X20,0,0x20),"ᢥ⪠",1);
	AddConstEx(id,"Temp",	0X400,	0x400);
	SetConstCmt(GetConstEx(id,0X400,0,0x400),"temp object",1);
	AddConstEx(id,"MultiHex",	0X800,	0x800);
	SetConstCmt(GetConstEx(id,0X800,0,0x800),"is object multihex?",1);
	AddConstEx(id,"NoHighlight",	0X1000,	0x1000);
	SetConstCmt(GetConstEx(id,0X1000,0,0x1000)," ᢥ稢 , ᯮ  ।⮢-⥩஢",1);
	AddConstEx(id,"Used",	0X2000,	0x2000);
	SetConstCmt(GetConstEx(id,0X2000,0,0x2000),"ꥪ ᯮ짮",1);
	AddConstEx(id,"TransRed",	0X4000,	0x4000);
	AddConstEx(id,"TransNone",	0X8000,	0x8000);
	SetConstCmt(GetConstEx(id,0X8000,0,0x8000),"஧",1);
	AddConstEx(id,"TransWall",	0X10000,	0x10000);
	AddConstEx(id,"TransGlass",	0X20000,	0x20000);
	SetConstCmt(GetConstEx(id,0X20000,0,0x20000),"⥪",1);
	AddConstEx(id,"TransSteam",	0X40000,	0x40000);
	SetConstCmt(GetConstEx(id,0X40000,0,0x40000),"",1);
	AddConstEx(id,"TransEnergy",	0X80000,	0x80000);
	SetConstCmt(GetConstEx(id,0X80000,0,0x80000),"ࣨ",1);
	AddConstEx(id,"Left_Hand",	0X1000000,	0x1000000);
	SetConstCmt(GetConstEx(id,0X1000000,0,0x1000000),"᫮  㪨",1);
	AddConstEx(id,"Right_Hand",	0X2000000,	0x2000000);
	SetConstCmt(GetConstEx(id,0X2000000,0,0x2000000),"᫮ ࠢ 㪨",1);
	AddConstEx(id,"Worn",	0X4000000,	0x4000000);
	SetConstCmt(GetConstEx(id,0X4000000,0,0x4000000),"᫮ ஭",1);
	AddConstEx(id,"HiddenItem",	0X8000000,	0x8000000);
	AddConstEx(id,"WallTransEnd",	0X10000000,	0x10000000);
	AddConstEx(id,"LightThru",	0X20000000,	0x20000000);
	SetConstCmt(GetConstEx(id,0X20000000,0,0x20000000),"१ ꥪ 室 ᢥ",1);
	AddConstEx(id,"ShootThru",	0X80000000,	0x80000000);
	SetConstCmt(GetConstEx(id,0X80000000,0,0x80000000),"१ ꥪ  ५",1);
	id = AddEnum(-1,"flags2",0x1100000);
	SetEnumBf(id,1);
	AddConstEx(id,"Temp_",	0X4,	0x4);
	SetConstCmt(GetConstEx(id,0X4,0,0x4),"temp object",1);
	AddConstEx(id,"MultiHex_",	0X8,	0x8);
	SetConstCmt(GetConstEx(id,0X8,0,0x8),"is object multihex?",1);
	AddConstEx(id,"NoHighlight_",	0X10,	0x10);
	SetConstCmt(GetConstEx(id,0X10,0,0x10)," ᢥ稢 , ᯮ  ।⮢-⥩஢",1);
	AddConstEx(id,"Used_",	0X20,	0x20);
	SetConstCmt(GetConstEx(id,0X20,0,0x20),"ꥪ ᯮ짮",1);
	AddConstEx(id,"TransRed_",	0X40,	0x40);
	AddConstEx(id,"TransNone_",	0X80,	0x80);
	SetConstCmt(GetConstEx(id,0X80,0,0x80),"஧",1);
	id = AddEnum(-1,"flags3",0x1100000);
	SetEnumBf(id,1);
	AddConstEx(id,"TransWall_",	0X1,	0x1);
	AddConstEx(id,"TransGlass_",	0X2,	0x2);
	SetConstCmt(GetConstEx(id,0X2,0,0x2),"⥪",1);
	AddConstEx(id,"TransSteam_",	0X4,	0x4);
	SetConstCmt(GetConstEx(id,0X4,0,0x4),"",1);
	AddConstEx(id,"TransEnergy_",	0X8,	0x8);
	SetConstCmt(GetConstEx(id,0X8,0,0x8),"ࣨ",1);
	id = AddEnum(-1,"flags4",0x1100000);
	SetEnumBf(id,1);
	AddConstEx(id,"Left_Hand_",	0X1,	0x1);
	SetConstCmt(GetConstEx(id,0X1,0,0x1),"᫮  㪨",1);
	AddConstEx(id,"Right_Hand_",	0X2,	0x2);
	SetConstCmt(GetConstEx(id,0X2,0,0x2),"᫮ ࠢ 㪨",1);
	AddConstEx(id,"Worn_",	0X4,	0x4);
	SetConstCmt(GetConstEx(id,0X4,0,0x4),"᫮ ஭",1);
	AddConstEx(id,"HiddenItem_",	0X8,	0x8);
	AddConstEx(id,"WallTransEnd_",	0X10,	0x10);
	AddConstEx(id,"LightThru_",	0X20,	0x20);
	SetConstCmt(GetConstEx(id,0X20,0,0x20),"१ ꥪ 室 ᢥ",1);
	AddConstEx(id,"ShootThru_",	0X80,	0x80);
	SetConstCmt(GetConstEx(id,0X80,0,0x80),"१ ꥪ  ५",1);
	id = AddEnum(-1,"Attack_Mode",0x2200000);
	SetEnumCmt(id,"⨯ ⠪",1);
	AddConstEx(id,"Stand",	0,	-1);
	SetConstCmt(GetConstEx(id,0,0,-1),"",1);
	AddConstEx(id,"Punch",	0X1,	-1);
	SetConstCmt(GetConstEx(id,0X1,0,-1),"㤠 㪮",1);
	AddConstEx(id,"Kick",	0X2,	-1);
	SetConstCmt(GetConstEx(id,0X2,0,-1),"㤠 ",1);
	AddConstEx(id,"Swing",	0X3,	-1);
	SetConstCmt(GetConstEx(id,0X3,0,-1),"㡨",1);
	AddConstEx(id,"Thrust",	0X4,	-1);
	SetConstCmt(GetConstEx(id,0X4,0,-1),"⪭",1);
	AddConstEx(id,"Throw",	0X5,	-1);
	SetConstCmt(GetConstEx(id,0X5,0,-1),"",1);
	AddConstEx(id,"Single",	0X6,	-1);
	SetConstCmt(GetConstEx(id,0X6,0,-1),"५",1);
	AddConstEx(id,"Burst",	0X7,	-1);
	SetConstCmt(GetConstEx(id,0X7,0,-1),"।",1);
	AddConstEx(id,"Flame",	0X8,	-1);
	SetConstCmt(GetConstEx(id,0X8,0,-1),"",1);
	id = AddEnum(-1,"Action_Flags",0x1100000);
	SetEnumCmt(id,"䫠 ⢨",1);
	SetEnumBf(id,1);
	AddConstEx(id,"Opened",	0X1,	0x1);
	SetConstCmt(GetConstEx(id,0X1,0,0x1),"0 -  , 1 -  ",1);
	AddConstEx(id,"Locked_",	0X2,	0x2);
	SetConstCmt(GetConstEx(id,0X2,0,0x2),"0 - Unlocked|, 1 - Locked|",1);
	AddConstEx(id,"Jam",	0X4,	0x4);
	AddConstEx(id,"Use_",	0X8,	0x8);
	SetConstCmt(GetConstEx(id,0X8,0,0x8),"Useable?|ꥪ  ᯮ짮",1);
	AddConstEx(id,"UseOn_Smth_",	0X10,	0x10);
	SetConstCmt(GetConstEx(id,0X10,0,0x10),"Useable On Something?|ꥪ  ᯮ짮  -",1);
	AddConstEx(id,"Look_",	0X20,	0x20);
	SetConstCmt(GetConstEx(id,0X20,0,0x20),"Can be looked at?|ꥪ  ᬮ",1);
	AddConstEx(id,"Talk_",	0X40,	0x40);
	SetConstCmt(GetConstEx(id,0X40,0,0x40),"Can be talked to?| ꥪ⮬  ",1);
	AddConstEx(id,"PickUp_",	0X80,	0x80);
	SetConstCmt(GetConstEx(id,0X80,0,0x80),"Can it be picked up?|ꥪ  ",1);
	AddConstEx(id,"Use",	0X800,	0x800);
	SetConstCmt(GetConstEx(id,0X800,0,0x800),"Useable?|ꥪ  ᯮ짮",1);
	AddConstEx(id,"UseOn_Smth",	0X1000,	0x1000);
	SetConstCmt(GetConstEx(id,0X1000,0,0x1000),"Useable On Something?|ꥪ  ᯮ짮  -",1);
	AddConstEx(id,"Look",	0X2000,	0x2000);
	SetConstCmt(GetConstEx(id,0X2000,0,0x2000),"Can be looked at?|ꥪ  ᬮ",1);
	AddConstEx(id,"Talk",	0X4000,	0x4000);
	SetConstCmt(GetConstEx(id,0X4000,0,0x4000),"Can be talked to?| ꥪ⮬  ",1);
	AddConstEx(id,"PickUp",	0X8000,	0x8000);
	SetConstCmt(GetConstEx(id,0X8000,0,0x8000),"Can it be picked up?|ꥪ  ",1);
	AddConstEx(id,"Locked",	0X2000000,	0x2000000);
	SetConstCmt(GetConstEx(id,0X2000000,0,0x2000000),"0 - , 1 - ",1);
	id = AddEnum(-1,"Item_Flags",0x1100000);
	SetEnumCmt(id,"䫠 ।⮢",1);
	SetEnumBf(id,1);
	AddConstEx(id,"Big_Gun_",	0X1,	0x1);
	SetConstCmt(GetConstEx(id,0X1,0,0x1),"Is this a Big Gun?|㦨 ⭮   Big Guns",1);
	AddConstEx(id,"Two_Hand_",	0X2,	0x2);
	SetConstCmt(GetConstEx(id,0X2,0,0x2),"㦨 ⭮   ",1);
	AddConstEx(id,"OutlineOff_",	0X80,	0x80);
	AddConstEx(id,"Big_Gun",	0X100,	0x100);
	SetConstCmt(GetConstEx(id,0X100,0,0x100),"Is this a Big Gun?|㦨 ⭮   Big Guns",1);
	AddConstEx(id,"Two_Hand",	0X200,	0x200);
	SetConstCmt(GetConstEx(id,0X200,0,0x200),"㦨 ⭮   ",1);
	AddConstEx(id,"OutlineOff",	0X80000000,	0x80000000);
	id = AddEnum(-1,"Wall_Flags",0x1100000);
	SetEnumCmt(id,"Wall Light Type (䫠 ⨯ ᢥ⪨)",1);
	SetEnumBf(id,1);
	AddConstEx(id,"North_South_",	0,	0xFF);
	SetConstCmt(GetConstEx(id,0,0,0xFF),"North/South",1);
	AddConstEx(id,"East_West_",	0X8,	0xFF);
	SetConstCmt(GetConstEx(id,0X8,0,0xFF),"East/West",1);
	AddConstEx(id,"North_Corner_",	0X10,	0xFF);
	SetConstCmt(GetConstEx(id,0X10,0,0xFF),"North Corner",1);
	AddConstEx(id,"South_Corner_",	0X20,	0xFF);
	SetConstCmt(GetConstEx(id,0X20,0,0xFF),"South Corner",1);
	AddConstEx(id,"East_Corner_",	0X40,	0xFF);
	SetConstCmt(GetConstEx(id,0X40,0,0xFF),"East Corner",1);
	AddConstEx(id,"West_Corner_",	0X80,	0xFF);
	SetConstCmt(GetConstEx(id,0X80,0,0xFF),"West Corner",1);
	AddConstEx(id,"East_West",	0X8000000,	0x8000000);
	SetConstCmt(GetConstEx(id,0X8000000,0,0x8000000),"East/West",1);
	AddConstEx(id,"North_Corner__",	0X10000000,	0x10000000);
	SetConstCmt(GetConstEx(id,0X10000000,0,0x10000000),"North Corner",1);
	AddConstEx(id,"South_Corner",	0X20000000,	0x20000000);
	SetConstCmt(GetConstEx(id,0X20000000,0,0x20000000),"South Corner",1);
	AddConstEx(id,"East_Corner",	0X40000000,	0x40000000);
	SetConstCmt(GetConstEx(id,0X40000000,0,0x40000000),"East Corner",1);
	AddConstEx(id,"West_Corner",	0X80000000,	0x80000000);
	SetConstCmt(GetConstEx(id,0X80000000,0,0x80000000),"West Corner",1);
	id = AddEnum(-1,"Critter_Flags",0x1100000);
	SetEnumCmt(id,"䫠 ",1);
	SetEnumBf(id,1);
	AddConstEx(id,"_Sneak",	0X1,	0x1);
	SetConstCmt(GetConstEx(id,0X1,0,0x1),"can sneak",1);
	AddConstEx(id,"_Barter",	0X2,	0x2);
	SetConstCmt(GetConstEx(id,0X2,0,0x2),"can trade with",1);
	AddConstEx(id,"_Level",	0X4,	0x4);
	SetConstCmt(GetConstEx(id,0X4,0,0x4),"祭 ஢",1);
	AddConstEx(id,"_Addict",	0X8,	0x8);
	SetConstCmt(GetConstEx(id,0X8,0,0x8),"ᨬ  મ⨪",1);
	AddConstEx(id,"_Steal",	0X20,	0x20);
	SetConstCmt(GetConstEx(id,0X20,0,0x20),"Can't be stolen from?| ஢",1);
	AddConstEx(id,"_Drop",	0X40,	0x40);
	SetConstCmt(GetConstEx(id,0X40,0,0x40),"Can't Drop items?| 뢠 ।",1);
	AddConstEx(id,"_Limbs",	0X80,	0x80);
	SetConstCmt(GetConstEx(id,0X80,0,0x80),"Can't lose limbs?|   筮",1);
	AddConstEx(id,"_Ages",	0X100,	0x100);
	SetConstCmt(GetConstEx(id,0X100,0,0x100),"Dead Bodies Can't Age?|⢮ ⥫  祧",1);
	AddConstEx(id,"_Heal",	0X200,	0x200);
	SetConstCmt(GetConstEx(id,0X200,0,0x200),"Can't Heal by Aging?|०  稢  祭 ६",1);
	AddConstEx(id,"Invuln.",	0X400,	0x400);
	SetConstCmt(GetConstEx(id,0X400,0,0x400),"Is Invlunerable????|梨 (cannot be hurt)",1);
	AddConstEx(id,"_Flattens",	0X800,	0x800);
	SetConstCmt(GetConstEx(id,0X800,0,0x800),"Can't Flatten on Death?|      ᫥ ᬥ (leaves no dead body)",1);
	AddConstEx(id,"Special",	0X1000,	0x1000);
	SetConstCmt(GetConstEx(id,0X1000,0,0x1000),"Has Special Death?| ᮡ  ᬥ",1);
	AddConstEx(id,"Rng",	0X2000,	0x2000);
	SetConstCmt(GetConstEx(id,0X2000,0,0x2000),"Has Extra Hand-To-Hand Range?| 㪮譠 ⠪  ﭨ",1);
	AddConstEx(id,"_Knock",	0X4000,	0x4000);
	SetConstCmt(GetConstEx(id,0X4000,0,0x4000),"Can't be knocked back?|   ᡨ  ",1);
	id = AddEnum(-1,"PC_Flags",0x2200000);
	SetEnumCmt(id," ப",1);
	AddConstEx(id,"Sneak_",	0,	-1);
	SetConstCmt(GetConstEx(id,0,0,-1)," ",1);
	AddConstEx(id,"Level_",	0X1,	-1);
	SetConstCmt(GetConstEx(id,0X1,0,-1),"祭 ஢",1);
	AddConstEx(id,"Addict_",	0X2,	-1);
	SetConstCmt(GetConstEx(id,0X2,0,-1),"ᨬ  મ⨪",1);
	AddConstEx(id,"Poisoned_",	0X3,	-1);
	SetConstCmt(GetConstEx(id,0X3,0,-1),"ࠢ",1);
	AddConstEx(id,"Radiated_",	0X4,	-1);
	SetConstCmt(GetConstEx(id,0X4,0,-1),"祭",1);
	id = AddEnum(-1,"Attack_Subtype",0x1100000);
	AddConstEx(id,"NOTWEAPON",	0,	-1);
	SetConstCmt(GetConstEx(id,0,0,-1),"⢨",1);
	AddConstEx(id,"UNARMED",	0X1,	-1);
	SetConstCmt(GetConstEx(id,0X1,0,-1)," 㦨",1);
	AddConstEx(id,"MELEE",	0X2,	-1);
	SetConstCmt(GetConstEx(id,0X2,0,-1)," 㦨",1);
	AddConstEx(id,"THROWING",	0X3,	-1);
	SetConstCmt(GetConstEx(id,0X3,0,-1),"⠭",1);
	AddConstEx(id,"GUNS",	0X4,	-1);
	SetConstCmt(GetConstEx(id,0X4,0,-1),"㦨",1);
	id = AddEnum(-1,"ROLL_",0x1100000);
	AddConstEx(id,"ROLL_CRITICAL_FAILURE",	0,	-1);
	SetConstCmt(GetConstEx(id,0,0,-1),"᪠ 㤠",1);
	AddConstEx(id,"ROLL_FAILURE",	0X1,	-1);
	SetConstCmt(GetConstEx(id,0X1,0,-1),"㤠筮",1);
	AddConstEx(id,"ROLL_SUCCESS",	0X2,	-1);
	SetConstCmt(GetConstEx(id,0X2,0,-1),"㤠筮",1);
	AddConstEx(id,"ROLL_CRITICAL_SUCCESS",	0X3,	-1);
	SetConstCmt(GetConstEx(id,0X3,0,-1),"᪠ 㤠",1);
	id = AddEnum(-1,"Material",0x1100000);
	SetEnumCmt(id,"䨪 ਠ",1);
	AddConstEx(id,"Glass",	0,	-1);
	SetConstCmt(GetConstEx(id,0,0,-1),"⥪",1);
	AddConstEx(id,"Metal",	0X1,	-1);
	SetConstCmt(GetConstEx(id,0X1,0,-1),"⠫",1);
	AddConstEx(id,"Plastic",	0X2,	-1);
	SetConstCmt(GetConstEx(id,0X2,0,-1),"⨪",1);
	AddConstEx(id,"Wood",	0X3,	-1);
	SetConstCmt(GetConstEx(id,0X3,0,-1),"ॢ",1);
	AddConstEx(id,"Dirt",	0X4,	-1);
	SetConstCmt(GetConstEx(id,0X4,0,-1),"",1);
	AddConstEx(id,"Stone",	0X5,	-1);
	SetConstCmt(GetConstEx(id,0X5,0,-1),"",1);
	AddConstEx(id,"Cement",	0X6,	-1);
	SetConstCmt(GetConstEx(id,0X6,0,-1),"",1);
	AddConstEx(id,"Leather",	0X7,	-1);
	SetConstCmt(GetConstEx(id,0X7,0,-1),"",1);
	id = AddEnum(-1,"Anim_Weapon",0x1100000);
	SetEnumCmt(id,"⨯ 樨 㦨",1);
	AddConstEx(id,"None",	0,	-1);
	SetConstCmt(GetConstEx(id,0,0,-1),"NONE",1);
	AddConstEx(id,"Knife",	0X1,	-1);
	SetConstCmt(GetConstEx(id,0X1,0,-1),"D-KNIFE",1);
	AddConstEx(id,"Club",	0X2,	-1);
	SetConstCmt(GetConstEx(id,0X2,0,-1),"E-CLUB",1);
	AddConstEx(id,"TwoHndClub",	0X3,	-1);
	SetConstCmt(GetConstEx(id,0X3,0,-1),"F-2_HANDED_CLUB",1);
	AddConstEx(id,"Spear",	0X4,	-1);
	SetConstCmt(GetConstEx(id,0X4,0,-1),"G-SPEAR",1);
	AddConstEx(id,"Pistol",	0X5,	-1);
	SetConstCmt(GetConstEx(id,0X5,0,-1),"H-PISTOL",1);
	AddConstEx(id,"Uzi",	0X6,	-1);
	SetConstCmt(GetConstEx(id,0X6,0,-1),"I-UZI",1);
	AddConstEx(id,"Rifle",	0X7,	-1);
	SetConstCmt(GetConstEx(id,0X7,0,-1),"J-RIFLE",1);
	AddConstEx(id,"Lazer",	0X8,	-1);
	SetConstCmt(GetConstEx(id,0X8,0,-1),"K-LASER",1);
	AddConstEx(id,"Minigun",	0X9,	-1);
	SetConstCmt(GetConstEx(id,0X9,0,-1),"L-MINIGUN",1);
	AddConstEx(id,"Rocket_Launcher",	0XA,	-1);
	SetConstCmt(GetConstEx(id,0XA,0,-1),"M-ROCKET",1);
	id = AddEnum(-1,"Body_Part",0x1100000);
	AddConstEx(id,"Body_Head",	0,	-1);
	SetConstCmt(GetConstEx(id,0,0,-1),"",1);
	AddConstEx(id,"Body_Arm_Left",	0X1,	-1);
	SetConstCmt(GetConstEx(id,0X1,0,-1)," 㪠",1);
	AddConstEx(id,"Body_Arm_Right",	0X2,	-1);
	SetConstCmt(GetConstEx(id,0X2,0,-1),"ࠢ 㪠",1);
	AddConstEx(id,"Body_Torso",	0X3,	-1);
	SetConstCmt(GetConstEx(id,0X3,0,-1),"㫮",1);
	AddConstEx(id,"Body_Leg_Right",	0X4,	-1);
	SetConstCmt(GetConstEx(id,0X4,0,-1),"ࠢ ",1);
	AddConstEx(id,"Body_Leg_Left",	0X5,	-1);
	SetConstCmt(GetConstEx(id,0X5,0,-1)," ",1);
	AddConstEx(id,"Body_Eyes",	0X6,	-1);
	SetConstCmt(GetConstEx(id,0X6,0,-1),"",1);
	AddConstEx(id,"Body_Groin",	0X7,	-1);
	SetConstCmt(GetConstEx(id,0X7,0,-1),"",1);
	AddConstEx(id,"Body_Uncalled",	0X8,	-1);
	SetConstCmt(GetConstEx(id,0X8,0,-1),"楫쭮",1);
	id = AddEnum(-1,"Body_Type_",0x1100000);
	AddConstEx(id,"Body_Type_Biped",	0,	-1);
	SetConstCmt(GetConstEx(id,0,0,-1),"㭮",1);
	AddConstEx(id,"Body_Type_Quadruped",	0X1,	-1);
	SetConstCmt(GetConstEx(id,0X1,0,-1),"⢥஭",1);
	AddConstEx(id,"Body_Type_Robotic",	0X2,	-1);
	SetConstCmt(GetConstEx(id,0X2,0,-1),"",1);
	id = AddEnum(-1,"KILL_TYPE_",0x2200000);
	AddConstEx(id,"KILL_TYPE_men",	0,	-1);
	SetConstCmt(GetConstEx(id,0,0,-1),"稭",1);
	AddConstEx(id,"KILL_TYPE_women",	0X1,	-1);
	SetConstCmt(GetConstEx(id,0X1,0,-1),"騭",1);
	AddConstEx(id,"KILL_TYPE_children",	0X2,	-1);
	SetConstCmt(GetConstEx(id,0X2,0,-1),"",1);
	AddConstEx(id,"KILL_TYPE_super_mutant",	0X3,	-1);
	SetConstCmt(GetConstEx(id,0X3,0,-1),"㯥⠭",1);
	AddConstEx(id,"KILL_TYPE_ghoul",	0X4,	-1);
	SetConstCmt(GetConstEx(id,0X4,0,-1),"㫨",1);
	AddConstEx(id,"KILL_TYPE_brahmin",	0X5,	-1);
	SetConstCmt(GetConstEx(id,0X5,0,-1),"ࠬ",1);
	AddConstEx(id,"KILL_TYPE_radscorpion",	0X6,	-1);
	SetConstCmt(GetConstEx(id,0X6,0,-1),"᪮௨",1);
	AddConstEx(id,"KILL_TYPE_rat",	0X7,	-1);
	SetConstCmt(GetConstEx(id,0X7,0,-1),"",1);
	AddConstEx(id,"KILL_TYPE_floater",	0X8,	-1);
	SetConstCmt(GetConstEx(id,0X8,0,-1),"",1);
	AddConstEx(id,"KILL_TYPE_centaur",	0X9,	-1);
	SetConstCmt(GetConstEx(id,0X9,0,-1),"⠢",1);
	AddConstEx(id,"KILL_TYPE_robot",	0XA,	-1);
	SetConstCmt(GetConstEx(id,0XA,0,-1),"",1);
	AddConstEx(id,"KILL_TYPE_dog",	0XB,	-1);
	SetConstCmt(GetConstEx(id,0XB,0,-1),"",1);
	AddConstEx(id,"KILL_TYPE_manti",	0XC,	-1);
	SetConstCmt(GetConstEx(id,0XC,0,-1),"",1);
	AddConstEx(id,"KILL_TYPE_deathclaw",	0XD,	-1);
	SetConstCmt(GetConstEx(id,0XD,0,-1)," ",1);
	AddConstEx(id,"KILL_TYPE_master",	0XE,	-1);
	SetConstCmt(GetConstEx(id,0XE,0,-1),"⥫",1);
	id = AddEnum(-1,"VLNCLVL_",0x1100000);
	SetEnumCmt(id,"஢ ᨫ",1);
	AddConstEx(id,"VLNCLVL_NONE",	0,	-1);
	SetConstCmt(GetConstEx(id,0,0,-1),"",1);
	AddConstEx(id,"VLNCLVL_MIN",	0X1,	-1);
	SetConstCmt(GetConstEx(id,0X1,0,-1),"쭮",1);
	AddConstEx(id,"VLNCLVL_NORMAL",	0X2,	-1);
	SetConstCmt(GetConstEx(id,0X2,0,-1),"ଠ쭮",1);
	AddConstEx(id,"VLNCLVL_MAX",	0X3,	-1);
	SetConstCmt(GetConstEx(id,0X3,0,-1),"ᨬ ஢",1);
	id = AddEnum(-1,"COMBATLVL_",0x1100000);
	SetEnumCmt(id," ",1);
	AddConstEx(id,"COMBATLVL_EASY",	0,	-1);
	SetConstCmt(GetConstEx(id,0,0,-1),"-᪨",1);
	AddConstEx(id,"COMBATLVL_NORMAL",	0X1,	-1);
	SetConstCmt(GetConstEx(id,0X1,0,-1),"ଠ쭮",1);
	AddConstEx(id,"COMBATLVL_HARD",	0X2,	-1);
	SetConstCmt(GetConstEx(id,0X2,0,-1),"",1);
	id = AddEnum(-1,"STATE_",0x2220000);
	AddConstEx(id,"STATE_OFF",	0,	-1);
	AddConstEx(id,"STATE_ON",	0X1,	-1);
	AddConstEx(id,"Unused",	0XFFFFFFFF,	-1);
	id = AddEnum(-1,"ANIM_",0x2200000);
	SetEnumCmt(id,"0-19:  basic animations\n20-35: knockdown and death\n36-37: change positions\n38-47: weapon\n48-63: single-frame death animations (the last frame of knockdown and death animations)\n64:    called shot interface picture",1);
	AddConstEx(id,"ANIM_stand",	0,	-1);
	SetConstCmt(GetConstEx(id,0,0,-1),"Stand|",1);
	AddConstEx(id,"ANIM_walk",	0X1,	-1);
	SetConstCmt(GetConstEx(id,0X1,0,-1),"Walk|",1);
	AddConstEx(id,"ANIM_jump_begin",	0X2,	-1);
	SetConstCmt(GetConstEx(id,0X2,0,-1),"Jump (Begin)",1);
	AddConstEx(id,"ANIM_jump_end",	0X3,	-1);
	SetConstCmt(GetConstEx(id,0X3,0,-1),"Jump (End)",1);
	AddConstEx(id,"ANIM_climb_ladder",	0X4,	-1);
	SetConstCmt(GetConstEx(id,0X4,0,-1),"Climb Ladder",1);
	AddConstEx(id,"ANIM_falling",	0X5,	-1);
	SetConstCmt(GetConstEx(id,0X5,0,-1),"Falling",1);
	AddConstEx(id,"ANIM_up_stairs_right",	0X6,	-1);
	SetConstCmt(GetConstEx(id,0X6,0,-1),"Up Stairs (Right)",1);
	AddConstEx(id,"ANIM_up_stairs_left",	0X7,	-1);
	SetConstCmt(GetConstEx(id,0X7,0,-1),"Up Stairs (Left)",1);
	AddConstEx(id,"ANIM_down_stairs_right",	0X8,	-1);
	SetConstCmt(GetConstEx(id,0X8,0,-1),"Down Stairs (Right)",1);
	AddConstEx(id,"ANIM_down_stairs_left",	0X9,	-1);
	SetConstCmt(GetConstEx(id,0X9,0,-1),"Down Stairs (Left)",1);
	AddConstEx(id,"ANIM_magic_hands_ground",	0XA,	-1);
	SetConstCmt(GetConstEx(id,0XA,0,-1),"Magic Hands (Ground)",1);
	AddConstEx(id,"ANIM_magic_hands_middle",	0XB,	-1);
	SetConstCmt(GetConstEx(id,0XB,0,-1),"Magic Hands (Middle)",1);
	AddConstEx(id,"ANIM_magic_hands_up",	0XC,	-1);
	SetConstCmt(GetConstEx(id,0XC,0,-1),"Magic Hands (Up)",1);
	AddConstEx(id,"ANIM_dodge_anim",	0XD,	-1);
	SetConstCmt(GetConstEx(id,0XD,0,-1),"Dodge Anim",1);
	AddConstEx(id,"ANIM_hit_from_front",	0XE,	-1);
	SetConstCmt(GetConstEx(id,0XE,0,-1),"Hit From (Front)",1);
	AddConstEx(id,"ANIM_hit_from_back",	0XF,	-1);
	SetConstCmt(GetConstEx(id,0XF,0,-1),"Hit From (Back)",1);
	AddConstEx(id,"ANIM_throw_punch",	0X10,	-1);
	SetConstCmt(GetConstEx(id,0X10,0,-1),"Throw Punch|㤠 㪮",1);
	AddConstEx(id,"ANIM_kick_leg",	0X11,	-1);
	SetConstCmt(GetConstEx(id,0X11,0,-1),"Kick Leg|㤠 ",1);
	AddConstEx(id,"ANIM_throw_anim",	0X12,	-1);
	SetConstCmt(GetConstEx(id,0X12,0,-1),"Throw Anim|",1);
	AddConstEx(id,"ANIM_running",	0X13,	-1);
	SetConstCmt(GetConstEx(id,0X13,0,-1),"Running",1);
	AddConstEx(id,"ANIM_fall_back",	0X14,	-1);
	SetConstCmt(GetConstEx(id,0X14,0,-1),"Fall (Back)",1);
	AddConstEx(id,"ANIM_fall_front",	0X15,	-1);
	SetConstCmt(GetConstEx(id,0X15,0,-1),"Fall (Front)",1);
	AddConstEx(id,"ANIM_bad_landing",	0X16,	-1);
	SetConstCmt(GetConstEx(id,0X16,0,-1),"Bad Landing",1);
	AddConstEx(id,"ANIM_big_hole",	0X17,	-1);
	SetConstCmt(GetConstEx(id,0X17,0,-1),"Big Hole",1);
	AddConstEx(id,"ANIM_charred_body",	0X18,	-1);
	SetConstCmt(GetConstEx(id,0X18,0,-1),"Charred Body",1);
	AddConstEx(id,"ANIM_chunks_of_flesh",	0X19,	-1);
	SetConstCmt(GetConstEx(id,0X19,0,-1),"Chunks Of Flesh",1);
	AddConstEx(id,"ANIM_dancing_autofire",	0X1A,	-1);
	SetConstCmt(GetConstEx(id,0X1A,0,-1),"Dancing Autofire",1);
	AddConstEx(id,"ANIM_electrify",	0X1B,	-1);
	SetConstCmt(GetConstEx(id,0X1B,0,-1),"Electrify",1);
	AddConstEx(id,"ANIM_sliced_in_half",	0X1C,	-1);
	SetConstCmt(GetConstEx(id,0X1C,0,-1),"Sliced In Half",1);
	AddConstEx(id,"ANIM_burned_to_nothing",	0X1D,	-1);
	SetConstCmt(GetConstEx(id,0X1D,0,-1),"Burned To Nothing",1);
	AddConstEx(id,"ANIM_electrified_to_nothing",	0X1E,	-1);
	SetConstCmt(GetConstEx(id,0X1E,0,-1),"Electrified To Nothing",1);
	AddConstEx(id,"ANIM_exploded_to_nothing",	0X1F,	-1);
	SetConstCmt(GetConstEx(id,0X1F,0,-1),"Exploded To Nothing",1);
	AddConstEx(id,"ANIM_melted_to_nothing",	0X20,	-1);
	SetConstCmt(GetConstEx(id,0X20,0,-1),"Melted To Nothing",1);
	AddConstEx(id,"ANIM_fire_dance",	0X21,	-1);
	SetConstCmt(GetConstEx(id,0X21,0,-1),"Fire Dance",1);
	AddConstEx(id,"ANIM_fall_back_blood",	0X22,	-1);
	SetConstCmt(GetConstEx(id,0X22,0,-1),"Fall (Back) Blood",1);
	AddConstEx(id,"ANIM_fall_front_blood",	0X23,	-1);
	SetConstCmt(GetConstEx(id,0X23,0,-1),"Fall (Front) Blood",1);
	AddConstEx(id,"ANIM_prone_to_standing",	0X24,	-1);
	SetConstCmt(GetConstEx(id,0X24,0,-1),"Prone To Standing",1);
	AddConstEx(id,"ANIM_back_to_standing",	0X25,	-1);
	SetConstCmt(GetConstEx(id,0X25,0,-1),"Back To Standing",1);
	AddConstEx(id,"ANIM_take_out",	0X26,	-1);
	SetConstCmt(GetConstEx(id,0X26,0,-1),"Take Out",1);
	AddConstEx(id,"ANIM_put_away",	0X27,	-1);
	SetConstCmt(GetConstEx(id,0X27,0,-1),"Put Away",1);
	AddConstEx(id,"ANIM_parry_anim",	0X28,	-1);
	SetConstCmt(GetConstEx(id,0X28,0,-1),"Parry Anim",1);
	AddConstEx(id,"ANIM_thrust_anim",	0X29,	-1);
	SetConstCmt(GetConstEx(id,0X29,0,-1),"Thrust Anim|⪭",1);
	AddConstEx(id,"ANIM_swing_anim",	0X2A,	-1);
	SetConstCmt(GetConstEx(id,0X2A,0,-1),"Swing Anim|㡨",1);
	AddConstEx(id,"ANIM_point",	0X2B,	-1);
	SetConstCmt(GetConstEx(id,0X2B,0,-1),"Point",1);
	AddConstEx(id,"ANIM_unpoint",	0X2C,	-1);
	SetConstCmt(GetConstEx(id,0X2C,0,-1),"Unpoint",1);
	AddConstEx(id,"ANIM_fire_single",	0X2D,	-1);
	SetConstCmt(GetConstEx(id,0X2D,0,-1),"Fire Single|५",1);
	AddConstEx(id,"ANIM_fire_burst",	0X2E,	-1);
	SetConstCmt(GetConstEx(id,0X2E,0,-1),"Fire Burst|।",1);
	AddConstEx(id,"ANIM_fire_continuous",	0X2F,	-1);
	SetConstCmt(GetConstEx(id,0X2F,0,-1),"Fire Continuous|",1);
	AddConstEx(id,"ANIM_fall_back_sf",	0X30,	-1);
	SetConstCmt(GetConstEx(id,0X30,0,-1),"Fall Back SF (single-frame death animations (the last frame of knockdown and death animations))",1);
	AddConstEx(id,"ANIM_fall_front_sf",	0X31,	-1);
	SetConstCmt(GetConstEx(id,0X31,0,-1),"Fall Front SF",1);
	AddConstEx(id,"ANIM_bad_landing_sf",	0X32,	-1);
	SetConstCmt(GetConstEx(id,0X32,0,-1),"Bad Landing Sf",1);
	AddConstEx(id,"ANIM_big_hole_sf",	0X33,	-1);
	SetConstCmt(GetConstEx(id,0X33,0,-1),"Big Hole SF",1);
	AddConstEx(id,"ANIM_charred_body_sf",	0X34,	-1);
	SetConstCmt(GetConstEx(id,0X34,0,-1),"Charred Body SF",1);
	AddConstEx(id,"ANIM_chunks_of_flesh_sf",	0X35,	-1);
	SetConstCmt(GetConstEx(id,0X35,0,-1),"Chunks Of Flesh SF",1);
	AddConstEx(id,"ANIM_dancing_autofire_sf",	0X36,	-1);
	SetConstCmt(GetConstEx(id,0X36,0,-1),"Dancing Autofire SF",1);
	AddConstEx(id,"ANIM_electrify_sf",	0X37,	-1);
	SetConstCmt(GetConstEx(id,0X37,0,-1),"Electrify SF",1);
	AddConstEx(id,"ANIM_sliced_in_half_sf",	0X38,	-1);
	SetConstCmt(GetConstEx(id,0X38,0,-1),"Sliced In Half SF",1);
	AddConstEx(id,"ANIM_burned_to_nothing_sf",	0X39,	-1);
	SetConstCmt(GetConstEx(id,0X39,0,-1),"Burned To Nothing SF",1);
	AddConstEx(id,"ANIM_electrified_to_nothing_sf",	0X3A,	-1);
	SetConstCmt(GetConstEx(id,0X3A,0,-1),"Electrified To Nothing SF",1);
	AddConstEx(id,"ANIM_exploded_to_nothing_sf",	0X3B,	-1);
	SetConstCmt(GetConstEx(id,0X3B,0,-1),"Exploded To Nothing SF",1);
	AddConstEx(id,"ANIM_melted_to_nothing_sf",	0X3C,	-1);
	SetConstCmt(GetConstEx(id,0X3C,0,-1),"Melted To Nothing SF",1);
	AddConstEx(id,"ANIM_fire_dance_sf",	0X3D,	-1);
	SetConstCmt(GetConstEx(id,0X3D,0,-1),"Fire Dance SF",1);
	AddConstEx(id,"ANIM_fall_back_blood_sf",	0X3E,	-1);
	SetConstCmt(GetConstEx(id,0X3E,0,-1),"Fall Back Blood SF",1);
	AddConstEx(id,"ANIM_fall_front_blood_sf",	0X3F,	-1);
	SetConstCmt(GetConstEx(id,0X3F,0,-1),"Fall Front Blood SF",1);
	AddConstEx(id,"ANIM_called_shot_pic",	0X40,	-1);
	SetConstCmt(GetConstEx(id,0X40,0,-1),"Called Shot Picture",1);
	id = AddEnum(-1,"TRAIT_",0x2200000);
	SetEnumCmt(id,"ᮡ",1);
	AddConstEx(id,"TRAIT_fast_metabolism",	0,	-1);
	SetConstCmt(GetConstEx(id,0,0,-1),"᪮७ ⠡",1);
	AddConstEx(id,"TRAIT_bruiser",	0X1,	-1);
	SetConstCmt(GetConstEx(id,0X1,0,-1),"㫨",1);
	AddConstEx(id,"TRAIT_small_frame",	0X2,	-1);
	SetConstCmt(GetConstEx(id,0X2,0,-1),"",1);
	AddConstEx(id,"TRAIT_one_hander",	0X3,	-1);
	SetConstCmt(GetConstEx(id,0X3,0,-1),"㪨",1);
	AddConstEx(id,"TRAIT_finesse",	0X4,	-1);
	SetConstCmt(GetConstEx(id,0X4,0,-1),"筮",1);
	AddConstEx(id,"TRAIT_kamikaze",	0X5,	-1);
	SetConstCmt(GetConstEx(id,0X5,0,-1),"",1);
	AddConstEx(id,"TRAIT_heavy_handed",	0X6,	-1);
	SetConstCmt(GetConstEx(id,0X6,0,-1),"殮 㪠",1);
	AddConstEx(id,"TRAIT_fast_shot",	0X7,	-1);
	SetConstCmt(GetConstEx(id,0X7,0,-1),"५졠 ᪨",1);
	AddConstEx(id,"TRAIT_bloody_mess",	0X8,	-1);
	SetConstCmt(GetConstEx(id,0X8,0,-1),"஢ ",1);
	AddConstEx(id,"TRAIT_jinxed",	0X9,	-1);
	SetConstCmt(GetConstEx(id,0X9,0,-1),"祭",1);
	AddConstEx(id,"TRAIT_good_natured",	0XA,	-1);
	SetConstCmt(GetConstEx(id,0XA,0,-1)," ",1);
	AddConstEx(id,"TRAIT_drug_addict",	0XB,	-1);
	SetConstCmt(GetConstEx(id,0XB,0,-1),".  娬",1);
	AddConstEx(id,"TRAIT_drug_resistant",	0XC,	-1);
	SetConstCmt(GetConstEx(id,0XC,0,-1),". 娬",1);
	AddConstEx(id,"TRAIT_night_person",	0XD,	-1);
	SetConstCmt(GetConstEx(id,0XD,0,-1),". ⢮",1);
	AddConstEx(id,"TRAIT_skilled",	0XE,	-1);
	SetConstCmt(GetConstEx(id,0XE,0,-1),"७஢",1);
	AddConstEx(id,"TRAIT_gifted",	0XF,	-1);
	SetConstCmt(GetConstEx(id,0XF,0,-1),"७",1);
	AddConstEx(id,"TRAIT_count",	0X10,	-1);
	id = AddEnum(-1,"PERK_",0x2200000);
	SetEnumCmt(id,"ᮡ",1);
	AddConstEx(id,"PERK_bonus_awareness",	0,	-1);
	SetConstCmt(GetConstEx(id,0,0,-1),"⥫쭮",1);
	AddConstEx(id,"PERK_bonus_hth_attacks",	0X1,	-1);
	SetConstCmt(GetConstEx(id,0X1,0,-1)," 㪮譮 ⠪",1);
	AddConstEx(id,"PERK_bonus_hth_damage",	0X2,	-1);
	SetConstCmt(GetConstEx(id,0X2,0,-1)," 㪮譮 ஭",1);
	AddConstEx(id,"PERK_bonus_move",	0X3,	-1);
	SetConstCmt(GetConstEx(id,0X3,0,-1)," ",1);
	AddConstEx(id,"PERK_bonus_ranged_damage",	0X4,	-1);
	SetConstCmt(GetConstEx(id,0X4,0,-1)," ஭  .",1);
	AddConstEx(id,"PERK_bonus_rate_of_fire",	0X5,	-1);
	SetConstCmt(GetConstEx(id,0X5,0,-1)," ᪮५쭮",1);
	AddConstEx(id,"PERK_earlier_sequence",	0X6,	-1);
	SetConstCmt(GetConstEx(id,0X6,0,-1)," ॠ",1);
	AddConstEx(id,"PERK_faster_healing",	0X7,	-1);
	SetConstCmt(GetConstEx(id,0X7,0,-1),"஥ ⠭",1);
	AddConstEx(id,"PERK_more_criticals",	0X8,	-1);
	SetConstCmt(GetConstEx(id,0X8,0,-1)," ᪨",1);
	AddConstEx(id,"PERK_night_vision",	0X9,	-1);
	SetConstCmt(GetConstEx(id,0X9,0,-1),"稩 ",1);
	AddConstEx(id,"PERK_presence",	0XA,	-1);
	SetConstCmt(GetConstEx(id,0XA,0,-1),"⥫쭮",1);
	AddConstEx(id,"PERK_rad_resistance",	0XB,	-1);
	SetConstCmt(GetConstEx(id,0XB,0,-1),"殢 ",1);
	AddConstEx(id,"PERK_toughness",	0XC,	-1);
	SetConstCmt(GetConstEx(id,0XC,0,-1),"஡",1);
	AddConstEx(id,"PERK_strong_back",	0XD,	-1);
	SetConstCmt(GetConstEx(id,0XD,0,-1),"९ ॡ",1);
	AddConstEx(id,"PERK_sharpshooter",	0XE,	-1);
	SetConstCmt(GetConstEx(id,0XE,0,-1),"⪨ ५",1);
	AddConstEx(id,"PERK_silent_running",	0XF,	-1);
	SetConstCmt(GetConstEx(id,0XF,0,-1),"㬭 ",1);
	AddConstEx(id,"PERK_survivalist",	0X10,	-1);
	SetConstCmt(GetConstEx(id,0X10,0,-1)," 릨",1);
	AddConstEx(id,"PERK_master_trader",	0X11,	-1);
	SetConstCmt(GetConstEx(id,0X11,0,-1)," ࣮",1);
	AddConstEx(id,"PERK_educated",	0X12,	-1);
	SetConstCmt(GetConstEx(id,0X12,0,-1),"ࠧ",1);
	AddConstEx(id,"PERK_healer",	0X13,	-1);
	SetConstCmt(GetConstEx(id,0X13,0,-1),"⥫",1);
	AddConstEx(id,"PERK_fortune_finder",	0X14,	-1);
	SetConstCmt(GetConstEx(id,0X14,0,-1),"᪠⥫",1);
	AddConstEx(id,"PERK_better_criticals",	0X15,	-1);
	SetConstCmt(GetConstEx(id,0X15,0,-1),"襭 ᪨",1);
	AddConstEx(id,"PERK_empathy",	0X16,	-1);
	SetConstCmt(GetConstEx(id,0X16,0,-1),"",1);
	AddConstEx(id,"PERK_slayer",	0X17,	-1);
	SetConstCmt(GetConstEx(id,0X17,0,-1),"⥫ 㤠",1);
	AddConstEx(id,"PERK_sniper",	0X18,	-1);
	SetConstCmt(GetConstEx(id,0X18,0,-1),"",1);
	AddConstEx(id,"PERK_silent_death",	0X19,	-1);
	SetConstCmt(GetConstEx(id,0X19,0,-1)," ᬥ",1);
	AddConstEx(id,"PERK_action_boy",	0X1A,	-1);
	SetConstCmt(GetConstEx(id,0X1A,0,-1),"稪",1);
	AddConstEx(id,"PERK_mental_block",	0X1B,	-1);
	SetConstCmt(GetConstEx(id,0X1B,0,-1),"⮩ ࠧ",1);
	AddConstEx(id,"PERK_lifegiver",	0X1C,	-1);
	SetConstCmt(GetConstEx(id,0X1C,0,-1),"筨 ",1);
	AddConstEx(id,"PERK_dodger",	0X1D,	-1);
	SetConstCmt(GetConstEx(id,0X1D,0,-1),"⪮",1);
	AddConstEx(id,"PERK_snakeater",	0X1E,	-1);
	SetConstCmt(GetConstEx(id,0X1E,0,-1),"⢮",1);
	AddConstEx(id,"PERK_mr_fixit",	0X1F,	-1);
	SetConstCmt(GetConstEx(id,0X1F,0,-1),"   㪨",1);
	AddConstEx(id,"PERK_medic",	0X20,	-1);
	SetConstCmt(GetConstEx(id,0X20,0,-1),"",1);
	AddConstEx(id,"PERK_master_thief",	0X21,	-1);
	SetConstCmt(GetConstEx(id,0X21,0,-1)," ",1);
	AddConstEx(id,"PERK_speaker",	0X22,	-1);
	SetConstCmt(GetConstEx(id,0X22,0,-1),"",1);
	AddConstEx(id,"PERK_heave_ho",	0X23,	-1);
	SetConstCmt(GetConstEx(id,0X23,0,-1),"",1);
	AddConstEx(id,"PERK_friendly_foe",	0X24,	-1);
	SetConstCmt(GetConstEx(id,0X24,0,-1)," ࠣ",1);
	AddConstEx(id,"PERK_pickpocket",	0X25,	-1);
	SetConstCmt(GetConstEx(id,0X25,0,-1),"ଠ",1);
	AddConstEx(id,"PERK_ghost",	0X26,	-1);
	SetConstCmt(GetConstEx(id,0X26,0,-1),"ਧࠪ",1);
	AddConstEx(id,"PERK_cult_of_personality",	0X27,	-1);
	SetConstCmt(GetConstEx(id,0X27,0,-1)," 筮",1);
	AddConstEx(id,"PERK_scrounger",	0X28,	-1);
	SetConstCmt(GetConstEx(id,0X28,0,-1),"㣠",1);
	AddConstEx(id,"PERK_explorer",	0X29,	-1);
	SetConstCmt(GetConstEx(id,0X29,0,-1),"稪",1);
	AddConstEx(id,"PERK_flower_child",	0X2A,	-1);
	SetConstCmt(GetConstEx(id,0X2A,0,-1)," 梥⮢",1);
	AddConstEx(id,"PERK_pathfinder",	0X2B,	-1);
	SetConstCmt(GetConstEx(id,0X2B,0,-1),"ࢮ室",1);
	AddConstEx(id,"PERK_animal_friend",	0X2C,	-1);
	SetConstCmt(GetConstEx(id,0X2C,0,-1)," ३",1);
	AddConstEx(id,"PERK_scout",	0X2D,	-1);
	SetConstCmt(GetConstEx(id,0X2D,0,-1),"",1);
	AddConstEx(id,"PERK_mysterious_stranger",	0X2E,	-1);
	SetConstCmt(GetConstEx(id,0X2E,0,-1)," ",1);
	AddConstEx(id,"PERK_ranger",	0X2F,	-1);
	SetConstCmt(GetConstEx(id,0X2F,0,-1),"",1);
	AddConstEx(id,"PERK_quick_pockets",	0X30,	-1);
	SetConstCmt(GetConstEx(id,0X30,0,-1)," ",1);
	AddConstEx(id,"PERK_smooth_talker",	0X31,	-1);
	SetConstCmt(GetConstEx(id,0X31,0,-1),"",1);
	AddConstEx(id,"PERK_swift_learner",	0X32,	-1);
	SetConstCmt(GetConstEx(id,0X32,0,-1),"ਫ 祭",1);
	AddConstEx(id,"PERK_tag",	0X33,	-1);
	SetConstCmt(GetConstEx(id,0X33,0,-1),"ਧ!",1);
	AddConstEx(id,"PERK_mutate",	0X34,	-1);
	SetConstCmt(GetConstEx(id,0X34,0,-1),"!",1);
	AddConstEx(id,"PERK_add_nuka",	0X35,	-1);
	SetConstCmt(GetConstEx(id,0X35,0,-1),"ਢ몠  - (Do NOT USE!  Engine ONLY!)",1);
	AddConstEx(id,"PERK_add_buffout",	0X36,	-1);
	SetConstCmt(GetConstEx(id,0X36,0,-1),"ਢ몠   (Do NOT USE!  Engine ONLY!)",1);
	AddConstEx(id,"PERK_add_mentats",	0X37,	-1);
	SetConstCmt(GetConstEx(id,0X37,0,-1),"ਢ몠   (Do NOT USE!  Engine ONLY!)",1);
	AddConstEx(id,"PERK_add_psycho",	0X38,	-1);
	SetConstCmt(GetConstEx(id,0X38,0,-1),"ਢ몠   (Do NOT USE!  Engine ONLY!)",1);
	AddConstEx(id,"PERK_add_radaway",	0X39,	-1);
	SetConstCmt(GetConstEx(id,0X39,0,-1),"ਢ몠  ࠤ (Do NOT USE!  Engine ONLY!)",1);
	AddConstEx(id,"PERK_weapon_long_range",	0X3A,	-1);
	SetConstCmt(GetConstEx(id,0X3A,0,-1),"᪨ ५ (Do NOT USE!  Engine ONLY!)",1);
	AddConstEx(id,"PERK_weapon_accurate",	0X3B,	-1);
	SetConstCmt(GetConstEx(id,0X3B,0,-1)," 楫 (Do NOT USE!  Engine ONLY!)",1);
	AddConstEx(id,"PERK_weapon_penetrate",	0X3C,	-1);
	SetConstCmt(GetConstEx(id,0X3C,0,-1),"祭 ஭ (Do NOT USE!  Engine ONLY!)",1);
	AddConstEx(id,"PERK_weapon_knockback",	0X3D,	-1);
	SetConstCmt(GetConstEx(id,0X3D,0,-1),"㦨 뢠 ࠣ (Do NOT USE!  Engine ONLY!)",1);
	AddConstEx(id,"PERK_armor_powered",	0X3E,	-1);
	SetConstCmt(GetConstEx(id,0X3E,0,-1),"ᨫ ஭ (Do NOT USE!  Engine ONLY!)",1);
	AddConstEx(id,"PERK_armor_combat",	0X3F,	-1);
	SetConstCmt(GetConstEx(id,0X3F,0,-1)," ஭ (Do NOT USE!  Engine ONLY!)",1);
	AddConstEx(id,"PERK_count",	0X40,	-1);
	AddConstEx(id,"NoPERK",	0XFFFFFFFF,	-1);
	id = AddEnum(-1,"GVAR_",0x2200000);
	AddConstEx(id,"FOLLOWERS_INVADED",	0X7,	-1);
	SetConstCmt(GetConstEx(id,0X7,0,-1),"Number of cows killed",1);
	AddConstEx(id,"SHADY_SANDS_INVADED",	0XC,	-1);
	SetConstCmt(GetConstEx(id,0XC,0,-1),"Has Shady Sands been invaded?",1);
	AddConstEx(id,"NECROPOLIS_INVADED",	0XD,	-1);
	SetConstCmt(GetConstEx(id,0XD,0,-1),"Has Necropolis been invaded",1);
	AddConstEx(id,"HUB_INVADED",	0XE,	-1);
	SetConstCmt(GetConstEx(id,0XE,0,-1),"Has Hub been invaded",1);
	AddConstEx(id,"JUNKTOWN_INVADED",	0XF,	-1);
	SetConstCmt(GetConstEx(id,0XF,0,-1),"Has Junktown been invaded?",1);
	AddConstEx(id,"BROTHERHOOD_INVADED",	0X10,	-1);
	SetConstCmt(GetConstEx(id,0X10,0,-1),"Has the Brotherhood of Steel been invaded?",1);
	AddConstEx(id,"TANDI_STATUS",	0X1A,	-1);
	SetConstCmt(GetConstEx(id,0X1A,0,-1),"Is Tandi :=0; // (free, kidnapped,rescued) :=0;",1);
	AddConstEx(id,"NECROP_MUTANTS_KILLED",	0X1D,	-1);
	SetConstCmt(GetConstEx(id,0X1D,0,-1),"Are the Super Mutants killed in Necropolis?",1);
	AddConstEx(id,"NECROP_WATER_CHIP_TAKEN",	0X1E,	-1);
	SetConstCmt(GetConstEx(id,0X1E,0,-1),"When was the Water Chip Taken from Necropolis",1);
	AddConstEx(id,"NECROP_WATER_PUMP_FIXED",	0X1F,	-1);
	SetConstCmt(GetConstEx(id,0X1F,0,-1),"Is the Water Pump fixed for Necropolis?",1);
	AddConstEx(id,"KILLIAN_DEAD",	0X25,	-1);
	SetConstCmt(GetConstEx(id,0X25,0,-1),"Is Killian dead?",1);
	AddConstEx(id,"GIZMO_DEAD",	0X26,	-1);
	SetConstCmt(GetConstEx(id,0X26,0,-1),"Is Gizmo Dead?",1);
	AddConstEx(id,"RADSCORPION_SEED",	0X2B,	-1);
	SetConstCmt(GetConstEx(id,0X2B,0,-1),"Is the player off killing the Rad Scorpions?",1);
	AddConstEx(id,"VATS_STATUS",	0X33,	-1);
	SetConstCmt(GetConstEx(id,0X33,0,-1),"Have the Vats been destroyed?",1);
	AddConstEx(id,"VAULT_13",	0X43,	-1);
	SetConstCmt(GetConstEx(id,0X43,0,-1)," 13",1);
	AddConstEx(id,"SHADY_SANDS",	0X44,	-1);
	SetConstCmt(GetConstEx(id,0X44,0,-1)," ",1);
	AddConstEx(id,"RAIDERS",	0X45,	-1);
	SetConstCmt(GetConstEx(id,0X45,0,-1),"",1);
	AddConstEx(id,"BURIED_VAULT",	0X46,	-1);
	SetConstCmt(GetConstEx(id,0X46,0,-1)," 15",1);
	AddConstEx(id,"JUNKTOWN",	0X47,	-1);
	SetConstCmt(GetConstEx(id,0X47,0,-1),"",1);
	AddConstEx(id,"NECROPOLIS",	0X48,	-1);
	SetConstCmt(GetConstEx(id,0X48,0,-1),"ய",1);
	AddConstEx(id,"THE_HUB",	0X49,	-1);
	SetConstCmt(GetConstEx(id,0X49,0,-1),"",1);
	AddConstEx(id,"BROTHERHOOD_OF_STEEL",	0X4A,	-1);
	SetConstCmt(GetConstEx(id,0X4A,0,-1),"⢮ ⠫",1);
	AddConstEx(id,"ANGELS_BONEYARD",	0X4B,	-1);
	SetConstCmt(GetConstEx(id,0X4B,0,-1),"쭨",1);
	AddConstEx(id,"THE_GLOW",	0X4C,	-1);
	SetConstCmt(GetConstEx(id,0X4C,0,-1),"祭",1);
	AddConstEx(id,"CHILDREN_OF_CATHEDRAL",	0X4D,	-1);
	SetConstCmt(GetConstEx(id,0X4D,0,-1),"",1);
	AddConstEx(id,"THE_VATS",	0X4E,	-1);
	SetConstCmt(GetConstEx(id,0X4E,0,-1)," ",1);
	AddConstEx(id,"MASTERS_LAIR",	0X4F,	-1);
	AddConstEx(id,"KILL_DEATHCLAW",	0X64,	-1);
	SetConstCmt(GetConstEx(id,0X64,0,-1),"Starts in Hub",1);
	AddConstEx(id,"FIND_WATER_CHIP",	0X65,	-1);
	SetConstCmt(GetConstEx(id,0X65,0,-1),"Starts in Vault 13, ends in Necropolis",1);
	AddConstEx(id,"RESCUE_TANDI",	0X67,	-1);
	SetConstCmt(GetConstEx(id,0X67,0,-1),"Starts in Shady Sands, ends in Raiders",1);
	AddConstEx(id,"CAPTURE_GIZMO",	0X68,	-1);
	SetConstCmt(GetConstEx(id,0X68,0,-1),"In Junktown",1);
	AddConstEx(id,"KILL_KILLIAN",	0X69,	-1);
	SetConstCmt(GetConstEx(id,0X69,0,-1),"In Junktown",1);
	AddConstEx(id,"MISSING_CARAVAN",	0X6A,	-1);
	SetConstCmt(GetConstEx(id,0X6A,0,-1),"Starts in Hub",1);
	AddConstEx(id,"STEAL_NECKLACE",	0X6B,	-1);
	SetConstCmt(GetConstEx(id,0X6B,0,-1),"In The Hub",1);
	AddConstEx(id,"BECOME_AN_INITIATE",	0X6C,	-1);
	SetConstCmt(GetConstEx(id,0X6C,0,-1),"Starts in the Brotherhood of Steel",1);
	AddConstEx(id,"FIND_LOST_INITIATE",	0X6D,	-1);
	SetConstCmt(GetConstEx(id,0X6D,0,-1),"Starts in the Brotherhood of Steel",1);
	AddConstEx(id,"KILL_MERCHANT",	0X6F,	-1);
	SetConstCmt(GetConstEx(id,0X6F,0,-1),"In the Hub",1);
	AddConstEx(id,"KILL_JAIN",	0X70,	-1);
	SetConstCmt(GetConstEx(id,0X70,0,-1),"In the Hub",1);
	AddConstEx(id,"GARL_DEAD",	0X72,	-1);
	SetConstCmt(GetConstEx(id,0X72,0,-1),"Is Garl Dead",1);
	AddConstEx(id,"TOTAL_RAIDERS",	0X73,	-1);
	SetConstCmt(GetConstEx(id,0X73,0,-1),"The total number of raiders alive",1);
	AddConstEx(id,"ROMEO_JULIET",	0X7F,	-1);
	SetConstCmt(GetConstEx(id,0X7F,0,-1),"Romeo and Juliet quest",1);
	AddConstEx(id,"GANG_WAR",	0X80,	-1);
	SetConstCmt(GetConstEx(id,0X80,0,-1),"are the gangs gone?",1);
	AddConstEx(id,"DESTROY_FOLLOWERS",	0X81,	-1);
	SetConstCmt(GetConstEx(id,0X81,0,-1),"did the player deliver the bomb?",1);
	AddConstEx(id,"LOST_BROTHER",	0X82,	-1);
	SetConstCmt(GetConstEx(id,0X82,0,-1),"look for the lost brother of the Blades in the Runners",1);
	AddConstEx(id,"TRAIN_FOLLOWERS",	0X84,	-1);
	SetConstCmt(GetConstEx(id,0X84,0,-1),"did the player train the followers?",1);
	AddConstEx(id,"FIND_AGENT",	0X85,	-1);
	SetConstCmt(GetConstEx(id,0X85,0,-1),"find the double agent in the followers",1);
	AddConstEx(id,"BECOME_BLADE",	0X87,	-1);
	SetConstCmt(GetConstEx(id,0X87,0,-1),"are you a Blade?",1);
	AddConstEx(id,"FIX_FARM",	0X8A,	-1);
	SetConstCmt(GetConstEx(id,0X8A,0,-1),"Fix the underground Farm",1);
	AddConstEx(id,"START_POWER",	0X8B,	-1);
	SetConstCmt(GetConstEx(id,0X8B,0,-1),"has the power been started in the Glow?",1);
	AddConstEx(id,"WEAPONS_ARMED",	0X8C,	-1);
	SetConstCmt(GetConstEx(id,0X8C,0,-1),"are the weapons armed in the Glow?",1);
	AddConstEx(id,"SAVE_SINTHIA",	0X8F,	-1);
	SetConstCmt(GetConstEx(id,0X8F,0,-1),"Cell baby held hostage in Junktown",1);
	AddConstEx(id,"SAUL_QUEST",	0X90,	-1);
	SetConstCmt(GetConstEx(id,0X90,0,-1),"some quest which still needs to be written",1);
	AddConstEx(id,"TRISH_QUEST",	0X91,	-1);
	SetConstCmt(GetConstEx(id,0X91,0,-1),"some quest not written yet",1);
	AddConstEx(id,"PLAYER_REPUATION",	0X9B,	-1);
	AddConstEx(id,"BERSERKER_REPUTATION",	0X9C,	-1);
	AddConstEx(id,"CHAMPION_REPUTATION",	0X9D,	-1);
	AddConstEx(id,"CHILDKILLER_REPUATION",	0X9E,	-1);
	AddConstEx(id,"GOOD_MONSTER",	0X9F,	-1);
	AddConstEx(id,"BAD_MONSTER",	0XA0,	-1);
	AddConstEx(id,"ARTIFACT_DISK",	0XA1,	-1);
	SetConstCmt(GetConstEx(id,0XA1,0,-1),"Brotherhood artifact disk",1);
	AddConstEx(id,"FEV_DISK",	0XA2,	-1);
	SetConstCmt(GetConstEx(id,0XA2,0,-1),"describes the FEV virus",1);
	AddConstEx(id,"SECURITY_DISK",	0XA3,	-1);
	SetConstCmt(GetConstEx(id,0XA3,0,-1),"has the security code to lower weapons",1);
	AddConstEx(id,"ALPHA_DISK",	0XA4,	-1);
	SetConstCmt(GetConstEx(id,0XA4,0,-1),"experiment. random stuff",1);
	AddConstEx(id,"DELTA_DISK",	0XA5,	-1);
	SetConstCmt(GetConstEx(id,0XA5,0,-1),"just another experiment",1);
	AddConstEx(id,"VREE_DISK",	0XA6,	-1);
	SetConstCmt(GetConstEx(id,0XA6,0,-1),"has the autopsy of the Super Mutants",1);
	AddConstEx(id,"HONOR_DISK",	0XA7,	-1);
	SetConstCmt(GetConstEx(id,0XA7,0,-1),"has the honor code of the Brotherhood",1);
	AddConstEx(id,"WATER_THIEF",	0XBC,	-1);
	AddConstEx(id,"NUKA_COLA_ADDICT",	0XBD,	-1);
	AddConstEx(id,"BUFF_OUT_ADDICT",	0XBE,	-1);
	AddConstEx(id,"MENTATS_ADDICT",	0XBF,	-1);
	AddConstEx(id,"PSYCHO_ADDICT",	0XC0,	-1);
	AddConstEx(id,"RADAWAY_ADDICT",	0XC1,	-1);
	AddConstEx(id,"ALOCHOL_ADDICT",	0XC2,	-1);
	SetConstCmt(GetConstEx(id,0XC2,0,-1),"makes the names go together better",1);
	AddConstEx(id,"MUTANT_DISK",	0XD1,	-1);
	AddConstEx(id,"BROTHER_HISTORY",	0XD2,	-1);
	AddConstEx(id,"SOPHIA_DISK",	0XD3,	-1);
	AddConstEx(id,"MAXSON_DISK",	0XD4,	-1);
	AddConstEx(id,"MASTER_FILLER_7",	0XEA,	-1);
	AddConstEx(id,"MASTER_FILLER_8",	0XEB,	-1);
	AddConstEx(id,"MASTER_FILLER_10",	0XED,	-1);
	AddConstEx(id,"CALM_REBELS",	0XEE,	-1);
	AddConstEx(id,"CURE_JARVIS",	0XEF,	-1);
	AddConstEx(id,"MAKE_ANTIDOTE",	0XF0,	-1);
	AddConstEx(id,"ENEMY_BROTHERHOOD",	0XFA,	-1);
	AddConstEx(id,"WATER_CHIP_1",	0X102,	-1);
	AddConstEx(id,"WATER_CHIP_2",	0X103,	-1);
	AddConstEx(id,"WATER_CHIP_3",	0X104,	-1);
	AddConstEx(id,"CALM_REBELS_2",	0X12B,	-1);
	AddConstEx(id,"DESTROY_MASTER_4",	0X134,	-1);
	AddConstEx(id,"DESTROY_MASTER_5",	0X135,	-1);
	AddConstEx(id,"DESTROY_MASTER_7",	0X137,	-1);
	AddConstEx(id,"BUST_SKULZ",	0X22B,	-1);
	SetConstCmt(GetConstEx(id,0X22B,0,-1),"Helping Lars to bust the Skulz gang in Junktown",1);
	AddConstEx(id,"MARK_V13_1",	0X22E,	-1);
	SetConstCmt(GetConstEx(id,0X22E,0,-1),"1",1);
	AddConstEx(id,"MARK_V13_2",	0X22F,	-1);
	SetConstCmt(GetConstEx(id,0X22F,0,-1),"1",1);
	AddConstEx(id,"MARK_V13_3",	0X230,	-1);
	SetConstCmt(GetConstEx(id,0X230,0,-1),"1",1);
	AddConstEx(id,"MARK_V13_4",	0X231,	-1);
	SetConstCmt(GetConstEx(id,0X231,0,-1),"1",1);
	AddConstEx(id,"MARK_V15_1",	0X232,	-1);
	SetConstCmt(GetConstEx(id,0X232,0,-1),"1",1);
	AddConstEx(id,"MARK_V15_2",	0X233,	-1);
	SetConstCmt(GetConstEx(id,0X233,0,-1),"0",1);
	AddConstEx(id,"MARK_V15_3",	0X234,	-1);
	SetConstCmt(GetConstEx(id,0X234,0,-1),"0",1);
	AddConstEx(id,"MARK_V15_4",	0X235,	-1);
	SetConstCmt(GetConstEx(id,0X235,0,-1),"0",1);
	AddConstEx(id,"MARK_SHADY_1",	0X236,	-1);
	SetConstCmt(GetConstEx(id,0X236,0,-1),"1",1);
	AddConstEx(id,"MARK_SHADY_2",	0X237,	-1);
	SetConstCmt(GetConstEx(id,0X237,0,-1),"0",1);
	AddConstEx(id,"MARK_SHADY_3",	0X238,	-1);
	SetConstCmt(GetConstEx(id,0X238,0,-1),"0",1);
	AddConstEx(id,"MARK_JUNK_1",	0X239,	-1);
	SetConstCmt(GetConstEx(id,0X239,0,-1),"1",1);
	AddConstEx(id,"MARK_JUNK_2",	0X23A,	-1);
	SetConstCmt(GetConstEx(id,0X23A,0,-1),"0",1);
	AddConstEx(id,"MARK_JUNK_3",	0X23B,	-1);
	SetConstCmt(GetConstEx(id,0X23B,0,-1),"0",1);
	AddConstEx(id,"MARK_RAIDERS_1",	0X23C,	-1);
	SetConstCmt(GetConstEx(id,0X23C,0,-1),"1",1);
	AddConstEx(id,"MARK_NECROP_1",	0X23D,	-1);
	SetConstCmt(GetConstEx(id,0X23D,0,-1),"1",1);
	AddConstEx(id,"MARK_NECROP_2",	0X23E,	-1);
	SetConstCmt(GetConstEx(id,0X23E,0,-1),"0",1);
	AddConstEx(id,"MARK_NECROP_3",	0X23F,	-1);
	SetConstCmt(GetConstEx(id,0X23F,0,-1),"0",1);
	AddConstEx(id,"MARK_HUB_1",	0X240,	-1);
	SetConstCmt(GetConstEx(id,0X240,0,-1),"1",1);
	AddConstEx(id,"MARK_HUB_2",	0X241,	-1);
	SetConstCmt(GetConstEx(id,0X241,0,-1),"0",1);
	AddConstEx(id,"MARK_HUB_3",	0X242,	-1);
	SetConstCmt(GetConstEx(id,0X242,0,-1),"0",1);
	AddConstEx(id,"MARK_HUB_4",	0X243,	-1);
	SetConstCmt(GetConstEx(id,0X243,0,-1),"0",1);
	AddConstEx(id,"MARK_HUB_5",	0X244,	-1);
	SetConstCmt(GetConstEx(id,0X244,0,-1),"0",1);
	AddConstEx(id,"MARK_HUB_6",	0X245,	-1);
	SetConstCmt(GetConstEx(id,0X245,0,-1),"0",1);
	AddConstEx(id,"MARK_BROTHER_1",	0X246,	-1);
	SetConstCmt(GetConstEx(id,0X246,0,-1),"1",1);
	AddConstEx(id,"MARK_BROTHER_2",	0X247,	-1);
	SetConstCmt(GetConstEx(id,0X247,0,-1),"0",1);
	AddConstEx(id,"MARK_BROTHER_3",	0X248,	-1);
	SetConstCmt(GetConstEx(id,0X248,0,-1),"0",1);
	AddConstEx(id,"MARK_BROTHER_4",	0X249,	-1);
	SetConstCmt(GetConstEx(id,0X249,0,-1),"0",1);
	AddConstEx(id,"MARK_BROTHER_5",	0X24A,	-1);
	SetConstCmt(GetConstEx(id,0X24A,0,-1),"0",1);
	AddConstEx(id,"MARK_BASE_1",	0X24B,	-1);
	SetConstCmt(GetConstEx(id,0X24B,0,-1),"1",1);
	AddConstEx(id,"MARK_BASE_2",	0X24C,	-1);
	SetConstCmt(GetConstEx(id,0X24C,0,-1),"0",1);
	AddConstEx(id,"MARK_BASE_3",	0X24D,	-1);
	SetConstCmt(GetConstEx(id,0X24D,0,-1),"0",1);
	AddConstEx(id,"MARK_BASE_4",	0X24E,	-1);
	SetConstCmt(GetConstEx(id,0X24E,0,-1),"0",1);
	AddConstEx(id,"MARK_BASE_5",	0X24F,	-1);
	SetConstCmt(GetConstEx(id,0X24F,0,-1),"0",1);
	AddConstEx(id,"MARK_GLOW_1",	0X250,	-1);
	SetConstCmt(GetConstEx(id,0X250,0,-1),"1",1);
	AddConstEx(id,"MARK_GLOW_2",	0X251,	-1);
	SetConstCmt(GetConstEx(id,0X251,0,-1),"0",1);
	AddConstEx(id,"MARK_LA_1",	0X252,	-1);
	SetConstCmt(GetConstEx(id,0X252,0,-1),"1",1);
	AddConstEx(id,"MARK_LA_2",	0X253,	-1);
	SetConstCmt(GetConstEx(id,0X253,0,-1),"0",1);
	AddConstEx(id,"MARK_LA_3",	0X254,	-1);
	SetConstCmt(GetConstEx(id,0X254,0,-1),"0",1);
	AddConstEx(id,"MARK_LA_4",	0X255,	-1);
	SetConstCmt(GetConstEx(id,0X255,0,-1),"0",1);
	AddConstEx(id,"MARK_LA_5",	0X256,	-1);
	SetConstCmt(GetConstEx(id,0X256,0,-1),"0",1);
	AddConstEx(id,"MARK_CHILD_1",	0X257,	-1);
	SetConstCmt(GetConstEx(id,0X257,0,-1),"1",1);
	AddConstEx(id,"MARK_CHILD_2",	0X258,	-1);
	SetConstCmt(GetConstEx(id,0X258,0,-1),"0",1);
	AddConstEx(id,"ARADESH_STATUS",	0X25C,	-1);
	AddConstEx(id,"RHOMBUS_STATUS",	0X25D,	-1);
	AddConstEx(id,"KIND_TO_HAROLD",	0X25E,	-1);
	id = AddEnum(-1,"PID_",0x2220000);
	AddConstEx(id,"PID_LEATHER_ARMOR",	0X1,	-1);
	AddConstEx(id,"PID_METAL_ARMOR",	0X2,	-1);
	AddConstEx(id,"PID_POWERED_ARMOR",	0X3,	-1);
	AddConstEx(id,"PID_KNIFE",	0X4,	-1);
	AddConstEx(id,"PID_CLUB",	0X5,	-1);
	AddConstEx(id,"PID_SLEDGEHAMMER",	0X6,	-1);
	AddConstEx(id,"PID_SPEAR",	0X7,	-1);
	AddConstEx(id,"PID_10MM_PISTOL",	0X8,	-1);
	AddConstEx(id,"PID_10MM_SMG",	0X9,	-1);
	AddConstEx(id,"PID_HUNTING_RIFLE",	0XA,	-1);
	AddConstEx(id,"PID_FLAMER",	0XB,	-1);
	AddConstEx(id,"PID_MINIGUN",	0XC,	-1);
	AddConstEx(id,"PID_ROCKET_LAUNCHER",	0XD,	-1);
	AddConstEx(id,"PID_EXPLOSIVE_ROCKET",	0XE,	-1);
	AddConstEx(id,"PID_PLASMA_RIFLE",	0XF,	-1);
	AddConstEx(id,"PID_LASER_PISTOL",	0X10,	-1);
	AddConstEx(id,"PID_COMBAT_ARMOR",	0X11,	-1);
	AddConstEx(id,"PID_DESERT_EAGLE",	0X12,	-1);
	AddConstEx(id,"PID_ROCK",	0X13,	-1);
	AddConstEx(id,"PID_CROWBAR",	0X14,	-1);
	AddConstEx(id,"PID_BRASS_KNUCKLES",	0X15,	-1);
	AddConstEx(id,"PID_14MM_PISTOL",	0X16,	-1);
	AddConstEx(id,"PID_ASSAULT_RIFLE",	0X17,	-1);
	AddConstEx(id,"PID_PLASMA_PISTOL",	0X18,	-1);
	AddConstEx(id,"PID_FRAG_GRENADE",	0X19,	-1);
	AddConstEx(id,"PID_PLASMA_GRENADE",	0X1A,	-1);
	AddConstEx(id,"PID_PULSE_GRENADE",	0X1B,	-1);
	AddConstEx(id,"PID_GATLING_LASER",	0X1C,	-1);
	AddConstEx(id,"PID_10MM_JHP",	0X1D,	-1);
	AddConstEx(id,"PID_10MM_AP",	0X1E,	-1);
	AddConstEx(id,"PID_44_MAGNUM_JHP",	0X1F,	-1);
	AddConstEx(id,"PID_FLAMETHROWER_FUEL",	0X20,	-1);
	AddConstEx(id,"PID_14MM_AP",	0X21,	-1);
	AddConstEx(id,"PID_223_FMJ",	0X22,	-1);
	AddConstEx(id,"PID_5MM_JHP",	0X23,	-1);
	AddConstEx(id,"PID_5MM_AP",	0X24,	-1);
	AddConstEx(id,"PID_ROCKET_AP",	0X25,	-1);
	AddConstEx(id,"PID_SMALL_ENERGY_CELL",	0X26,	-1);
	AddConstEx(id,"PID_MICRO_FUSION_CELL",	0X27,	-1);
	AddConstEx(id,"PID_STIMPAK",	0X28,	-1);
	AddConstEx(id,"PID_BOTTLE_CAPS",	0X29,	-1);
	AddConstEx(id,"PID_FRIDGE",	0X2A,	-1);
	AddConstEx(id,"PID_ICE_CHEST_LEFT",	0X2B,	-1);
	AddConstEx(id,"PID_ICE_CHEST_RIGHT",	0X2C,	-1);
	AddConstEx(id,"PID_THROWING_KNIFE",	0X2D,	-1);
	AddConstEx(id,"PID_BAG",	0X2E,	-1);
	AddConstEx(id,"PID_FIRST_AID_KIT",	0X2F,	-1);
	AddConstEx(id,"PID_RADAWAY",	0X30,	-1);
	AddConstEx(id,"PID_ANTIDOTE",	0X31,	-1);
	AddConstEx(id,"RESERVED_ITEM00",	0X32,	-1);
	SetConstCmt(GetConstEx(id,0X32,0,-1),"Reserved item! Don't use! Broken!",1);
	AddConstEx(id,"PID_DYNAMITE",	0X33,	-1);
	AddConstEx(id,"PID_GEIGER_COUNTER",	0X34,	-1);
	AddConstEx(id,"PID_MENTATS",	0X35,	-1);
	AddConstEx(id,"PID_STEALTH_BOY",	0X36,	-1);
	SetConstCmt(GetConstEx(id,0X36,0,-1),"Disabled FO2 7/22/98 JLR",1);
	AddConstEx(id,"PID_WATER_CHIP",	0X37,	-1);
	AddConstEx(id,"PID_DOG_TAGS",	0X38,	-1);
	AddConstEx(id,"PID_ELECTRONIC_BUG",	0X39,	-1);
	AddConstEx(id,"PID_HOLODISK",	0X3A,	-1);
	AddConstEx(id,"PID_MOTION_SENSOR",	0X3B,	-1);
	AddConstEx(id,"PID_MUTATED_FRUIT",	0X47,	-1);
	AddConstEx(id,"PID_BRIEFCASE",	0X48,	-1);
	AddConstEx(id,"PID_BIG_BOOK_OF_SCIENCE",	0X49,	-1);
	AddConstEx(id,"PID_LEATHER_JACKET",	0X4A,	-1);
	AddConstEx(id,"PID_MULTI_TOOL",	0X4B,	-1);
	AddConstEx(id,"PID_DEANS_ELECTRONICS",	0X4C,	-1);
	AddConstEx(id,"PID_ELECTRONIC_LOCKPICKS",	0X4D,	-1);
	AddConstEx(id,"PID_FUZZY_PAINTING",	0X4E,	-1);
	AddConstEx(id,"PID_FLARE",	0X4F,	-1);
	AddConstEx(id,"PID_FIRST_AID_BOOK",	0X50,	-1);
	AddConstEx(id,"PID_IGUANA_ON_A_STICK",	0X51,	-1);
	AddConstEx(id,"PID_KEY",	0X52,	-1);
	AddConstEx(id,"PID_KEYS",	0X53,	-1);
	AddConstEx(id,"PID_LOCKPICKS",	0X54,	-1);
	AddConstEx(id,"PID_PLASTIC_EXPLOSIVES",	0X55,	-1);
	AddConstEx(id,"PID_SCOUT_HANDBOOK",	0X56,	-1);
	AddConstEx(id,"PID_BUFFOUT",	0X57,	-1);
	return id;
}

static Enums_1(id) {

	AddConstEx(id,"PID_WATCH",	0X58,	-1);
	AddConstEx(id,"PID_MOTOR",	0X59,	-1);
	AddConstEx(id,"PID_BACKPACK",	0X5A,	-1);
	AddConstEx(id,"PID_DOCTORS_BAG",	0X5B,	-1);
	AddConstEx(id,"PID_SCORPION_TAIL",	0X5C,	-1);
	AddConstEx(id,"PID_BROWN_BAG",	0X5D,	-1);
	AddConstEx(id,"PID_SHOTGUN",	0X5E,	-1);
	AddConstEx(id,"PID_SHOTGUN_SHELLS",	0X5F,	-1);
	AddConstEx(id,"PID_RED_PASS_KEY",	0X60,	-1);
	AddConstEx(id,"PID_BLUE_PASS_KEY",	0X61,	-1);
	AddConstEx(id,"PID_PUMP_PARTS",	0X62,	-1);
	AddConstEx(id,"PID_GOLD_LOCKET",	0X63,	-1);
	AddConstEx(id,"PID_RADIO",	0X64,	-1);
	AddConstEx(id,"PID_LIGHTER",	0X65,	-1);
	AddConstEx(id,"PID_GUNS_AND_BULLETS",	0X66,	-1);
	AddConstEx(id,"PID_MEAT_ON_A_STICK",	0X67,	-1);
	AddConstEx(id,"PID_TAPE_RECORDER",	0X68,	-1);
	AddConstEx(id,"PID_NUKE_KEY",	0X69,	-1);
	AddConstEx(id,"PID_NUKA_COLA",	0X6A,	-1);
	AddConstEx(id,"PID_ALIEN_SIDE",	0X6B,	-1);
	AddConstEx(id,"PID_ALIEN_FORWARD",	0X6C,	-1);
	AddConstEx(id,"PID_RAD_X",	0X6D,	-1);
	AddConstEx(id,"PID_PSYCHO",	0X6E,	-1);
	AddConstEx(id,"PID_44_FMJ_MAGNUM",	0X6F,	-1);
	AddConstEx(id,"PID_URN",	0X70,	-1);
	AddConstEx(id,"PID_PURPLE_ROBE",	0X71,	-1);
	AddConstEx(id,"PID_TANGLERS_HAND",	0X72,	-1);
	AddConstEx(id,"PID_SUPER_SLEDGE",	0X73,	-1);
	AddConstEx(id,"PID_RIPPER",	0X74,	-1);
	AddConstEx(id,"PID_FLOWER",	0X75,	-1);
	AddConstEx(id,"PID_LASER_RIFLE",	0X76,	-1);
	AddConstEx(id,"PID_NECKLACE",	0X77,	-1);
	AddConstEx(id,"PID_ALIEN_LASER_PISTOL",	0X78,	-1);
	AddConstEx(id,"PID_9MM_BALL",	0X79,	-1);
	AddConstEx(id,"PID_9MM_MAUSER",	0X7A,	-1);
	AddConstEx(id,"PID_PSYCHIC_NULLIFIER",	0X7B,	-1);
	AddConstEx(id,"PID_BEER",	0X7C,	-1);
	AddConstEx(id,"PID_BOOZE",	0X7D,	-1);
	AddConstEx(id,"PID_WATER_FLASK",	0X7E,	-1);
	AddConstEx(id,"PID_ROPE",	0X7F,	-1);
	AddConstEx(id,"PID_FOOTLOCKER_CLEAN_LEFT",	0X80,	-1);
	AddConstEx(id,"PID_FOOTLOCKER_RUSTY_LEFT",	0X81,	-1);
	AddConstEx(id,"PID_FOOTLOCKER_CLEAN_RIGHT",	0X82,	-1);
	AddConstEx(id,"PID_FOOTLOCKER_RUSTY_RIGHT",	0X83,	-1);
	AddConstEx(id,"PID_LOCKER_CLEAN_LEFT",	0X84,	-1);
	AddConstEx(id,"PID_LOCKER_RUSTY_LEFT",	0X85,	-1);
	AddConstEx(id,"PID_LOCKER_CLEAN_RIGHT",	0X86,	-1);
	AddConstEx(id,"PID_LOCKER_RUSTY_RIGHT",	0X87,	-1);
	AddConstEx(id,"PID_WALL_LOCKER_CLEAN_LEFT",	0X88,	-1);
	AddConstEx(id,"PID_WALL_LOCKER_CLEAN_RIGHT",	0X89,	-1);
	AddConstEx(id,"PID_WALL_LOCKER_RUSTY_LEFT",	0X8A,	-1);
	AddConstEx(id,"PID_WALL_LOCKER_RUSTY_RIGHT",	0X8B,	-1);
	AddConstEx(id,"PID_ACCESS_CARD",	0X8C,	-1);
	AddConstEx(id,"PID_BLACK_COC_BADGE",	0X8D,	-1);
	AddConstEx(id,"PID_RED_COC_BADGE",	0X8E,	-1);
	AddConstEx(id,"PID_SNIPER_RIFLE",	0X8F,	-1);
	AddConstEx(id,"PID_SUPER_STIMPAK",	0X90,	-1);
	AddConstEx(id,"PID_MOLOTOV_COCKTAIL",	0X9F,	-1);
	AddConstEx(id,"PID_CATTLE_PROD",	0XA0,	-1);
	AddConstEx(id,"PID_RED_RYDER_BB_GUN",	0XA1,	-1);
	AddConstEx(id,"PID_RED_RYDER_LE_BB_GUN",	0XA2,	-1);
	AddConstEx(id,"PID_BBS",	0XA3,	-1);
	AddConstEx(id,"PID_CONTAINER_WOOD_CRATE",	0XB4,	-1);
	AddConstEx(id,"PID_ACTIVE_FLARE",	0XCD,	-1);
	AddConstEx(id,"PID_ACTIVE_DYNAMITE",	0XCE,	-1);
	AddConstEx(id,"PID_ACTIVE_GEIGER_COUNTER",	0XCF,	-1);
	AddConstEx(id,"PID_ACTIVE_MOTION_SENSOR",	0XD0,	-1);
	AddConstEx(id,"PID_ACTIVE_PLASTIC_EXPLOSIVE",	0XD1,	-1);
	AddConstEx(id,"PID_ACTIVE_STEALTH_BOY",	0XD2,	-1);
	AddConstEx(id,"PID_VAULT_DWELLER_BONES",	0XD3,	-1);
	AddConstEx(id,"PID_BARTER_TANDI",	0XD4,	-1);
	AddConstEx(id,"PID_BARTER_LIGHT_HEALING",	0XDA,	-1);
	AddConstEx(id,"PID_BARTER_MEDIUM_HEALING",	0XDB,	-1);
	AddConstEx(id,"PID_BARTER_HEAVY_HEALING",	0XDC,	-1);
	AddConstEx(id,"PID_SECURITY_CARD",	0XDD,	-1);
	AddConstEx(id,"PID_TOGGLE_SWITCH",	0XDE,	-1);
	AddConstEx(id,"PID_YELLOW_PASS_KEY",	0XDF,	-1);
	AddConstEx(id,"PID_SMALL_STATUETTE",	0XE0,	-1);
	AddConstEx(id,"PID_CATS_PAW",	0XE1,	-1);
	AddConstEx(id,"PID_BOX_OF_NOODLES",	0XE2,	-1);
	AddConstEx(id,"PID_FROZEN_DINNER",	0XE3,	-1);
	AddConstEx(id,"PID_TECHNICAL_MANUAL",	0XE4,	-1);
	AddConstEx(id,"PID_MOTIVATOR",	0XE5,	-1);
	AddConstEx(id,"PID_HARDENED_POWER_ARMOR",	0XE8,	-1);
	AddConstEx(id,"PID_TURBO_PLASMA_RIFLE",	0XE9,	-1);
	AddConstEx(id,"PID_SPIKED_KNUCKLES",	0XEA,	-1);
	AddConstEx(id,"PID_POWER_FIST",	0XEB,	-1);
	AddConstEx(id,"PID_COMBAT_KNIFE",	0XEC,	-1);
	AddConstEx(id,"PID_CHEMISTRY_MANUAL",	0XED,	-1);
	AddConstEx(id,"PID_BROTHERHOOD_COMBAT_ARMOR",	0XEF,	-1);
	AddConstEx(id,"PID_TESLA_ARMOR",	0XF0,	-1);
	AddConstEx(id,"PID_223_PISTOL",	0XF1,	-1);
	AddConstEx(id,"PID_COMBAT_SHOTGUN",	0XF2,	-1);
	AddConstEx(id,"PID_SMALL_POT",	0XF3,	-1);
	AddConstEx(id,"PID_TALL_POT",	0XF4,	-1);
	AddConstEx(id,"PID_CHEST",	0XF5,	-1);
	AddConstEx(id,"PID_LEFT_ARROYO_BOOKCASE",	0XF6,	-1);
	AddConstEx(id,"PID_RIGHT_ARROYO_BOOKCASE",	0XF7,	-1);
	AddConstEx(id,"PID_OLIVE_POT",	0XF8,	-1);
	AddConstEx(id,"PID_FLOWER_POT",	0XF9,	-1);
	AddConstEx(id,"PID_HUMAN_BONES",	0XFA,	-1);
	AddConstEx(id,"PID_ANNA_BONES",	0XFB,	-1);
	AddConstEx(id,"PID_ANNA_GOLD_LOCKET",	0XFC,	-1);
	AddConstEx(id,"PID_CAR_FUEL_CELL_CONTROLLER",	0XFD,	-1);
	AddConstEx(id,"PID_CAR_FUEL_INJECTION",	0XFE,	-1);
	AddConstEx(id,"PID_DAY_PASS",	0XFF,	-1);
	AddConstEx(id,"PID_FAKE_CITIZENSHIP",	0X100,	-1);
	AddConstEx(id,"PID_CORNELIUS_GOLD_WATCH",	0X101,	-1);
	AddConstEx(id,"PID_HY_MAG_PART",	0X102,	-1);
	AddConstEx(id,"PID_JET",	0X103,	-1);
	AddConstEx(id,"PID_JET_ANTIDOTE",	0X104,	-1);
	AddConstEx(id,"PID_JONNY_BB_GUN",	0X105,	-1);
	AddConstEx(id,"PID_RUBBER_BOOTS",	0X106,	-1);
	AddConstEx(id,"PID_SLAG_MESSAGE",	0X107,	-1);
	AddConstEx(id,"PID_SMITH_COOL_ITEM",	0X108,	-1);
	AddConstEx(id,"PID_CURED_LEATHER_ARMOR",	0X109,	-1);
	AddConstEx(id,"PID_VIC_RADIO",	0X10A,	-1);
	AddConstEx(id,"PID_VIC_WATER_FLASK",	0X10B,	-1);
	AddConstEx(id,"PID_HK_CAWS",	0X10C,	-1);
	AddConstEx(id,"PID_ROBOT_PARTS",	0X10D,	-1);
	AddConstEx(id,"PID_ROBO_ROCKET_LAUNCHER",	0X10E,	-1);
	AddConstEx(id,"PID_BROC_FLOWER",	0X10F,	-1);
	AddConstEx(id,"PID_XANDER_ROOT",	0X110,	-1);
	AddConstEx(id,"PID_HEALING_POWDER",	0X111,	-1);
	AddConstEx(id,"PID_ROBO_ROCKET_AMMO",	0X112,	-1);
	AddConstEx(id,"PID_TROPHY_OF_RECOGNITION",	0X113,	-1);
	AddConstEx(id,"PID_GECKO_PELT",	0X114,	-1);
	AddConstEx(id,"PID_GOLDEN_GECKO_PELT",	0X115,	-1);
	AddConstEx(id,"PID_FLINT",	0X116,	-1);
	AddConstEx(id,"PID_NEURAL_INTERFACE",	0X117,	-1);
	AddConstEx(id,"PID_SHARP_SPEAR",	0X118,	-1);
	AddConstEx(id,"PID_DIXON_EYE",	0X119,	-1);
	AddConstEx(id,"PID_CLIFTON_EYE",	0X11A,	-1);
	AddConstEx(id,"PID_TOMMY_GUN",	0X11B,	-1);
	AddConstEx(id,"PID_MEAT_JERKY",	0X11C,	-1);
	AddConstEx(id,"PID_RADSCORPION_PARTS",	0X11D,	-1);
	AddConstEx(id,"PID_FIREWOOD",	0X11E,	-1);
	AddConstEx(id,"PID_SCOPED_HUNTING_RIFLE",	0X11F,	-1);
	AddConstEx(id,"PID_CAR_FUEL_CELL",	0X120,	-1);
	AddConstEx(id,"PID_SHOVEL",	0X121,	-1);
	AddConstEx(id,"PID_EYEBALL_FIST_1",	0X122,	-1);
	AddConstEx(id,"PID_EYEBALL_FIST_2",	0X123,	-1);
	AddConstEx(id,"PID_BOXING_GLOVES",	0X124,	-1);
	AddConstEx(id,"PID_PLATED_BOXING_GLOVES",	0X125,	-1);
	AddConstEx(id,"PID_HOLODISK_FAKE_V13",	0X126,	-1);
	AddConstEx(id,"PID_CHEEZY_POOFS",	0X127,	-1);
	AddConstEx(id,"PID_HK_P90C",	0X128,	-1);
	AddConstEx(id,"PID_PLANK",	0X129,	-1);
	AddConstEx(id,"PID_TRAPPER_TOWN_KEY",	0X12A,	-1);
	AddConstEx(id,"PID_SPRINGER_RIFLE",	0X12B,	-1);
	AddConstEx(id,"PID_ZIP_GUN",	0X12C,	-1);
	AddConstEx(id,"PID_CLIPBOARD",	0X12D,	-1);
	AddConstEx(id,"PID_GECKO_DATA_DISK",	0X12E,	-1);
	AddConstEx(id,"PID_REACTOR_DATA_DISK",	0X12F,	-1);
	AddConstEx(id,"PID_DECK_OF_TRAGIC_CARDS",	0X130,	-1);
	AddConstEx(id,"PID_YELLOW_REACTOR_KEYCARD",	0X131,	-1);
	AddConstEx(id,"PID_RED_REACTOR_KEYCARD",	0X132,	-1);
	AddConstEx(id,"PID_PLASMA_TRANSFORMER",	0X133,	-1);
	AddConstEx(id,"PID_SUPER_TOOL_KIT",	0X134,	-1);
	AddConstEx(id,"PID_TALISMAN",	0X135,	-1);
	AddConstEx(id,"PID_GAMMA_GULP_BEER",	0X136,	-1);
	AddConstEx(id,"PID_ROENTGEN_RUM",	0X137,	-1);
	AddConstEx(id,"PID_PART_REQUISITION_FORM",	0X138,	-1);
	AddConstEx(id,"PID_44_MAGNUM_REVOLVER",	0X139,	-1);
	AddConstEx(id,"PID_BLUE_CONDOM",	0X13A,	-1);
	AddConstEx(id,"PID_GREEN_CONDOM",	0X13B,	-1);
	AddConstEx(id,"PID_RED_CONDOM",	0X13C,	-1);
	AddConstEx(id,"PID_COSMETIC_CASE",	0X13D,	-1);
	AddConstEx(id,"PID_HYPODERMIC_NEEDLE",	0X13E,	-1);
	AddConstEx(id,"PID_SWITCHBLADE",	0X13F,	-1);
	AddConstEx(id,"PID_SHARPENED_POLE",	0X140,	-1);
	AddConstEx(id,"PID_CYBERNETIC_BRAIN",	0X141,	-1);
	AddConstEx(id,"PID_HUMAN_BRAIN",	0X142,	-1);
	AddConstEx(id,"PID_CHIMP_BRAIN",	0X143,	-1);
	AddConstEx(id,"PID_ABNORMAL_BRAIN",	0X144,	-1);
	AddConstEx(id,"PID_DICE",	0X145,	-1);
	AddConstEx(id,"PID_LOADED_DICE",	0X146,	-1);
	AddConstEx(id,"PID_EASTER_EGG",	0X147,	-1);
	AddConstEx(id,"PID_MAGIC_8_BALL",	0X148,	-1);
	AddConstEx(id,"PID_MUTAGENIC_SYRUM",	0X149,	-1);
	AddConstEx(id,"PID_CRASHED_VERTI_BIRD",	0X14A,	-1);
	AddConstEx(id,"PID_CATS_PAW_ISSUE_5",	0X14B,	-1);
	AddConstEx(id,"PID_GREASE_GUN",	0X14C,	-1);
	AddConstEx(id,"PID_HEART_PILLS",	0X14D,	-1);
	AddConstEx(id,"PID_HYPO_POISON",	0X14E,	-1);
	AddConstEx(id,"PID_MOORE_BAD_BRIEFCASE",	0X14F,	-1);
	AddConstEx(id,"PID_MOORE_GOOD_BRIEFCASE",	0X150,	-1);
	AddConstEx(id,"PID_LYNETTE_HOLO",	0X151,	-1);
	AddConstEx(id,"PID_WESTIN_HOLO",	0X152,	-1);
	AddConstEx(id,"PID_SPY_HOLO",	0X153,	-1);
	AddConstEx(id,"PID_DR_HENRY_PAPERS",	0X154,	-1);
	AddConstEx(id,"PID_PRESIDENTIAL_PASS",	0X155,	-1);
	AddConstEx(id,"PID_RANGER_PIN",	0X156,	-1);
	AddConstEx(id,"PID_RANGER_MAP",	0X157,	-1);
	AddConstEx(id,"PID_GRAVESITE_1",	0X158,	-1);
	AddConstEx(id,"PID_GRAVESITE_2",	0X159,	-1);
	AddConstEx(id,"PID_GRAVESITE_3",	0X15A,	-1);
	AddConstEx(id,"PID_GRAVESITE_4",	0X15B,	-1);
	AddConstEx(id,"PID_ADVANCED_POWER_ARMOR",	0X15C,	-1);
	AddConstEx(id,"PID_ADVANCED_POWER_ARMOR_MK2",	0X15D,	-1);
	AddConstEx(id,"PID_BOZAR",	0X15E,	-1);
	AddConstEx(id,"PID_FN_FAL",	0X15F,	-1);
	AddConstEx(id,"PID_HK_G11",	0X160,	-1);
	AddConstEx(id,"PID_INDEPENDENT",	0X161,	-1);
	AddConstEx(id,"PID_PANCOR_JACKHAMMER",	0X162,	-1);
	AddConstEx(id,"PID_LIGHT_SUPPORT_WEAPON",	0X163,	-1);
	AddConstEx(id,"PID_COMPUTER_VOICE_MODULE",	0X164,	-1);
	AddConstEx(id,"PID_45_CALIBER_AMMO",	0X165,	-1);
	AddConstEx(id,"PID_2MM_EC_AMMO",	0X166,	-1);
	AddConstEx(id,"PID_4_7MM_CASELESS",	0X167,	-1);
	AddConstEx(id,"PID_9MM_AMMO",	0X168,	-1);
	AddConstEx(id,"PID_HN_NEEDLER_CARTRIDGE",	0X169,	-1);
	AddConstEx(id,"PID_HN_AP_NEEDLER_CARTRIDGE",	0X16A,	-1);
	AddConstEx(id,"PID_7_62MM_AMMO",	0X16B,	-1);
	AddConstEx(id,"PID_PLANT_SPIKE",	0X16D,	-1);
	AddConstEx(id,"PID_GECK",	0X16E,	-1);
	AddConstEx(id,"PID_LG_LT_AMMO_CRATE",	0X16F,	-1);
	AddConstEx(id,"PID_SM_LT_AMMO_CRATE",	0X170,	-1);
	AddConstEx(id,"PID_LG_RT_AMMO_CRATE",	0X171,	-1);
	AddConstEx(id,"PID_SM_RT_AMMO_CRATE",	0X172,	-1);
	AddConstEx(id,"PID_DEATHCLAW_CLAW_1",	0X173,	-1);
	AddConstEx(id,"PID_DEATHCLAW_CLAW_2",	0X174,	-1);
	AddConstEx(id,"PID_V15_KEYCARD",	0X175,	-1);
	AddConstEx(id,"PID_LF_GRAVESITE_1",	0X176,	-1);
	AddConstEx(id,"PID_LF_GRAVESITE_2",	0X177,	-1);
	AddConstEx(id,"PID_LF_GRAVESITE_3",	0X178,	-1);
	AddConstEx(id,"PID_V15_COMPUTER_PART",	0X179,	-1);
	AddConstEx(id,"PID_COOKIE",	0X17A,	-1);
	AddConstEx(id,"PID_LEATHER_ARMOR_MK_II",	0X17B,	-1);
	AddConstEx(id,"PID_METAL_ARMOR_MK_II",	0X17C,	-1);
	AddConstEx(id,"PID_COMBAT_ARMOR_MK_II",	0X17D,	-1);
	AddConstEx(id,"PID_FLAMETHROWER_FUEL_MK_II",	0X17E,	-1);
	AddConstEx(id,"PID_SHIV",	0X17F,	-1);
	AddConstEx(id,"PID_WRENCH",	0X180,	-1);
	AddConstEx(id,"PID_SAWED_OFF_SHOTGUN",	0X181,	-1);
	SetConstCmt(GetConstEx(id,0X181,0,-1),"12 ga.",1);
	AddConstEx(id,"PID_LOUISVILLE_SLUGGER",	0X182,	-1);
	AddConstEx(id,"PID_M60",	0X183,	-1);
	SetConstCmt(GetConstEx(id,0X183,0,-1),"7.62",1);
	AddConstEx(id,"PID_NEEDLER_PISTOL",	0X184,	-1);
	SetConstCmt(GetConstEx(id,0X184,0,-1),"HN Needler",1);
	AddConstEx(id,"PID_AVENGER_MINIGUN",	0X185,	-1);
	SetConstCmt(GetConstEx(id,0X185,0,-1),"5mm JHP",1);
	AddConstEx(id,"PID_SOLAR_SCORCHER",	0X186,	-1);
	SetConstCmt(GetConstEx(id,0X186,0,-1),"No ammo",1);
	AddConstEx(id,"PID_HK_G11E",	0X187,	-1);
	SetConstCmt(GetConstEx(id,0X187,0,-1),"4.7mm Caseless",1);
	AddConstEx(id,"PID_M72_GAUSS_RIFLE",	0X188,	-1);
	SetConstCmt(GetConstEx(id,0X188,0,-1),"2mm EC",1);
	AddConstEx(id,"PID_PHAZER",	0X189,	-1);
	SetConstCmt(GetConstEx(id,0X189,0,-1),"Small Energy",1);
	AddConstEx(id,"PID_PK12_GAUSS_PISTOL",	0X18A,	-1);
	SetConstCmt(GetConstEx(id,0X18A,0,-1),"2mm EC",1);
	AddConstEx(id,"PID_VINDICATOR_MINIGUN",	0X18B,	-1);
	SetConstCmt(GetConstEx(id,0X18B,0,-1),"4.7mm Caseless",1);
	AddConstEx(id,"PID_YK32_PULSE_PISTOL",	0X18C,	-1);
	SetConstCmt(GetConstEx(id,0X18C,0,-1),"Small Energy",1);
	AddConstEx(id,"PID_YK42B_PULSE_RIFLE",	0X18D,	-1);
	SetConstCmt(GetConstEx(id,0X18D,0,-1),"Micro Fusion",1);
	AddConstEx(id,"PID_44_MAGNUM_SPEEDLOADER",	0X18E,	-1);
	AddConstEx(id,"PID_SUPER_CATTLE_PROD",	0X18F,	-1);
	AddConstEx(id,"PID_IMPROVED_FLAMETHROWER",	0X190,	-1);
	AddConstEx(id,"PID_LASER_RIFLE_EXT_CAP",	0X191,	-1);
	AddConstEx(id,"PID_MAGNETO_LASER_PISTOL",	0X192,	-1);
	AddConstEx(id,"PID_FN_FAL_NIGHT_SCOPE",	0X193,	-1);
	AddConstEx(id,"PID_DESERT_EAGLE_EXT_MAG",	0X194,	-1);
	AddConstEx(id,"PID_ASSAULT_RIFLE_EXT_MAG",	0X195,	-1);
	AddConstEx(id,"PID_PLASMA_PISTOL_EXT_CART",	0X196,	-1);
	AddConstEx(id,"PID_MEGA_POWER_FIST",	0X197,	-1);
	AddConstEx(id,"PID_FIELD_MEDIC_KIT",	0X198,	-1);
	AddConstEx(id,"PID_PARAMEDICS_BAG",	0X199,	-1);
	AddConstEx(id,"PID_EXP_LOCKPICK_SET",	0X19A,	-1);
	AddConstEx(id,"PID_ELEC_LOCKPICK_MKII",	0X19B,	-1);
	AddConstEx(id,"PID_OIL_CAN",	0X19C,	-1);
	AddConstEx(id,"PID_STABLES_ID_BADGE",	0X19D,	-1);
	AddConstEx(id,"PID_VAULT_13_SHACK_KEY",	0X19E,	-1);
	AddConstEx(id,"PID_SPECTACLES",	0X19F,	-1);
	SetConstCmt(GetConstEx(id,0X19F,0,-1),"DO NOT USE THIS IN YOUR SCRIPTS, THIS IS SPECIAL CASE",1);
	AddConstEx(id,"PID_EMPTY_JET",	0X1A0,	-1);
	SetConstCmt(GetConstEx(id,0X1A0,0,-1),"DO NOT USE THIS IN YOUR SCRIPTS, THIS IS SPECIAL CASE",1);
	AddConstEx(id,"PID_OXYGEN_TANK",	0X1A1,	-1);
	SetConstCmt(GetConstEx(id,0X1A1,0,-1),"DO NOT USE THIS IN YOUR SCRIPTS, THIS IS SPECIAL CASE",1);
	AddConstEx(id,"PID_POISON_TANK",	0X1A2,	-1);
	SetConstCmt(GetConstEx(id,0X1A2,0,-1),"DO NOT USE THIS IN YOUR SCRIPTS, THIS IS SPECIAL CASE",1);
	AddConstEx(id,"PID_MINE_PART",	0X1A3,	-1);
	SetConstCmt(GetConstEx(id,0X1A3,0,-1),"DO NOT USE THIS IN YOUR SCRIPTS, THIS IS SPECIAL CASE",1);
	AddConstEx(id,"PID_MORNING_STAR_MINE",	0X1A4,	-1);
	AddConstEx(id,"PID_HOLY_HAND_GRENADE",	0X1A5,	-1);
	SetConstCmt(GetConstEx(id,0X1A5,0,-1),"Special don't use this",1);
	AddConstEx(id,"PID_EXCAVATOR_CHIP",	0X1A6,	-1);
	AddConstEx(id,"PID_GOLD_NUGGET",	0X1A7,	-1);
	AddConstEx(id,"PID_MONUMENT_CHUNCK",	0X1A8,	-1);
	AddConstEx(id,"PID_STONE_HEAD",	0X1A9,	-1);
	AddConstEx(id,"PID_URANIUM_ORE",	0X1AA,	-1);
	AddConstEx(id,"PID_FLAME_BREATH",	0X1AB,	-1);
	AddConstEx(id,"PID_FIRE_GECKO_FLAME_WEAPON",	0X1AB,	-1);
	AddConstEx(id,"PID_MEDICAL_SUPPLIES",	0X1AC,	-1);
	AddConstEx(id,"PID_GOLD_TOOTH",	0X1AD,	-1);
	AddConstEx(id,"PID_HOWITZER_SHELL",	0X1AE,	-1);
	AddConstEx(id,"PID_RAMIREZ_BOX_CLOSED",	0X1AF,	-1);
	AddConstEx(id,"PID_RAMIREZ_BOX_OPEN",	0X1B0,	-1);
	AddConstEx(id,"PID_MIRROR_SHADES",	0X1B1,	-1);
	SetConstCmt(GetConstEx(id,0X1B1,0,-1),"Mirrored Shades|ઠ ᮫ 窨",1);
	AddConstEx(id,"PID_WAGON_RED",	0X1B2,	-1);
	AddConstEx(id,"PID_WAGON_GREY",	0X1B3,	-1);
	AddConstEx(id,"PID_DECK_OF_CARDS",	0X1B4,	-1);
	AddConstEx(id,"PID_MARKED_DECK_OF_CARDS",	0X1B5,	-1);
	AddConstEx(id,"PID_TEMPLE_KEY",	0X1B6,	-1);
	AddConstEx(id,"PID_POCKET_LINT",	0X1B7,	-1);
	AddConstEx(id,"PID_BIO_GEL",	0X1B8,	-1);
	AddConstEx(id,"PID_BLONDIE_DOG_TAG",	0X1B9,	-1);
	AddConstEx(id,"PID_ANGEL_EYES_DOG_TAG",	0X1BA,	-1);
	AddConstEx(id,"PID_TUCO_DOG_TAG",	0X1BB,	-1);
	AddConstEx(id,"PID_RAIDERS_MAP",	0X1BC,	-1);
	AddConstEx(id,"PID_SHERIFF_BADGE",	0X1BD,	-1);
	AddConstEx(id,"PID_VERTIBIRD_PLANS",	0X1BE,	-1);
	AddConstEx(id,"PID_BISHOPS_HOLODISK",	0X1BF,	-1);
	AddConstEx(id,"PID_ACCOUNT_BOOK",	0X1C0,	-1);
	AddConstEx(id,"PID_ECON_HOLODISK",	0X1C1,	-1);
	AddConstEx(id,"PID_TORN_PAPER_1",	0X1C2,	-1);
	AddConstEx(id,"PID_TORN_PAPER_2",	0X1C3,	-1);
	AddConstEx(id,"PID_TORN_PAPER_3",	0X1C4,	-1);
	AddConstEx(id,"PID_PASSWORD_PAPER",	0X1C5,	-1);
	AddConstEx(id,"PID_EXPLOSIVE_SWITCH",	0X1C6,	-1);
	AddConstEx(id,"PID_CAR_TRUNK",	0X1C7,	-1);
	AddConstEx(id,"PID_JAIL_KEY",	0X1C8,	-1);
	AddConstEx(id,"PID_CELL_DOOR_KEY",	0X1C8,	-1);
	AddConstEx(id,"PID_ELRON_FIELD_REP",	0X1C9,	-1);
	AddConstEx(id,"PID_ENCLAVE_HOLODISK_5",	0X1CA,	-1);
	AddConstEx(id,"PID_ENCLAVE_HOLODISK_1",	0X1CB,	-1);
	AddConstEx(id,"PID_ENCLAVE_HOLODISK_2",	0X1CC,	-1);
	AddConstEx(id,"PID_ENCLAVE_HOLODISK_3",	0X1CD,	-1);
	AddConstEx(id,"PID_ENCLAVE_HOLODISK_4",	0X1CE,	-1);
	AddConstEx(id,"PID_EVACUATION_HOLODISK",	0X1CF,	-1);
	AddConstEx(id,"PID_EXPERIMENT_HOLODISK",	0X1D0,	-1);
	AddConstEx(id,"PID_MEDICAL_HOLODISK",	0X1D1,	-1);
	AddConstEx(id,"PID_PASSWORD_HOLODISK",	0X1D2,	-1);
	AddConstEx(id,"PID_JESSE_CONTAINER",	0X1D3,	-1);
	SetConstCmt(GetConstEx(id,0X1D3,0,-1),"RESERVED",1);
	AddConstEx(id,"PID_SMITTY_MEAL",	0X1D4,	-1);
	AddConstEx(id,"PID_ROT_GUT",	0X1D5,	-1);
	AddConstEx(id,"PID_BALL_GAG",	0X1D6,	-1);
	AddConstEx(id,"PID_BECKY_BOOK",	0X1D7,	-1);
	AddConstEx(id,"PID_ELRON_MEMBER_HOLO",	0X1D8,	-1);
	AddConstEx(id,"PID_MUTATED_TOE",	0X1D9,	-1);
	AddConstEx(id,"PID_DAISIES",	0X1DA,	-1);
	AddConstEx(id,"PID_ENLIGHTENED_ONE_LETTER",	0X1DC,	-1);
	AddConstEx(id,"PID_BROADCAST_HOLODISK",	0X1DD,	-1);
	AddConstEx(id,"PID_SIERRA_MISSION_HOLODISK",	0X1DE,	-1);
	AddConstEx(id,"PID_NAVCOM_PARTS",	0X1DF,	-1);
	AddConstEx(id,"PID_KITTY_SEX_DRUG_AGILITY",	0X1E0,	-1);
	SetConstCmt(GetConstEx(id,0X1E0,0,-1),"+ 1 agility for 1 hr",1);
	AddConstEx(id,"PID_KITTY_SEX_DRUG_INTELLIGENCE",	0X1E1,	-1);
	SetConstCmt(GetConstEx(id,0X1E1,0,-1),"+ 1 iq for 1 hr",1);
	AddConstEx(id,"PID_KITTY_SEX_DRUG_STRENGTH",	0X1E2,	-1);
	SetConstCmt(GetConstEx(id,0X1E2,0,-1),"+ 1 strength for 1 hr",1);
	AddConstEx(id,"PID_FALLOUT_2_HINTBOOK",	0X1E3,	-1);
	SetConstCmt(GetConstEx(id,0X1E3,0,-1),"no touchy",1);
	AddConstEx(id,"PID_PLAYERS_EAR",	0X1E4,	-1);
	AddConstEx(id,"PID_MASTICATORS_EAR",	0X1E5,	-1);
	AddConstEx(id,"PID_REFINED_ORE",	0X1E6,	-1);
	AddConstEx(id,"PID_MEMO_FROM_FRANCIS",	0X1E7,	-1);
	AddConstEx(id,"PID_K9_MOTIVATOR",	0X1E8,	-1);
	AddConstEx(id,"PID_SPECIAL_BOXER_WEAPON",	0X1E9,	-1);
	AddConstEx(id,"PID_NCR_HISTORY_HOLODISK",	0X1EA,	-1);
	AddConstEx(id,"PID_MR_NIXON_DOLL",	0X1EB,	-1);
	AddConstEx(id,"PID_TANKER_FOB",	0X1EC,	-1);
	AddConstEx(id,"PID_ELRON_TEACH_HOLO",	0X1ED,	-1);
	AddConstEx(id,"PID_KOKOWEEF_MINE_SCRIP",	0X1EE,	-1);
	AddConstEx(id,"PID_PRES_ACCESS_KEY",	0X1EF,	-1);
	AddConstEx(id,"PID_SPECIAL_BOXING_GLOVES",	0X1F0,	-1);
	SetConstCmt(GetConstEx(id,0X1F0,0,-1),"DO NOT USE, SPECIAL, VERY VERY SPECIAL, GOT IT?",1);
	AddConstEx(id,"PID_SPECIAL_PLATED_BOXING_GLOVES",	0X1F1,	-1);
	SetConstCmt(GetConstEx(id,0X1F1,0,-1),"NO YOU CANNOT USE THIS, NO I SAID",1);
	AddConstEx(id,"PID_GUN_TURRET_WEAPON",	0X1F2,	-1);
	AddConstEx(id,"PID_DERMAL_PIP_BOY_DISK",	0X1F3,	-1);
	SetConstCmt(GetConstEx(id,0X1F3,0,-1),"AGAIN, VERY SPECIAL, NOT FOR YOU",1);
	AddConstEx(id,"PID_FN_FAL_HPFA",	0X1F4,	-1);
	AddConstEx(id,"PID_WALL_SAFE",	0X1F5,	-1);
	AddConstEx(id,"PID_FLOOR_SAFE",	0X1F6,	-1);
	AddConstEx(id,"PID_BLUE_MEMORY_MODULE",	0X1F7,	-1);
	AddConstEx(id,"PID_GREEN_MEMORY_MODULE",	0X1F8,	-1);
	AddConstEx(id,"PID_RED_MEMORY_MODULE",	0X1F9,	-1);
	AddConstEx(id,"PID_YELLOW_MEMORY_MODULE",	0X1FA,	-1);
	AddConstEx(id,"PID_DECOMPOSING_BODY",	0X1FB,	-1);
	AddConstEx(id,"PID_BLOW_UP_DOLL",	0X1FC,	-1);
	SetConstCmt(GetConstEx(id,0X1FC,0,-1),"(515)",1);
	AddConstEx(id,"PID_POPPED_BLOW_UP_DOLL",	0X1FD,	-1);
	SetConstCmt(GetConstEx(id,0X1FD,0,-1),"(516)",1);
	AddConstEx(id,"PID_POOL_TABLE_1",	0X1FE,	-1);
	AddConstEx(id,"PID_POOL_TABLE_2",	0X1FF,	-1);
	AddConstEx(id,"PID_POOL_TABLE_3",	0X200,	-1);
	AddConstEx(id,"PID_POOL_TABLE_4",	0X201,	-1);
	AddConstEx(id,"PID_POOL_TABLE_5",	0X202,	-1);
	AddConstEx(id,"PID_POOL_TABLE_6",	0X203,	-1);
	AddConstEx(id,"PID_PIP_BOY_MEDICAL_ENHANCER",	0X204,	-1);
	SetConstCmt(GetConstEx(id,0X204,0,-1),"(523)",1);
	AddConstEx(id,"PID_LIL_JESUS_WEAPON",	0X205,	-1);
	AddConstEx(id,"PID_DUAL_MINIGUN",	0X206,	-1);
	AddConstEx(id,"PID_TYPHON_TREASURE_BOTTLE_CAPS",	0X207,	-1);
	AddConstEx(id,"PID_HEAVY_DUAL_MINIGUN",	0X208,	-1);
	AddConstEx(id,"PID_POOR_BOX",	0X209,	-1);
	AddConstEx(id,"PID_WAKIZASHI_BLADE",	0X20A,	-1);
	AddConstEx(id,"PID_SURVEY_MAP",	0X20B,	-1);
	AddConstEx(id,"PID_BRIDGEKEEPERS_ROBE",	0X20C,	-1);
	AddConstEx(id,"PID_Player",	0X1000000,	-1);
	AddConstEx(id,"PID_Tandy",	0X100003F,	-1);
	AddConstEx(id,"PID_Ian",	0X100004C,	-1);
	AddConstEx(id,"PID_DogMeat",	0X100007A,	-1);
	AddConstEx(id,"PID_Tycho",	0X10000D2,	-1);
	AddConstEx(id,"PID_Katja",	0X100012E,	-1);
	AddConstEx(id,"PID_DRIVABLE_CAR",	0X20003F1,	-1);
	SetConstCmt(GetConstEx(id,0X20003F1,0,-1),"Car",1);
	AddConstEx(id,"PID_FLYING_ROCKET",	0X5000001,	-1);
	AddConstEx(id,"PID_FLYING_PLASMA_BALL",	0X5000002,	-1);
	AddConstEx(id,"PID_FLYING_KNIFE",	0X5000006,	-1);
	AddConstEx(id,"PID_FLYING_SPEAR",	0X5000007,	-1);
	AddConstEx(id,"PID_FLYING_LASER_BLAST",	0X5000009,	-1);
	AddConstEx(id,"PID_FLYING_PLASMA_BLAST",	0X500000A,	-1);
	AddConstEx(id,"PID_FLYING_ELECTRICITY_BOLT",	0X500000B,	-1);
	AddConstEx(id,"NoPID",	0XFFFFFFFF,	-1);
	id = AddEnum(-1,"ONE_GAME_",0x2200000);
	AddConstEx(id,"ONE_GAME_SECOND",	0XA,	-1);
	AddConstEx(id,"ONE_GAME_MINUTE",	0X258,	-1);
	AddConstEx(id,"ONE_GAME_HOUR",	0X8CA0,	-1);
	AddConstEx(id,"ONE_GAME_DAY",	0XD2F00,	-1);
	AddConstEx(id,"ONE_GAME_WEEK",	0X5C4900,	-1);
	AddConstEx(id,"ONE_GAME_MONTH",	0X18B8200,	-1);
	id = AddEnum(-1,"FLOAT_MSG_",0x2220000);
	AddConstEx(id,"FLOAT_MSG_NORMAL",	0,	-1);
	AddConstEx(id,"FLOAT_MSG_BLACK",	0X1,	-1);
	AddConstEx(id,"FLOAT_MSG_RED",	0X2,	-1);
	AddConstEx(id,"FLOAT_MSG_GREEN",	0X3,	-1);
	AddConstEx(id,"FLOAT_MSG_BLUE",	0X4,	-1);
	AddConstEx(id,"FLOAT_MSG_PURPLE",	0X5,	-1);
	AddConstEx(id,"FLOAT_MSG_NEAR_WHITE",	0X6,	-1);
	AddConstEx(id,"FLOAT_MSG_LIGHT_RED",	0X7,	-1);
	AddConstEx(id,"FLOAT_MSG_YELLOW",	0X8,	-1);
	AddConstEx(id,"FLOAT_MSG_WHITE",	0X9,	-1);
	AddConstEx(id,"FLOAT_MSG_GREY",	0XA,	-1);
	AddConstEx(id,"FLOAT_MSG_DARK_GREY",	0XB,	-1);
	AddConstEx(id,"FLOAT_MSG_LIGHT_GREY",	0XC,	-1);
	AddConstEx(id,"FLOAT_MSG_WARNING",	0XFFFFFFFE,	-1);
	AddConstEx(id,"FLOAT_MSG_SEQUENTIAL",	0XFFFFFFFF,	-1);
	id = AddEnum(-1,"rl_",0x2200000);
	AddConstEx(id,"rl_disastrous",	0,	-1);
	AddConstEx(id,"rl_very_bad",	0X1,	-1);
	AddConstEx(id,"rl_bad",	0X2,	-1);
	AddConstEx(id,"rl_poor",	0X3,	-1);
	AddConstEx(id,"rl_neutral",	0X4,	-1);
	AddConstEx(id,"rl_good",	0X5,	-1);
	AddConstEx(id,"rl_very_good",	0X6,	-1);
	AddConstEx(id,"rl_excellent",	0X7,	-1);
	id = AddEnum(-1,"GENDER_",0x2200000);
	AddConstEx(id,"GENDER_MALE",	0,	-1);
	SetConstCmt(GetConstEx(id,0,0,-1),"稭",1);
	AddConstEx(id,"GENDER_FEMALE",	0X1,	-1);
	SetConstCmt(GetConstEx(id,0X1,0,-1),"騭",1);
	id = AddEnum(-1,"kblayout",0x1100000);
	AddConstEx(id,"English",	0,	-1);
	AddConstEx(id,"French",	0X1,	-1);
	AddConstEx(id,"German",	0X2,	-1);
	AddConstEx(id,"Italian",	0X3,	-1);
	AddConstEx(id,"Spanish",	0X4,	-1);
	id = AddEnum(-1,"kbflags",0x1100000);
	SetEnumBf(id,1);
	AddConstEx(id,"Shift",	0X18,	0x18);
	AddConstEx(id,"Alt",	0X20,	0x20);
	AddConstEx(id,"Ctrl",	0X40,	0x40);
	AddConstEx(id,"Number",	0X180,	0x180);
	id = AddEnum(-1,"DIK_",0x1100000);
	SetEnumCmt(id,"keyboard scan code| ",1);
	AddConstEx(id,"DIK_ESCAPE",	0X1,	-1);
	AddConstEx(id,"DIK_1",	0X2,	-1);
	AddConstEx(id,"DIK_2",	0X3,	-1);
	AddConstEx(id,"DIK_3",	0X4,	-1);
	AddConstEx(id,"DIK_4",	0X5,	-1);
	AddConstEx(id,"DIK_5",	0X6,	-1);
	AddConstEx(id,"DIK_6",	0X7,	-1);
	AddConstEx(id,"DIK_7",	0X8,	-1);
	AddConstEx(id,"DIK_8",	0X9,	-1);
	AddConstEx(id,"DIK_9",	0XA,	-1);
	AddConstEx(id,"DIK_0",	0XB,	-1);
	AddConstEx(id,"DIK_MINUS",	0XC,	-1);
	SetConstCmt(GetConstEx(id,0XC,0,-1),"- on main keyboard",1);
	AddConstEx(id,"DIK_EQUALS",	0XD,	-1);
	AddConstEx(id,"DIK_BACK",	0XE,	-1);
	SetConstCmt(GetConstEx(id,0XE,0,-1),"backspace",1);
	AddConstEx(id,"DIK_TAB",	0XF,	-1);
	AddConstEx(id,"DIK_Q",	0X10,	-1);
	AddConstEx(id,"DIK_W",	0X11,	-1);
	AddConstEx(id,"DIK_E",	0X12,	-1);
	AddConstEx(id,"DIK_R",	0X13,	-1);
	AddConstEx(id,"DIK_T",	0X14,	-1);
	AddConstEx(id,"DIK_Y",	0X15,	-1);
	AddConstEx(id,"DIK_U",	0X16,	-1);
	AddConstEx(id,"DIK_I",	0X17,	-1);
	AddConstEx(id,"DIK_O",	0X18,	-1);
	AddConstEx(id,"DIK_P",	0X19,	-1);
	AddConstEx(id,"DIK_LBRACKET",	0X1A,	-1);
	AddConstEx(id,"DIK_RBRACKET",	0X1B,	-1);
	AddConstEx(id,"DIK_RETURN",	0X1C,	-1);
	SetConstCmt(GetConstEx(id,0X1C,0,-1),"Enter on main keyboard",1);
	AddConstEx(id,"DIK_LCONTROL",	0X1D,	-1);
	AddConstEx(id,"DIK_A",	0X1E,	-1);
	AddConstEx(id,"DIK_S",	0X1F,	-1);
	AddConstEx(id,"DIK_D",	0X20,	-1);
	AddConstEx(id,"DIK_F",	0X21,	-1);
	AddConstEx(id,"DIK_G",	0X22,	-1);
	AddConstEx(id,"DIK_H",	0X23,	-1);
	AddConstEx(id,"DIK_J",	0X24,	-1);
	AddConstEx(id,"DIK_K",	0X25,	-1);
	AddConstEx(id,"DIK_L",	0X26,	-1);
	AddConstEx(id,"DIK_SEMICOLON",	0X27,	-1);
	AddConstEx(id,"DIK_APOSTROPHE",	0X28,	-1);
	AddConstEx(id,"DIK_GRAVE",	0X29,	-1);
	SetConstCmt(GetConstEx(id,0X29,0,-1),"accent grave",1);
	AddConstEx(id,"DIK_LSHIFT",	0X2A,	-1);
	AddConstEx(id,"DIK_BACKSLASH",	0X2B,	-1);
	AddConstEx(id,"DIK_Z",	0X2C,	-1);
	AddConstEx(id,"DIK_X",	0X2D,	-1);
	AddConstEx(id,"DIK_C",	0X2E,	-1);
	AddConstEx(id,"DIK_V",	0X2F,	-1);
	AddConstEx(id,"DIK_B",	0X30,	-1);
	AddConstEx(id,"DIK_N",	0X31,	-1);
	AddConstEx(id,"DIK_M",	0X32,	-1);
	AddConstEx(id,"DIK_COMMA",	0X33,	-1);
	AddConstEx(id,"DIK_PERIOD",	0X34,	-1);
	SetConstCmt(GetConstEx(id,0X34,0,-1),". on main keyboard",1);
	AddConstEx(id,"DIK_SLASH",	0X35,	-1);
	SetConstCmt(GetConstEx(id,0X35,0,-1),"/ on main keyboard",1);
	AddConstEx(id,"DIK_RSHIFT",	0X36,	-1);
	AddConstEx(id,"DIK_MULTIPLY",	0X37,	-1);
	SetConstCmt(GetConstEx(id,0X37,0,-1),"* on numeric keypad",1);
	AddConstEx(id,"DIK_LMENU",	0X38,	-1);
	SetConstCmt(GetConstEx(id,0X38,0,-1),"left Alt",1);
	AddConstEx(id,"DIK_SPACE",	0X39,	-1);
	AddConstEx(id,"DIK_CAPITAL",	0X3A,	-1);
	AddConstEx(id,"DIK_F1",	0X3B,	-1);
	AddConstEx(id,"DIK_F2",	0X3C,	-1);
	AddConstEx(id,"DIK_F3",	0X3D,	-1);
	AddConstEx(id,"DIK_F4",	0X3E,	-1);
	AddConstEx(id,"DIK_F5",	0X3F,	-1);
	AddConstEx(id,"DIK_F6",	0X40,	-1);
	AddConstEx(id,"DIK_F7",	0X41,	-1);
	AddConstEx(id,"DIK_F8",	0X42,	-1);
	AddConstEx(id,"DIK_F9",	0X43,	-1);
	AddConstEx(id,"DIK_F10",	0X44,	-1);
	AddConstEx(id,"DIK_NUMLOCK",	0X45,	-1);
	AddConstEx(id,"DIK_SCROLL",	0X46,	-1);
	SetConstCmt(GetConstEx(id,0X46,0,-1),"Scroll Lock",1);
	AddConstEx(id,"DIK_NUMPAD7",	0X47,	-1);
	AddConstEx(id,"DIK_NUMPAD8",	0X48,	-1);
	AddConstEx(id,"DIK_NUMPAD9",	0X49,	-1);
	AddConstEx(id,"DIK_SUBTRACT",	0X4A,	-1);
	SetConstCmt(GetConstEx(id,0X4A,0,-1),"- on numeric keypad",1);
	AddConstEx(id,"DIK_NUMPAD4",	0X4B,	-1);
	AddConstEx(id,"DIK_NUMPAD5",	0X4C,	-1);
	AddConstEx(id,"DIK_NUMPAD6",	0X4D,	-1);
	AddConstEx(id,"DIK_ADD",	0X4E,	-1);
	SetConstCmt(GetConstEx(id,0X4E,0,-1),"+ on numeric keypad",1);
	AddConstEx(id,"DIK_NUMPAD1",	0X4F,	-1);
	AddConstEx(id,"DIK_NUMPAD2",	0X50,	-1);
	AddConstEx(id,"DIK_NUMPAD3",	0X51,	-1);
	AddConstEx(id,"DIK_NUMPAD0",	0X52,	-1);
	AddConstEx(id,"DIK_DECIMAL",	0X53,	-1);
	SetConstCmt(GetConstEx(id,0X53,0,-1),". on numeric keypad",1);
	AddConstEx(id,"DIK_F11",	0X57,	-1);
	AddConstEx(id,"DIK_F12",	0X58,	-1);
	AddConstEx(id,"DIK_F13",	0X64,	-1);
	SetConstCmt(GetConstEx(id,0X64,0,-1),"                    (NEC PC98)",1);
	AddConstEx(id,"DIK_F14",	0X65,	-1);
	SetConstCmt(GetConstEx(id,0X65,0,-1),"                    (NEC PC98)",1);
	AddConstEx(id,"DIK_F15",	0X66,	-1);
	SetConstCmt(GetConstEx(id,0X66,0,-1),"                    (NEC PC98)",1);
	AddConstEx(id,"DIK_KANA",	0X70,	-1);
	SetConstCmt(GetConstEx(id,0X70,0,-1),"(Japanese keyboard)",1);
	AddConstEx(id,"DIK_CONVERT",	0X79,	-1);
	SetConstCmt(GetConstEx(id,0X79,0,-1),"(Japanese keyboard)",1);
	AddConstEx(id,"DIK_NOCONVERT",	0X7B,	-1);
	SetConstCmt(GetConstEx(id,0X7B,0,-1),"(Japanese keyboard)",1);
	AddConstEx(id,"DIK_YEN",	0X7D,	-1);
	SetConstCmt(GetConstEx(id,0X7D,0,-1),"(Japanese keyboard)",1);
	AddConstEx(id,"DIK_NUMPADEQUALS",	0X8D,	-1);
	SetConstCmt(GetConstEx(id,0X8D,0,-1),"= on numeric keypad (NEC PC98)",1);
	AddConstEx(id,"DIK_CIRCUMFLEX",	0X90,	-1);
	SetConstCmt(GetConstEx(id,0X90,0,-1),"(Japanese keyboard)",1);
	AddConstEx(id,"DIK_AT",	0X91,	-1);
	SetConstCmt(GetConstEx(id,0X91,0,-1),"                    (NEC PC98)",1);
	AddConstEx(id,"DIK_COLON",	0X92,	-1);
	SetConstCmt(GetConstEx(id,0X92,0,-1),"                    (NEC PC98)",1);
	AddConstEx(id,"DIK_UNDERLINE",	0X93,	-1);
	SetConstCmt(GetConstEx(id,0X93,0,-1),"                    (NEC PC98)",1);
	AddConstEx(id,"DIK_KANJI",	0X94,	-1);
	SetConstCmt(GetConstEx(id,0X94,0,-1),"(Japanese keyboard)",1);
	AddConstEx(id,"DIK_STOP",	0X95,	-1);
	SetConstCmt(GetConstEx(id,0X95,0,-1),"                    (NEC PC98)",1);
	AddConstEx(id,"DIK_AX",	0X96,	-1);
	SetConstCmt(GetConstEx(id,0X96,0,-1),"                    (Japan AX)",1);
	AddConstEx(id,"DIK_UNLABELED",	0X97,	-1);
	SetConstCmt(GetConstEx(id,0X97,0,-1),"                       (J3100)",1);
	AddConstEx(id,"DIK_NUMPADENTER",	0X9C,	-1);
	SetConstCmt(GetConstEx(id,0X9C,0,-1),"Enter on numeric keypad",1);
	AddConstEx(id,"DIK_RCONTROL",	0X9D,	-1);
	AddConstEx(id,"DIK_NUMPADCOMMA",	0XB3,	-1);
	SetConstCmt(GetConstEx(id,0XB3,0,-1),", on numeric keypad (NEC PC98)",1);
	AddConstEx(id,"DIK_DIVIDE",	0XB5,	-1);
	SetConstCmt(GetConstEx(id,0XB5,0,-1),"/ on numeric keypad",1);
	AddConstEx(id,"DIK_SYSRQ",	0XB7,	-1);
	AddConstEx(id,"DIK_RMENU",	0XB8,	-1);
	SetConstCmt(GetConstEx(id,0XB8,0,-1),"right Alt",1);
	AddConstEx(id,"DIK_HOME",	0XC7,	-1);
	SetConstCmt(GetConstEx(id,0XC7,0,-1),"Home on arrow keypad",1);
	AddConstEx(id,"DIK_UP",	0XC8,	-1);
	SetConstCmt(GetConstEx(id,0XC8,0,-1),"UpArrow on arrow keypad",1);
	AddConstEx(id,"DIK_PRIOR",	0XC9,	-1);
	SetConstCmt(GetConstEx(id,0XC9,0,-1),"PgUp on arrow keypad",1);
	AddConstEx(id,"DIK_LEFT",	0XCB,	-1);
	SetConstCmt(GetConstEx(id,0XCB,0,-1),"LeftArrow on arrow keypad",1);
	AddConstEx(id,"DIK_RIGHT",	0XCD,	-1);
	SetConstCmt(GetConstEx(id,0XCD,0,-1),"RightArrow on arrow keypad",1);
	AddConstEx(id,"DIK_END",	0XCF,	-1);
	SetConstCmt(GetConstEx(id,0XCF,0,-1),"End on arrow keypad",1);
	AddConstEx(id,"DIK_DOWN",	0XD0,	-1);
	SetConstCmt(GetConstEx(id,0XD0,0,-1),"DownArrow on arrow keypad",1);
	AddConstEx(id,"DIK_NEXT",	0XD1,	-1);
	SetConstCmt(GetConstEx(id,0XD1,0,-1),"PgDn on arrow keypad",1);
	AddConstEx(id,"DIK_INSERT",	0XD2,	-1);
	SetConstCmt(GetConstEx(id,0XD2,0,-1),"Insert on arrow keypad",1);
	AddConstEx(id,"DIK_DELETE",	0XD3,	-1);
	SetConstCmt(GetConstEx(id,0XD3,0,-1),"Delete on arrow keypad",1);
	AddConstEx(id,"DIK_LWIN",	0XDB,	-1);
	SetConstCmt(GetConstEx(id,0XDB,0,-1),"Left Windows key",1);
	AddConstEx(id,"DIK_RWIN",	0XDC,	-1);
	SetConstCmt(GetConstEx(id,0XDC,0,-1),"Right Windows key",1);
	AddConstEx(id,"DIK_APPS",	0XDD,	-1);
	SetConstCmt(GetConstEx(id,0XDD,0,-1),"AppMenu key",1);
	id = AddEnum(-1,"ScriptTypes",0x1100000);
	SetEnumCmt(id," ਯ⮢",1);
	AddConstEx(id,"s_system",	0,	-1);
	AddConstEx(id,"s_spatial",	0X1,	-1);
	AddConstEx(id,"s_time",	0X2,	-1);
	AddConstEx(id,"s_item",	0X3,	-1);
	AddConstEx(id,"s_critter",	0X4,	-1);
	AddConstEx(id,"s_max",	0X5,	-1);
	id = AddEnum(-1,"ScriptProc",0x2200000);
	AddConstEx(id,"no_p_proc",	0,	-1);
	AddConstEx(id,"start",	0X1,	-1);
	AddConstEx(id,"spatial_p_proc",	0X2,	-1);
	AddConstEx(id,"desc_p_proc",	0X3,	-1);
	AddConstEx(id,"pickup_p_proc",	0X4,	-1);
	AddConstEx(id,"drop_p_proc",	0X5,	-1);
	AddConstEx(id,"use_p_proc",	0X6,	-1);
	AddConstEx(id,"use_obj_on_p_proc",	0X7,	-1);
	AddConstEx(id,"use_skill_on_p_proc",	0X8,	-1);
	AddConstEx(id,"none_x_bad",	0X9,	-1);
	AddConstEx(id,"none_x_bad2",	0XA,	-1);
	AddConstEx(id,"talk_p_proc",	0XB,	-1);
	AddConstEx(id,"critter_p_proc",	0XC,	-1);
	AddConstEx(id,"combat_p_proc",	0XD,	-1);
	AddConstEx(id,"damage_p_proc",	0XE,	-1);
	AddConstEx(id,"map_enter_p_proc",	0XF,	-1);
	AddConstEx(id,"map_exit_p_proc",	0X10,	-1);
	AddConstEx(id,"create_p_proc",	0X11,	-1);
	AddConstEx(id,"destroy_p_proc",	0X12,	-1);
	AddConstEx(id,"none_x_bad3",	0X13,	-1);
	AddConstEx(id,"none_x_bad4",	0X14,	-1);
	AddConstEx(id,"look_at_p_proc",	0X15,	-1);
	AddConstEx(id,"timed_event_p_proc",	0X16,	-1);
	AddConstEx(id,"map_update_p_proc",	0X17,	-1);
	id = AddEnum(-1,"Consts",0x2200000);
	AddConstEx(id,"MAX_ELEV",	0X3,	-1);
	AddConstEx(id,"MAX_LIGHT_DISTANCE",	0X8,	-1);
	AddConstEx(id,"SCR_MAX_SUBNODES",	0X10,	-1);
	AddConstEx(id,"_MAX_PATH",	0X104,	-1);
	AddConstEx(id,"MAX_SPRAY",	0X168,	-1);
	AddConstEx(id,"GRID_SIZE",	0X9C40,	-1);
	return id;
}

//------------------------------------------------------------------------
// Information about enum types

static Enums(void) {
        auto id;
	id = Enums_0(id);
	id = Enums_1(id);
}

static Structures_0(id) {
        auto mid;

	id = AddStrucEx(-1,"_STARTUPINFOA",0);
	id = AddStrucEx(-1,"_PROCESS_INFORMATION",0);
	id = AddStrucEx(-1,"tagMSG",0);
	id = AddStrucEx(-1,"POINT",0);
	id = AddStrucEx(-1,"tagRECT",0);
	id = AddStrucEx(-1,"FILETIME",0);
	id = AddStrucEx(-1,"_SYSTEMTIME",0);
	id = AddStrucEx(-1,"tm",0);
	id = AddStrucEx(-1,"_INPUT_RECORD",0);
	id = AddStrucEx(-1,"_INPUT_RECORD::$56C9F45CD5AB058B1B4FD5A9AB9216C4",1);
	id = AddStrucEx(-1,"KEY_EVENT_RECORD",0);
	id = AddStrucEx(-1,"_KEY_EVENT_RECORD::$0E79EC4DAC98A4AB202537FA8C3F69FC",1);
	id = AddStrucEx(-1,"MOUSE_EVENT_RECORD",0);
	id = AddStrucEx(-1,"COORD",0);
	id = AddStrucEx(-1,"WINDOW_BUFFER_SIZE_RECORD",0);
	id = AddStrucEx(-1,"MENU_EVENT_RECORD",0);
	id = AddStrucEx(-1,"FOCUS_EVENT_RECORD",0);
	id = AddStrucEx(-1,"Trait",0);
	id = AddStrucEx(-1,"Perk",0);
	SetStrucComment(id,"When gained, the perk increases Stat by StatMod, which may be negative. All other perk effects come from being\nspecifically checked for by scripts or the engine. If a primary stat requirement is negative, that stat must be\nbelow the value specified (e.g., -7 indicates a stat must be less than 7).",1);
	id = AddStrucEx(-1,"Skill",0);
	id = AddStrucEx(-1,"RadBonus",0);
	id = AddStrucEx(-1,"Crit",0);
	SetStrucComment(id,"http://falloutmods.wikia.com/wiki/Critical_hit_tables",1);
	id = AddStrucEx(-1,"CritEffect",0);
	id = AddStrucEx(-1,"Crit_TYPE",0);
	id = AddStrucEx(-1,"CritFail",0);
	id = AddStrucEx(-1,"Stat",0);
	id = AddStrucEx(-1,"inv",0);
	id = AddStrucEx(-1,"Inventory",0);
	id = AddStrucEx(-1,"combat_data",0);
	id = AddStrucEx(-1,"pudcritter",0);
	id = AddStrucEx(-1,"puditem",0);
	id = AddStrucEx(-1,"pudweapon",0);
	id = AddStrucEx(-1,"pudammo",0);
	id = AddStrucEx(-1,"pudmisc_item",0);
	id = AddStrucEx(-1,"pudkey_item",0);
	id = AddStrucEx(-1,"pudportal",0);
	id = AddStrucEx(-1,"pudelevator",0);
	id = AddStrucEx(-1,"pudstairs",0);
	id = AddStrucEx(-1,"obj",0);
	id = AddStrucEx(-1,"iobj",0);
	id = AddStrucEx(-1,"pobj",0);
	id = AddStrucEx(-1,"Common",0);
	id = AddStrucEx(-1,"p_item",0);
	id = AddStrucEx(-1,"armor",0);
	SetStrucComment(id,"஭",1);
	id = AddStrucEx(-1,"container",0);
	SetStrucComment(id,"⥩",1);
	id = AddStrucEx(-1,"drug_data",0);
	id = AddStrucEx(-1,"drug",0);
	SetStrucComment(id,"મ⨪",1);
	id = AddStrucEx(-1,"weapon",0);
	SetStrucComment(id,"㦨",1);
	id = AddStrucEx(-1,"ammo",0);
	SetStrucComment(id,"ਯ",1);
	id = AddStrucEx(-1,"misc_item",0);
	SetStrucComment(id,"",1);
	id = AddStrucEx(-1,"key_item",0);
	SetStrucComment(id,"",1);
	id = AddStrucEx(-1,"critter_data",0);
	SetStrucComment(id,"ᮭ",1);
	id = AddStrucEx(-1,"pcritter",0);
	SetStrucComment(id,"ᮭ",1);
	id = AddStrucEx(-1,"p_scenery",0);
	SetStrucComment(id," , \"樨\"",1);
	id = AddStrucEx(-1,"Portal_",0);
	SetStrucComment(id,"",1);
	id = AddStrucEx(-1,"Stairs_",0);
	SetStrucComment(id,"⭨",1);
	id = AddStrucEx(-1,"Elevator_",0);
	SetStrucComment(id,"",1);
	id = AddStrucEx(-1,"Ladder_Bottom_",0);
	SetStrucComment(id," ⭨",1);
	id = AddStrucEx(-1,"Ladder_Top_",0);
	SetStrucComment(id," ⭨",1);
	id = AddStrucEx(-1,"Generic_Scenery_",0);
	SetStrucComment(id,"騩 ",1);
	id = AddStrucEx(-1,"Wall",0);
	SetStrucComment(id,"⥭",1);
	id = AddStrucEx(-1,"Tile",0);
	SetStrucComment(id,"⪨ ",1);
	id = AddStrucEx(-1,"Misc",0);
	SetStrucComment(id,"ᯥ䥪 (, 騥 㫨, ...)",1);
	id = AddStrucEx(-1,"Hand",0);
	id = AddStrucEx(-1,"ctd",0);
	id = AddStrucEx(-1,"gcsd",0);
	id = AddStrucEx(-1,"aiInfo",0);
	id = AddStrucEx(-1,"KeyCode",0);
	id = AddStrucEx(-1,"sMessage",0);
	SetStrucComment(id,"  楤 message_search",1);
	id = AddStrucEx(-1,"wRect",0);
	id = AddStrucEx(-1,"windowInfo",0);
	id = AddStrucEx(-1,"winInfo",0);
	id = AddStrucEx(-1,"frame",0);
	id = AddStrucEx(-1,"scr_udata",0);
	id = AddStrucEx(-1,"Script",0);
	id = AddStrucEx(-1,"ScriptBlocks",0);
	id = AddStrucEx(-1,"ScriptType",0);
	SetStrucComment(id," ⭮ ⨯ (0=s_system, 1=s_spatial, 2=s_time, 3=s_item, 4=s_critter) ਯ⮢",1);
	id = AddStrucEx(-1,"queue",0);
	id = AddStrucEx(-1,"queue_drug",0);
	id = AddStrucEx(-1,"queue_addict",0);
	id = AddStrucEx(-1,"queue_script",0);
	id = AddStrucEx(-1,"queue_rads",0);
	id = AddStrucEx(-1,"queue_f",0);
	id = AddStrucEx(-1,"cap",0);
	id = AddStrucEx(-1,"map_data",0);
	id = AddStrucEx(-1,"GAME_GLOBAL_VARS",0);
	id = AddStrucEx(-1,"mapStruc",0);
	id = AddStrucEx(-1,"areaStruc",0);
	id = AddStrucEx(-1,"LSData",0);
	id = AddStrucEx(-1,"sad",0);
	id = AddStrucEx(-1,"anim_set",0);
	id = AddStrucEx(-1,"btndat",0);
	id = AddStrucEx(-1,"bbox",0);
	id = AddStrucEx(-1,"iscr",0);
	id = AddStrucEx(-1,"art",0);
	id = AddStrucEx(-1,"sElevator",0);
	
	id = GetStrucIdByName("_STARTUPINFOA");
	mid = AddStrucMember(id,"cb",	0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"lpReserved",	0X4,	0x25500400,	0XFFFFFFFF,	4);
	mid = AddStrucMember(id,"lpDesktop",	0X8,	0x25500400,	0XFFFFFFFF,	4);
	mid = AddStrucMember(id,"lpTitle",	0XC,	0x25500400,	0XFFFFFFFF,	4);
	mid = AddStrucMember(id,"dwX",	0X10,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"dwY",	0X14,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"dwXSize",	0X18,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"dwYSize",	0X1C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"dwXCountChars",	0X20,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"dwYCountChars",	0X24,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"dwFillAttribute",	0X28,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"dwFlags",	0X2C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"wShowWindow",	0X30,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"cbReserved2",	0X32,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"lpReserved2",	0X34,	0x25500400,	0XFFFFFFFF,	4);
	mid = AddStrucMember(id,"hStdInput",	0X38,	0x25500400,	0XFFFFFFFF,	4);
	mid = AddStrucMember(id,"hStdOutput",	0X3C,	0x25500400,	0XFFFFFFFF,	4);
	mid = AddStrucMember(id,"hStdError",	0X40,	0x25500400,	0XFFFFFFFF,	4);
	
	id = GetStrucIdByName("_PROCESS_INFORMATION");
	mid = AddStrucMember(id,"hProcess",	0,	0x25500400,	0XFFFFFFFF,	4);
	mid = AddStrucMember(id,"hThread",	0X4,	0x25500400,	0XFFFFFFFF,	4);
	mid = AddStrucMember(id,"dwProcessId",	0X8,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"dwThreadId",	0XC,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("POINT");
	mid = AddStrucMember(id,"x",	0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"y",	0X4,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("tagMSG");
	mid = AddStrucMember(id,"hwnd",	0,	0x25500400,	0XFFFFFFFF,	4);
	mid = AddStrucMember(id,"message",	0X4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"wParam",	0X8,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"lParam",	0XC,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"time",	0X10,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"pt",	0X14,	0x60000400,	GetStrucIdByName("POINT"),	8);
	
	id = GetStrucIdByName("tagRECT");
	mid = AddStrucMember(id,"left",	0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"top",	0X4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"right",	0X8,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"bottom",	0XC,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("FILETIME");
	mid = AddStrucMember(id,"dwLowDateTime",	0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"dwHighDateTime",	0X4,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("_SYSTEMTIME");
	mid = AddStrucMember(id,"wYear",	0,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"wMonth",	0X2,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"wDayOfWeek",	0X4,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"wDay",	0X6,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"wHour",	0X8,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"wMinute",	0XA,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"wSecond",	0XC,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"wMilliseconds",	0XE,	0x10000400,	-1,	2);
	
	id = GetStrucIdByName("tm");
	mid = AddStrucMember(id,"tm_sec",	0,	0x20000400,	-1,	4);
	SetMemberComment(id,	0,	"seconds after the minute -- [0,61]",	1);
	mid = AddStrucMember(id,"tm_min",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"minutes after the hour   -- [0,59]",	1);
	mid = AddStrucMember(id,"tm_hour",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"hours after midnight     -- [0,23]",	1);
	mid = AddStrucMember(id,"tm_mday",	0XC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XC,	"day of the month     -- [1,31]",	1);
	mid = AddStrucMember(id,"tm_mon",	0X10,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X10,	"months since January     -- [0,11]",	1);
	mid = AddStrucMember(id,"tm_year",	0X14,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X14,	"years since 1900",	1);
	mid = AddStrucMember(id,"tm_wday",	0X18,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X18,	"days since Sunday     -- [0,6]",	1);
	mid = AddStrucMember(id,"tm_yday",	0X1C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X1C,	"days since January 1     -- [0,365]",	1);
	mid = AddStrucMember(id,"tm_isdst",	0X20,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X20,	"Daylight Savings Time flag",	1);
	
	id = GetStrucIdByName("_KEY_EVENT_RECORD::$0E79EC4DAC98A4AB202537FA8C3F69FC");
	mid = AddStrucMember(id,"UnicodeChar",	0,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"AsciiChar",	0,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("KEY_EVENT_RECORD");
	mid = AddStrucMember(id,"bKeyDown",	0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"wRepeatCount",	0X4,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"wVirtualKeyCode",	0X6,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"wVirtualScanCode",	0X8,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"uChar",	0XA,	0x60000400,	GetStrucIdByName("_KEY_EVENT_RECORD::$0E79EC4DAC98A4AB202537FA8C3F69FC"),	2);
	mid = AddStrucMember(id,"dwControlKeyState",	0XC,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("COORD");
	mid = AddStrucMember(id,"X",	0,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"Y",	0X2,	0x10000400,	-1,	2);
	
	id = GetStrucIdByName("MOUSE_EVENT_RECORD");
	mid = AddStrucMember(id,"dwMousePosition",	0,	0x60000400,	GetStrucIdByName("COORD"),	4);
	mid = AddStrucMember(id,"dwButtonState",	0X4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"dwControlKeyState",	0X8,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"dwEventFlags",	0XC,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("WINDOW_BUFFER_SIZE_RECORD");
	mid = AddStrucMember(id,"dwSize",	0,	0x60000400,	GetStrucIdByName("COORD"),	4);
	
	id = GetStrucIdByName("MENU_EVENT_RECORD");
	mid = AddStrucMember(id,"dwCommandId",	0,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("FOCUS_EVENT_RECORD");
	mid = AddStrucMember(id,"bSetFocus",	0,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("_INPUT_RECORD::$56C9F45CD5AB058B1B4FD5A9AB9216C4");
	mid = AddStrucMember(id,"KeyEvent",	0,	0x60000400,	GetStrucIdByName("KEY_EVENT_RECORD"),	16);
	mid = AddStrucMember(id,"MouseEvent",	0,	0x60000400,	GetStrucIdByName("MOUSE_EVENT_RECORD"),	16);
	mid = AddStrucMember(id,"WindowBufferSizeEvent",	0,	0x60000400,	GetStrucIdByName("WINDOW_BUFFER_SIZE_RECORD"),	4);
	mid = AddStrucMember(id,"MenuEvent",	0,	0x60000400,	GetStrucIdByName("MENU_EVENT_RECORD"),	4);
	mid = AddStrucMember(id,"FocusEvent",	0,	0x60000400,	GetStrucIdByName("FOCUS_EVENT_RECORD"),	4);
	
	id = GetStrucIdByName("_INPUT_RECORD");
	mid = AddStrucMember(id,"EventType",	0,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"Event",	0X4,	0x60000400,	GetStrucIdByName("_INPUT_RECORD::$56C9F45CD5AB058B1B4FD5A9AB9216C4"),	16);
	
	id = GetStrucIdByName("Trait");
	mid = AddStrucMember(id,"Name",	0,	0x20000400,	-1,	4);
	SetMemberComment(id,	0,	"ᬥ饭  ",	1);
	mid = AddStrucMember(id,"Desc",	0X4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"Image",	0X8,	0x20200400,	-1,	4);
	
	id = GetStrucIdByName("Perk");
	mid = AddStrucMember(id,"Name",	0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"Desc",	0X4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"Ranks",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"Number of Ranks available (FFFF FFFF = Str-Lck ᮢ,  ⨢ 砥  쭮 ॡ㥬 祭)",	1);
	mid = AddStrucMember(id,"ReqLevel",	0XC,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XC,	"Required Level",	1);
	mid = AddStrucMember(id,"Stat",	0X10,	0x20800400,	GetEnum("STAT_"),	4);
	SetMemberComment(id,	0X10,	"Stat Modified (entry in STAT.msg - 100) (FFFF FFFF = None)",	1);
	mid = AddStrucMember(id,"StatMod",	0X14,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X14,	"Amount Stat Modified",	1);
	mid = AddStrucMember(id,"Skill",	0X18,	0x20800400,	GetEnum("SKILL_"),	4);
	SetMemberComment(id,	0X18,	"Skill (SKILL.MSG - 100) (FFFF FFFF = None)",	1);
	mid = AddStrucMember(id,"SkillMin",	0X1C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X1C,	"amount for (in % points) Skill",	1);
	mid = AddStrucMember(id,"Str",	0X20,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X20,	"Req. STR",	1);
	mid = AddStrucMember(id,"Per",	0X24,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X24,	"Req. PER",	1);
	mid = AddStrucMember(id,"End",	0X28,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X28,	"Req. END",	1);
	mid = AddStrucMember(id,"Chr",	0X2C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X2C,	"Req. CHA",	1);
	mid = AddStrucMember(id,"Int",	0X30,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X30,	"Req. INT",	1);
	mid = AddStrucMember(id,"Agl",	0X34,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X34,	"Req. AGI",	1);
	mid = AddStrucMember(id,"Lck",	0X38,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X38,	"Req. LUC",	1);
	
	id = GetStrucIdByName("Skill");
	mid = AddStrucMember(id,"Name",	0,	0x20000400,	-1,	4);
	SetMemberComment(id,	0,	"skill_name - 㪠⥫  ப   ᪨",	1);
	mid = AddStrucMember(id,"Desc",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"skill_descr - 㪠⥫  ப  ᠭ ᪨",	1);
	mid = AddStrucMember(id,"Attr",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"㪠⥫  ப  Base+Multi*(STAT_1[+STAT_2])",	1);
	mid = AddStrucMember(id,"Image",	0XC,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XC,	" ࠦ",	1);
	mid = AddStrucMember(id,"Base",	0X10,	0x20200400,	-1,	4);
	mid = AddStrucMember(id,"Multi",	0X14,	0x20200400,	-1,	4);
	mid = AddStrucMember(id,"STAT_1",	0X18,	0x20800400,	GetEnum("STAT_"),	4);
	mid = AddStrucMember(id,"STAT_2",	0X1C,	0x20800400,	GetEnum("STAT_"),	4);
	SetMemberComment(id,	0X1C,	"FFFF FFFF = None",	1);
	mid = AddStrucMember(id,"skillPointMulti",	0X20,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X20,	"ᥣ 1",	1);
	mid = AddStrucMember(id,"Exp",	0X24,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X24,	"Default experience for using the skill: 25 for Lockpick, Steal, Traps, and First Aid, 50 for Doctor, and 100 for Outdoorsman.",	1);
	mid = AddStrucMember(id,"f",	0X28,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X28,	"1 for Lockpick, Steal, Traps; 0 otherwise",	1);
	
	id = GetStrucIdByName("RadBonus");
	mid = AddStrucMember(id,"Strength",	0,	0x20260400,	-1,	4);
	mid = AddStrucMember(id,"Perception",	0X4,	0x20220400,	-1,	4);
	mid = AddStrucMember(id,"Endurance",	0X8,	0x20220400,	-1,	4);
	mid = AddStrucMember(id,"Charisma",	0XC,	0x20220400,	-1,	4);
	mid = AddStrucMember(id,"Intelligence",	0X10,	0x20220400,	-1,	4);
	mid = AddStrucMember(id,"Agility",	0X14,	0x20220400,	-1,	4);
	mid = AddStrucMember(id,"Heal_Rate",	0X18,	0x20220400,	-1,	4);
	mid = AddStrucMember(id,"Current_HP",	0X1C,	0x20220400,	-1,	4);
	
	id = GetStrucIdByName("Crit");
	mid = AddStrucMember(id,"DamageMultiplier",	0,	0x20000400,	-1,	4);
	SetMemberComment(id,	0,	"This is divided by 2, so a value of 3 does 1.5x damage, and 8 does 4x damage.",	1);
	mid = AddStrucMember(id,"EffectFlags",	0X4,	0x20800400,	GetEnum("DAM_"),	4);
	SetMemberComment(id,	0X4,	"This is a flag bit field (DAM_*) controlling what effects the critical causes.",	1);
	mid = AddStrucMember(id,"StatCheck",	0X8,	0x20800400,	GetEnum("STAT_"),	4);
	SetMemberComment(id,	0X8,	"This makes a check against a (SPECIAL) stat. Values of 2 (endurance), 5 (agility), and 6 (luck) are used, but other stats will probably work as well. A value of -1 indicates that no check is to be made.",	1);
	mid = AddStrucMember(id,"StatMod",	0XC,	0x20100400,	-1,	4);
	SetMemberComment(id,	0XC,	"Affects the outcome of the stat check, if one is made. Positive values make it easier to pass the check, and negative ones make it harder.",	1);
	mid = AddStrucMember(id,"FailureEffect",	0X10,	0x20800400,	GetEnum("DAM_"),	4);
	SetMemberComment(id,	0X10,	"Another bit field, using the same values as EffectFlags. If the stat check is failed, these are applied in addition to the earlier ones.",	1);
	mid = AddStrucMember(id,"Message",	0X14,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X14,	"The message to show when this critical occurs, taken from combat.msg .",	1);
	mid = AddStrucMember(id,"FailMessage",	0X18,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X18,	"Shown instead of Message if the stat check is failed.",	1);
	
	id = GetStrucIdByName("CritEffect");
	mid = AddStrucMember(id,"Effect1",	0,	0x60000400,	GetStrucIdByName("Crit"),	28);
	SetMemberComment(id,	0,	"<= 20",	1);
	mid = AddStrucMember(id,"Effect2",	0X1C,	0x60000400,	GetStrucIdByName("Crit"),	28);
	SetMemberComment(id,	0X1C,	"21-45",	1);
	mid = AddStrucMember(id,"Effect3",	0X38,	0x60000400,	GetStrucIdByName("Crit"),	28);
	SetMemberComment(id,	0X38,	"46-70",	1);
	mid = AddStrucMember(id,"Effect4",	0X54,	0x60000400,	GetStrucIdByName("Crit"),	28);
	SetMemberComment(id,	0X54,	"71-90",	1);
	mid = AddStrucMember(id,"Effect5",	0X70,	0x60000400,	GetStrucIdByName("Crit"),	28);
	SetMemberComment(id,	0X70,	"91-100",	1);
	mid = AddStrucMember(id,"Effect6",	0X8C,	0x60000400,	GetStrucIdByName("Crit"),	28);
	SetMemberComment(id,	0X8C,	"> 100",	1);
	
	id = GetStrucIdByName("Crit_TYPE");
	mid = AddStrucMember(id,"Head",	0,	0x60000400,	GetStrucIdByName("CritEffect"),	168);
	SetMemberComment(id,	0,	"",	1);
	mid = AddStrucMember(id,"Arm_Left",	0XA8,	0x60000400,	GetStrucIdByName("CritEffect"),	168);
	SetMemberComment(id,	0XA8,	" 㪠",	1);
	mid = AddStrucMember(id,"Arm_Right",	0X150,	0x60000400,	GetStrucIdByName("CritEffect"),	168);
	SetMemberComment(id,	0X150,	"ࠢ 㪠",	1);
	mid = AddStrucMember(id,"Torso",	0X1F8,	0x60000400,	GetStrucIdByName("CritEffect"),	168);
	SetMemberComment(id,	0X1F8,	"㫮",	1);
	mid = AddStrucMember(id,"Leg_Right",	0X2A0,	0x60000400,	GetStrucIdByName("CritEffect"),	168);
	SetMemberComment(id,	0X2A0,	"ࠢ ",	1);
	mid = AddStrucMember(id,"Leg_Left",	0X348,	0x60000400,	GetStrucIdByName("CritEffect"),	168);
	SetMemberComment(id,	0X348,	" ",	1);
	mid = AddStrucMember(id,"Eyes",	0X3F0,	0x60000400,	GetStrucIdByName("CritEffect"),	168);
	SetMemberComment(id,	0X3F0,	"",	1);
	mid = AddStrucMember(id,"Groin",	0X498,	0x60000400,	GetStrucIdByName("CritEffect"),	168);
	SetMemberComment(id,	0X498,	"",	1);
	mid = AddStrucMember(id,"Uncalled",	0X540,	0x60000400,	GetStrucIdByName("CritEffect"),	168);
	SetMemberComment(id,	0X540,	"楫쭮",	1);
	
	id = GetStrucIdByName("CritFail");
	mid = AddStrucMember(id,"Unarmed",	0,	0x20800400,	GetEnum("DAM_"),	4);
	SetMemberComment(id,	0,	", ਪ, ",	1);
	mid = AddStrucMember(id,"Melee",	0X4,	0x20800400,	GetEnum("DAM_"),	4);
	SetMemberComment(id,	0X4,	"㢠, 㡨, , ப",	1);
	mid = AddStrucMember(id,"Guns",	0X8,	0x20800400,	GetEnum("DAM_"),	4);
	SetMemberComment(id,	0X8,	"⮫ 10 , , ⭨ ",	1);
	mid = AddStrucMember(id,"Energy",	0XC,	0x20800400,	GetEnum("DAM_"),	4);
	SetMemberComment(id,	0XC,	" ,  ⮫, ⫨-,  襫楢",	1);
	mid = AddStrucMember(id,"Throw",	0X10,	0x20800400,	GetEnum("DAM_"),	4);
	SetMemberComment(id,	0X10,	"᪮筠 ࠭, ᭠ ࠭, ⥩ ⮢",	1);
	mid = AddStrucMember(id,"Rocket",	0X14,	0x20800400,	GetEnum("DAM_"),	4);
	SetMemberComment(id,	0X14,	"࠭⮬",	1);
	mid = AddStrucMember(id,"Flame",	0X18,	0x20800400,	GetEnum("DAM_"),	4);
	SetMemberComment(id,	0X18,	"",	1);
	
	id = GetStrucIdByName("Stat");
	mid = AddStrucMember(id,"Min",	0,	0x20200400,	-1,	4);
	mid = AddStrucMember(id,"Max",	0X4,	0x20200400,	-1,	4);
	mid = AddStrucMember(id,"Default",	0X8,	0x20200400,	-1,	4);
	mid = AddStrucMember(id,"Name",	0XC,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"Desc",	0X10,	0x20200400,	-1,	4);
	mid = AddStrucMember(id,"Image",	0X14,	0x20200400,	-1,	4);
	
	id = GetStrucIdByName("inv");
	mid = AddStrucMember(id,"item",	0,	0x20a00400,	GetStrucIdByName("iobj"),	4);
	SetMemberComment(id,	0,	"⥫  ।",	1);
	mid = AddStrucMember(id,"count",	0X4,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X4,	"⢮ ।⮢",	1);
	
	id = GetStrucIdByName("combat_data");
	mid = AddStrucMember(id,"combat_state",	0,	0x20000400,	-1,	4);
	SetMemberComment(id,	0,	"1 - , 2 - ࠣ  , 4 - 㡥",	1);
	mid = AddStrucMember(id,"curr_mp",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"Current Action Points|. 窨 ⢨",	1);
	mid = AddStrucMember(id,"results",	0X8,	0x000400,	-1,	1);
	SetMemberComment(id,	0X8,	"DAM_",	1);
	mid = AddStrucMember(id,"results2",	0X9,	0x000400,	-1,	1);
	SetMemberComment(id,	0X9,	"DAM_2",	1);
	mid = AddStrucMember(id,"results3",	0XA,	0x000400,	-1,	1);
	SetMemberComment(id,	0XA,	"DAM_3",	1);
	mid = AddStrucMember(id,"results4",	0XB,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"damage_last_turn",	0XC,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"ai_packet",	0X10,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"team_num",	0X14,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"who_hit_me",	0X18,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"curr_hp",	0X1C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X1C,	"Current Hit Points|. ஢",	1);
	mid = AddStrucMember(id,"curr_rad",	0X20,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X20,	"Current Radiation Level|. ஢ 祭",	1);
	mid = AddStrucMember(id,"curr_poison",	0X24,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X24,	"Current Poison Level|. ஢ ࠢ",	1);
	mid = AddStrucMember(id,"pid",	0X28,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X28,	"PID ꥪ",	1);
	mid = AddStrucMember(id,"cid",	0X2C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"light_distance",	0X30,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X30,	"⠭ ᢥ (0-8,  奪)",	1);
	mid = AddStrucMember(id,"light_intensity",	0X34,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X34,	"⥭ᨢ ᢥ (0-65536 == 0-100%)",	1);
	mid = AddStrucMember(id,"outline",	0X38,	0x000400,	-1,	1);
	SetMemberComment(id,	0X38,	"梥 (1, 2, 4, 8, 0x10, 0x20)",	1);
	mid = AddStrucMember(id,"outline2",	0X39,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"outline3",	0X3A,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"outline4",	0X3B,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"sid",	0X3C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X3C,	"ਯ - 0x0Y00XXXX: Y - ⨯ ⥫ (0=s_system, 1=s_spatial, 2=s_time, 3=s_item, 4=s_critter); XXXX -   scripts.lst. ᫨ 祭 ࠢ 0xFFFFFFFF,  ਯ ",	1);
	mid = AddStrucMember(id,"owner",	0X40,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X40,	"",	1);
	mid = AddStrucMember(id,"script_index",	0X44,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("Inventory");
	mid = AddStrucMember(id,"inv_size",	0,	0x20200400,	-1,	4);
	mid = AddStrucMember(id,"inv_max",	0X4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"inv_table",	0X8,	0x20a00400,	GetStrucIdByName("inv"),	4);
	
	id = GetStrucIdByName("pudcritter");
	mid = AddStrucMember(id,"Inventory",	0,	0x60000400,	GetStrucIdByName("Inventory"),	12);
	mid = AddStrucMember(id,"reaction_to_pc",	0XC,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"combat_state",	0X10,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X10,	"1 - , 2 - ࠣ  , 4 - 㡥",	1);
	mid = AddStrucMember(id,"curr_mp",	0X14,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X14,	"Maximum Action Points|. 窨 ⢨",	1);
	mid = AddStrucMember(id,"results",	0X18,	0x800400,	GetEnum("DAM_"),	1);
	SetMemberComment(id,	0X18,	"DAM_",	1);
	mid = AddStrucMember(id,"results2",	0X19,	0x800400,	GetEnum("DAM_2"),	1);
	SetMemberComment(id,	0X19,	"DAM_2",	1);
	mid = AddStrucMember(id,"results3",	0X1A,	0x800400,	GetEnum("DAM_3"),	1);
	SetMemberComment(id,	0X1A,	"DAM_3",	1);
	mid = AddStrucMember(id,"results4",	0X1B,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"damage_last_turn",	0X1C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"ai_packet",	0X20,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"team_num",	0X24,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"who_hit_me",	0X28,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"curr_hp",	0X2C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X2C,	"Current Hit Points|. ஢",	1);
	mid = AddStrucMember(id,"curr_rad",	0X30,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X30,	"Current Radiation Level|. ஢ 祭",	1);
	mid = AddStrucMember(id,"curr_poison",	0X34,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X34,	"Current Poison Level|. ஢ ࠢ",	1);
	mid = AddStrucMember(id,"pid",	0X38,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X38,	"PID ꥪ",	1);
	mid = AddStrucMember(id,"cid",	0X3C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"light_distance",	0X40,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"light_intensity",	0X44,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"outline",	0X48,	0x000400,	-1,	1);
	SetMemberComment(id,	0X48,	"梥 (1, 2, 4, 8, 0x10, 0x20)",	1);
	mid = AddStrucMember(id,"outline2",	0X49,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"outline3",	0X4A,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"outline4",	0X4B,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"sid",	0X4C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4C,	"ਯ - 0x0Y00XXXX: Y - ⨯ ⥫ (0=s_system, 1=s_spatial, 2=s_time, 3=s_item, 4=s_critter); XXXX -   scripts.lst. ᫨ 祭 ࠢ 0xFFFFFFFF,  ਯ ",	1);
	mid = AddStrucMember(id,"owner",	0X50,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X50,	"",	1);
	mid = AddStrucMember(id,"script_index",	0X54,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("puditem");
	mid = AddStrucMember(id,"Inventory",	0,	0x60000400,	GetStrucIdByName("Inventory"),	12);
	mid = AddStrucMember(id,"updated_flags",	0XC,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"updated_flags2",	0XD,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"updated_flags3",	0XE,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"updated_flags4",	0XF,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"destMap",	0X10,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"destBuiltTile",	0X14,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"Unknown1",	0X18,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"Unknown2",	0X1C,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("pudweapon");
	mid = AddStrucMember(id,"Inventory",	0,	0x60000400,	GetStrucIdByName("Inventory"),	12);
	mid = AddStrucMember(id,"updated_flags",	0XC,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"cur_ammo_quantity",	0X10,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"cur_ammo_type_pid",	0X14,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("pudammo");
	mid = AddStrucMember(id,"Inventory",	0,	0x60000400,	GetStrucIdByName("Inventory"),	12);
	mid = AddStrucMember(id,"updated_flags",	0XC,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"cur_ammo_quantity",	0X10,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("pudmisc_item");
	mid = AddStrucMember(id,"Inventory",	0,	0x60000400,	GetStrucIdByName("Inventory"),	12);
	mid = AddStrucMember(id,"updated_flags",	0XC,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"curr_charges",	0X10,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("pudkey_item");
	mid = AddStrucMember(id,"Inventory",	0,	0x60000400,	GetStrucIdByName("Inventory"),	12);
	mid = AddStrucMember(id,"updated_flags",	0XC,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"cur_key_code",	0X10,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("pudportal");
	mid = AddStrucMember(id,"Unused",	0,	0x000400,	-1,	16);
	mid = AddStrucMember(id,"cur_open_flags",	0X10,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X10,	"0 -  , 1 -  ",	1);
	
	id = GetStrucIdByName("pudelevator");
	mid = AddStrucMember(id,"Unused",	0,	0x000400,	-1,	16);
	mid = AddStrucMember(id,"elevType",	0X10,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"elevLevel",	0X14,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("pudstairs");
	mid = AddStrucMember(id,"Unused",	0,	0x000400,	-1,	16);
	mid = AddStrucMember(id,"destMap",	0X10,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"destBuiltTile",	0X14,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("obj");
	mid = AddStrucMember(id,"id",	0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"tile_num",	0X4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"x",	0X8,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"y",	0XC,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"sx",	0X10,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"sy",	0X14,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"cur_frm",	0X18,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"cur_rot",	0X1C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"fid",	0X20,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"flags",	0X24,	0x800400,	GetEnum("flags"),	1);
	mid = AddStrucMember(id,"flags2",	0X25,	0x800400,	GetEnum("flags2"),	1);
	mid = AddStrucMember(id,"flags3",	0X26,	0x800400,	GetEnum("flags3"),	1);
	mid = AddStrucMember(id,"flags4",	0X27,	0x800400,	GetEnum("flags4"),	1);
	mid = AddStrucMember(id,"elev",	0X28,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_2C",	0X2C,	0x000400,	-1,	56);
	mid = AddStrucMember(id,"pid",	0X64,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"cid",	0X68,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"light_distance",	0X6C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"light_intensity",	0X70,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"outline",	0X74,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"outline2",	0X75,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"outline3",	0X76,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"outline4",	0X77,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"sid",	0X78,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("iobj");
	mid = AddStrucMember(id,"id",	0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"tile_num",	0X4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"x",	0X8,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"y",	0XC,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"sx",	0X10,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"sy",	0X14,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"cur_frm",	0X18,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"cur_rot",	0X1C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"fid",	0X20,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"flags",	0X24,	0x800400,	GetEnum("flags"),	1);
	mid = AddStrucMember(id,"flags2",	0X25,	0x800400,	GetEnum("flags2"),	1);
	mid = AddStrucMember(id,"flags3",	0X26,	0x800400,	GetEnum("flags3"),	1);
	mid = AddStrucMember(id,"flags4",	0X27,	0x800400,	GetEnum("flags4"),	1);
	mid = AddStrucMember(id,"elev",	0X28,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"Inventory",	0X2C,	0x60000400,	GetStrucIdByName("Inventory"),	12);
	mid = AddStrucMember(id,"updated_flags",	0X38,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"updated_flags2",	0X39,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"updated_flags3",	0X3A,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"updated_flags4",	0X3B,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"curr_charges",	0X3C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X3C,	"饥 ⢮ ஭/冷 (cur_ammo_quantity, cur_key_code, cur_open_flags, elevType, destMap)",	1);
	mid = AddStrucMember(id,"cur_ammo_type_pid",	0X40,	0x20300400,	-1,	4);
	SetMemberComment(id,	0X40,	"Projectile Pid|䨪 ⨯ ᯮ㥬 ஭/冷 (elevLevel, destBuiltTile)",	1);
	mid = AddStrucMember(id,"Unused",	0X44,	0x20000400,	-1,	32);
	mid = AddStrucMember(id,"pid",	0X64,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X64,	"PID ꥪ",	1);
	mid = AddStrucMember(id,"cid",	0X68,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"light_distance",	0X6C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"light_intensity",	0X70,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"outline",	0X74,	0x000400,	-1,	1);
	SetMemberComment(id,	0X74,	"梥 (1, 2, 4, 8, 0x10, 0x20)",	1);
	mid = AddStrucMember(id,"outline2",	0X75,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"outline3",	0X76,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"outline4",	0X77,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"sid",	0X78,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X78,	"ਯ - 0x0Y00XXXX: Y - ⨯ ⥫ (0=s_system, 1=s_spatial, 2=s_time, 3=s_item, 4=s_critter); XXXX -   scripts.lst. ᫨ 祭 ࠢ 0xFFFFFFFF,  ਯ ",	1);
	mid = AddStrucMember(id,"owner",	0X7C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X7C,	"",	1);
	mid = AddStrucMember(id,"script_index",	0X80,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("pobj");
	mid = AddStrucMember(id,"id",	0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"tile_num",	0X4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"x",	0X8,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"y",	0XC,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"sx",	0X10,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"sy",	0X14,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"cur_frm",	0X18,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"cur_rot",	0X1C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"fid",	0X20,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"flags",	0X24,	0x800400,	GetEnum("flags"),	1);
	mid = AddStrucMember(id,"flags2",	0X25,	0x800400,	GetEnum("flags2"),	1);
	mid = AddStrucMember(id,"flags3",	0X26,	0x800400,	GetEnum("flags3"),	1);
	mid = AddStrucMember(id,"flags4",	0X27,	0x800400,	GetEnum("flags4"),	1);
	mid = AddStrucMember(id,"elev",	0X28,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"inv_size",	0X2C,	0x20200400,	-1,	4);
	mid = AddStrucMember(id,"inv_max",	0X30,	0x20200400,	-1,	4);
	mid = AddStrucMember(id,"inv_table",	0X34,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"reaction_to_pc",	0X38,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"combat_state",	0X3C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X3C,	"1 - , 2 - ࠣ  , 4 - 㡥",	1);
	mid = AddStrucMember(id,"curr_mp",	0X40,	0x20300400,	-1,	4);
	SetMemberComment(id,	0X40,	"Current Action Points|. 窨 ⢨",	1);
	mid = AddStrucMember(id,"results",	0X44,	0x800400,	GetEnum("DAM_"),	1);
	SetMemberComment(id,	0X44,	"DAM_",	1);
	mid = AddStrucMember(id,"results2",	0X45,	0x000400,	-1,	1);
	SetMemberComment(id,	0X45,	"DAM_2",	1);
	mid = AddStrucMember(id,"results3",	0X46,	0x000400,	-1,	1);
	SetMemberComment(id,	0X46,	"DAM_3",	1);
	mid = AddStrucMember(id,"results4",	0X47,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"damage_last_turn",	0X48,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"ai_packet",	0X4C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"team_num",	0X50,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"who_hit_me",	0X54,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"curr_hp",	0X58,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X58,	"Current Hit Points|. ஢",	1);
	mid = AddStrucMember(id,"curr_rad",	0X5C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X5C,	"Current Radiation Level|. ஢ 祭",	1);
	mid = AddStrucMember(id,"curr_poison",	0X60,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X60,	"Current Poison Level|. ஢ ࠢ",	1);
	mid = AddStrucMember(id,"pid",	0X64,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X64,	"PID ꥪ",	1);
	mid = AddStrucMember(id,"cid",	0X68,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"light_distance",	0X6C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"light_intensity",	0X70,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"outline",	0X74,	0x000400,	-1,	1);
	SetMemberComment(id,	0X74,	"梥 (1, 2, 4, 8, 0x10, 0x20)",	1);
	mid = AddStrucMember(id,"outline2",	0X75,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"outline3",	0X76,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"outline4",	0X77,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"sid",	0X78,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X78,	"ਯ - 0x0Y00XXXX: Y - ⨯ ⥫ (0=s_system, 1=s_spatial, 2=s_time, 3=s_item, 4=s_critter); XXXX -   scripts.lst. ᫨ 祭 ࠢ 0xFFFFFFFF,  ਯ ",	1);
	mid = AddStrucMember(id,"owner",	0X7C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X7C,	"",	1);
	mid = AddStrucMember(id,"script_index",	0X80,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("Common");
	mid = AddStrucMember(id,"pid",	0,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"name",	0X2,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"message_num",	0X4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"fid",	0X8,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"light_distance",	0XC,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"light_intensity",	0X10,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"flags",	0X14,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("p_item");
	mid = AddStrucMember(id,"pid",	0,	0x10000400,	-1,	2);
	SetMemberComment(id,	0,	"ID ⨯ ꥪ (item, critter, scenery, wall, tile, misc)",	1);
	mid = AddStrucMember(id,"name",	0X2,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X2,	"  ᮮ⢥騩 lst-䠩 (critters.lst, items.lst, misc.lst, scenery.lst, tiles.lst  walls.lst)",	1);
	mid = AddStrucMember(id,"message_num",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"pid * 100. 䨪 ᠭ ꥪ -   ᮮ⢥騩 msg-䠩 (pro_crit.msg, pro_item.msg, pro_misc.msg, pro_scen.msg, pro_tile.msg  pro_wall.msg)",	1);
	mid = AddStrucMember(id,"fid",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"䨪 ࠦ",	1);
	mid = AddStrucMember(id,"light_distance",	0XC,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XC,	"⠭ ᢥ (0-8,  奪); 易   flags",	1);
	mid = AddStrucMember(id,"light_intensity",	0X10,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X10,	"⥭ᨢ ᢥ (0-65536 == 0-100%); 易   flags",	1);
	mid = AddStrucMember(id,"flags",	0X14,	0x20800400,	GetEnum("flags"),	4);
	mid = AddStrucMember(id,"flags_ext",	0X18,	0x800400,	-1/*!!*/,	1);
	mid = AddStrucMember(id,"Action",	0X19,	0x800400,	GetEnum("Action_Flags"),	1);
	mid = AddStrucMember(id,"Item",	0X1B,	0x800400,	GetEnum("Item_Flags"),	1);
	mid = AddStrucMember(id,"sid",	0X1C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X1C,	"ਯ - 0x0Y00XXXX: Y - ⨯ ⥫ (0=s_system, 1=s_spatial, 2=s_time, 3=s_item, 4=s_critter); XXXX -   scripts.lst. ᫨ 祭 ࠢ 0xFFFFFFFF,  ਯ ",	1);
	mid = AddStrucMember(id,"type",	0X20,	0x20800400,	GetEnum("item_type_"),	4);
	SetMemberComment(id,	0X20,	"⨯ ।",	1);
	mid = AddStrucMember(id,"Common",	0X24,	0x000400,	-1,	72);
	mid = AddStrucMember(id,"material",	0X6C,	0x20800400,	GetEnum("Material"),	4);
	SetMemberComment(id,	0X6C,	"䨪 ਠ",	1);
	mid = AddStrucMember(id,"size",	0X70,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X70,	"ꥬ  ⥩",	1);
	mid = AddStrucMember(id,"weight",	0X74,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X74,	"",	1);
	mid = AddStrucMember(id,"cost",	0X78,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X78,	" 業",	1);
	mid = AddStrucMember(id,"inv_fid",	0X7C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X7C,	"䨪 ࠦ ।  ",	1);
	mid = AddStrucMember(id,"SndID",	0X80,	0x300400,	-1,	1);
	SetMemberComment(id,	0X80,	"䨪 㪠. 㪨, 易  ।⠬:   ⨨  , ⨨ ⥩  ..",	1);
	
	id = GetStrucIdByName("armor");
	mid = AddStrucMember(id,"pid",	0,	0x10000400,	-1,	2);
	SetMemberComment(id,	0,	"ID ⨯ ꥪ (item)",	1);
	mid = AddStrucMember(id,"name",	0X2,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X2,	"  items.lst",	1);
	mid = AddStrucMember(id,"message_num",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"pid * 100. 䨪 ᠭ ꥪ -   pro_item.msg",	1);
	mid = AddStrucMember(id,"fid",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"䨪 ࠦ",	1);
	mid = AddStrucMember(id,"light_distance",	0XC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XC,	"⠭ ᢥ (0-8,  奪); 易   flags",	1);
	mid = AddStrucMember(id,"light_intensity",	0X10,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X10,	"⥭ᨢ ᢥ (0-65536 == 0-100%); 易   flags",	1);
	mid = AddStrucMember(id,"flags",	0X14,	0x20800400,	GetEnum("flags"),	4);
	mid = AddStrucMember(id,"flags_ext",	0X18,	0x800400,	-1/*!!*/,	1);
	mid = AddStrucMember(id,"sid",	0X1C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X1C,	"ਯ - 0x0Y00XXXX: Y - ⨯ ⥫ (0=s_system, 1=s_spatial, 2=s_time, 3=s_item, 4=s_critter); XXXX -   scripts.lst. ᫨ 祭 ࠢ 0xFFFFFFFF,  ਯ ",	1);
	mid = AddStrucMember(id,"type",	0X20,	0x20800400,	GetEnum("item_type_"),	4);
	SetMemberComment(id,	0X20,	"⨯ ।",	1);
	mid = AddStrucMember(id,"ac",	0X24,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X24,	"Armor Class| ஭",	1);
	mid = AddStrucMember(id,"dr_normal",	0X28,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X28,	"Damage Resistance|⨢塞 ஭",	1);
	mid = AddStrucMember(id,"dr_laser",	0X2C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X2C,	"Damage Resistance Laser|⨢塞 ஭, ",	1);
	mid = AddStrucMember(id,"dr_fire",	0X30,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X30,	"Damage Resistance Fire|⨢塞 ஭, ",	1);
	mid = AddStrucMember(id,"dr_plasma",	0X34,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X34,	"Damage Resistance Plasma|⨢塞 ஭, ",	1);
	mid = AddStrucMember(id,"dr_electrical",	0X38,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X38,	"Damage Resistance Electrical|⨢塞 ஭, ⢮",	1);
	mid = AddStrucMember(id,"dr_emp",	0X3C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X3C,	"Damage Resistance EMP|⨢塞 ஭, ",	1);
	mid = AddStrucMember(id,"dr_explode",	0X40,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X40,	"Damage Resistance Explosion|⨢塞 ஭, ",	1);
	mid = AddStrucMember(id,"dt_normal",	0X44,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X44,	"Damage Threshold|। ஭",	1);
	mid = AddStrucMember(id,"dt_laser",	0X48,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X48,	"Damage Threshold Laser|। ஭, ",	1);
	mid = AddStrucMember(id,"dt_fire",	0X4C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X4C,	"Damage Threshold Fire|। ஭, ",	1);
	mid = AddStrucMember(id,"dt_plasma",	0X50,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X50,	"Damage Threshold Plasma|। ஭, ",	1);
	mid = AddStrucMember(id,"dt_electrical",	0X54,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X54,	"Damage Threshold Electrical|। ஭, ⢮",	1);
	mid = AddStrucMember(id,"dt_emp",	0X58,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X58,	"Damage Threshold EMP|। ஭, ",	1);
	mid = AddStrucMember(id,"dt_explode",	0X5C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X5C,	"Damage Threshold Explosion|। ஭, ",	1);
	mid = AddStrucMember(id,"perk",	0X60,	0x20800400,	GetEnum("PERK_"),	4);
	SetMemberComment(id,	0X60,	"ᮡ, 0xFFFFFFFF 砥 ⢨",	1);
	mid = AddStrucMember(id,"male_fid",	0X64,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X64,	"䨪 ࠦ -稭  ஭",	1);
	mid = AddStrucMember(id,"female_fid",	0X68,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X68,	"䨪 ࠦ -騭  ஭",	1);
	mid = AddStrucMember(id,"material",	0X6C,	0x20800400,	GetEnum("Material"),	4);
	SetMemberComment(id,	0X6C,	"䨪 ਠ",	1);
	mid = AddStrucMember(id,"size",	0X70,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X70,	"ꥬ  ⥩",	1);
	mid = AddStrucMember(id,"weight",	0X74,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X74,	"",	1);
	mid = AddStrucMember(id,"cost",	0X78,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X78,	" 業",	1);
	mid = AddStrucMember(id,"inv_fid",	0X7C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X7C,	"䨪 ࠦ ।  ",	1);
	mid = AddStrucMember(id,"SndID",	0X80,	0x300400,	-1,	1);
	SetMemberComment(id,	0X80,	"䨪 㪠. 㪨, 易  ।⠬:   ⨨  , ⨨ ⥩  ..",	1);
	
	id = GetStrucIdByName("container");
	mid = AddStrucMember(id,"pid",	0,	0x10000400,	-1,	2);
	SetMemberComment(id,	0,	"ID ⨯ ꥪ (item)",	1);
	mid = AddStrucMember(id,"name",	0X2,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X2,	"  items.lst",	1);
	mid = AddStrucMember(id,"message_num",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"pid * 100. 䨪 ᠭ ꥪ -   pro_item.msg",	1);
	mid = AddStrucMember(id,"fid",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"䨪 ࠦ",	1);
	mid = AddStrucMember(id,"light_distance",	0XC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XC,	"⠭ ᢥ (0-8,  奪); 易   flags",	1);
	mid = AddStrucMember(id,"light_intensity",	0X10,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X10,	"⥭ᨢ ᢥ (0-65536 == 0-100%); 易   flags",	1);
	mid = AddStrucMember(id,"flags",	0X14,	0x20800400,	GetEnum("flags"),	4);
	mid = AddStrucMember(id,"flags_ext",	0X18,	0x800400,	-1/*!!*/,	1);
	mid = AddStrucMember(id,"Action",	0X19,	0x800400,	GetEnum("Action_Flags"),	1);
	mid = AddStrucMember(id,"Item",	0X1B,	0x800400,	GetEnum("Item_Flags"),	1);
	mid = AddStrucMember(id,"sid",	0X1C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X1C,	"ਯ - 0x0Y00XXXX: Y - ⨯ ⥫ (0=s_system, 1=s_spatial, 2=s_time, 3=s_item, 4=s_critter); XXXX -   scripts.lst. ᫨ 祭 ࠢ 0xFFFFFFFF,  ਯ ",	1);
	mid = AddStrucMember(id,"type",	0X20,	0x20800400,	GetEnum("item_type_"),	4);
	SetMemberComment(id,	0X20,	"⨯ ।",	1);
	mid = AddStrucMember(id,"max_size",	0X24,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X24,	"Max Size|ꥬ ⥩",	1);
	mid = AddStrucMember(id,"open_flags",	0X28,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X28,	"1 =  <>, 0 =  樨",	1);
	mid = AddStrucMember(id,"Unused",	0X2C,	0x000400,	-1,	64);
	mid = AddStrucMember(id,"material",	0X6C,	0x20800400,	GetEnum("Material"),	4);
	SetMemberComment(id,	0X6C,	"䨪 ਠ",	1);
	mid = AddStrucMember(id,"size",	0X70,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X70,	"ꥬ  ⥩",	1);
	mid = AddStrucMember(id,"weight",	0X74,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X74,	"",	1);
	mid = AddStrucMember(id,"cost",	0X78,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X78,	" 業",	1);
	mid = AddStrucMember(id,"inv_fid",	0X7C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X7C,	"䨪 ࠦ ।  ",	1);
	mid = AddStrucMember(id,"SndID",	0X80,	0x300400,	-1,	1);
	SetMemberComment(id,	0X80,	"䨪 㪠. 㪨, 易  ।⠬:   ⨨  , ⨨ ⥩  ..",	1);
	
	id = GetStrucIdByName("drug_data");
	mid = AddStrucMember(id,"stat0",	0,	0x20800400,	GetEnum("STAT_"),	4);
	SetMemberComment(id,	0,	"ࠪ⨪ ᮭ (STAT_*),  ࠧ ᫥ ᯮ짮 મ⨪. -1 - 祣  . -2 - amount1 㤥 ᮤঠ <砩> ᫮  , ࠭祭 ᭨ 祭 amount0 ( 祭),  ᢥ 祭 amount1 (ᨬ 祭)",	1);
	mid = AddStrucMember(id,"stat1",	0X4,	0x20800400,	GetEnum("STAT_"),	4);
	mid = AddStrucMember(id,"stat2",	0X8,	0x20800400,	GetEnum("STAT_"),	4);
	mid = AddStrucMember(id,"amount0",	0XC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XC,	"The value to change stat0 by as an immediate effect.",	1);
	mid = AddStrucMember(id,"amount1",	0X10,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X10,	"The value to change stat1 by as an immediate effect.",	1);
	mid = AddStrucMember(id,"amount2",	0X14,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X14,	"The value to change stat2 by as an immediate effect.",	1);
	mid = AddStrucMember(id,"duration1",	0X18,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X18,	"প 祭 ࢮ ⫮ 䥪 ( ஢ ).",	1);
	mid = AddStrucMember(id,"amount1_0",	0X1C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X1C,	"The value to change stat0 by as a \"medium-time\" effect.",	1);
	mid = AddStrucMember(id,"amount1_1",	0X20,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X20,	"The value to change stat1 by as a \"medium-time\" effect.",	1);
	mid = AddStrucMember(id,"amount1_2",	0X24,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X24,	"The value to change stat2 by as a \"medium-time\" effect.",	1);
	mid = AddStrucMember(id,"duration2",	0X28,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X28,	"প 祭 ண ⫮ 䥪 ( ஢ ).    duration1",	1);
	mid = AddStrucMember(id,"amount2_0",	0X2C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X2C,	"The value to change stat0 by as along-time effect|䨪  stat0",	1);
	mid = AddStrucMember(id,"amount2_1",	0X30,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X30,	"The value to change stat1 by as along-time effect|䨪  stat1",	1);
	mid = AddStrucMember(id,"amount2_2",	0X34,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X34,	"The value to change stat2 by as along-time effect|䨪  stat2",	1);
	mid = AddStrucMember(id,"addiction_chance",	0X38,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X38,	"⭮ ਢ몠  業",	1);
	mid = AddStrucMember(id,"withdrawal_effect",	0X3C,	0x20800400,	GetEnum("PERK_"),	4);
	SetMemberComment(id,	0X3C,	"ᮡ, 砥 ப ᫥ ਢ몠. 0xFFFFFFFF -  ઠ",	1);
	mid = AddStrucMember(id,"withdrawal_onset",	0X40,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X40,	"६ ਢ몠",	1);
	
	id = GetStrucIdByName("drug");
	mid = AddStrucMember(id,"pid",	0,	0x10000400,	-1,	2);
	SetMemberComment(id,	0,	"ID ⨯ ꥪ (item)",	1);
	mid = AddStrucMember(id,"name",	0X2,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X2,	"  items.lst",	1);
	mid = AddStrucMember(id,"message_num",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"pid * 100. 䨪 ᠭ ꥪ -   pro_item.msg",	1);
	mid = AddStrucMember(id,"fid",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"䨪 ࠦ",	1);
	mid = AddStrucMember(id,"light_distance",	0XC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XC,	"⠭ ᢥ (0-8,  奪); 易   flags",	1);
	mid = AddStrucMember(id,"light_intensity",	0X10,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X10,	"⥭ᨢ ᢥ (0-65536 == 0-100%); 易   flags",	1);
	mid = AddStrucMember(id,"flags",	0X14,	0x20800400,	GetEnum("flags"),	4);
	mid = AddStrucMember(id,"flags_ext",	0X18,	0x800400,	-1/*!!*/,	1);
	mid = AddStrucMember(id,"Action",	0X19,	0x800400,	GetEnum("Action_Flags"),	1);
	mid = AddStrucMember(id,"sid",	0X1C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X1C,	"ਯ - 0x0Y00XXXX: Y - ⨯ ⥫ (0=s_system, 1=s_spatial, 2=s_time, 3=s_item, 4=s_critter); XXXX -   scripts.lst. ᫨ 祭 ࠢ 0xFFFFFFFF,  ਯ ",	1);
	mid = AddStrucMember(id,"type",	0X20,	0x20800400,	GetEnum("item_type_"),	4);
	SetMemberComment(id,	0X20,	"⨯ ।",	1);
	mid = AddStrucMember(id,"stat0",	0X24,	0x20800400,	GetEnum("STAT_"),	4);
	SetMemberComment(id,	0X24,	"ࠪ⨪ ᮭ (STAT_*),  ࠧ ᫥ ᯮ짮 મ⨪. -1 - 祣  . -2 - amount1 㤥 ᮤঠ <砩> ᫮  , ࠭祭 ᭨ 祭 amount0 ( 祭),  ᢥ 祭 amount1 (ᨬ 祭)",	1);
	mid = AddStrucMember(id,"stat1",	0X28,	0x20800400,	GetEnum("STAT_"),	4);
	mid = AddStrucMember(id,"stat2",	0X2C,	0x20800400,	GetEnum("STAT_"),	4);
	mid = AddStrucMember(id,"amount0",	0X30,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X30,	"The value to change stat0 by as an immediate effect.",	1);
	mid = AddStrucMember(id,"amount1",	0X34,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X34,	"The value to change stat1 by as an immediate effect.",	1);
	mid = AddStrucMember(id,"amount2",	0X38,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X38,	"The value to change stat2 by as an immediate effect.",	1);
	mid = AddStrucMember(id,"duration1",	0X3C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X3C,	"প 祭 ࢮ ⫮ 䥪 ( ஢ ).",	1);
	mid = AddStrucMember(id,"amount1_0",	0X40,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X40,	"The value to change stat0 by as a \"medium-time\" effect.",	1);
	mid = AddStrucMember(id,"amount1_1",	0X44,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X44,	"The value to change stat1 by as a \"medium-time\" effect.",	1);
	mid = AddStrucMember(id,"amount1_2",	0X48,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X48,	"The value to change stat2 by as a \"medium-time\" effect.",	1);
	mid = AddStrucMember(id,"duration2",	0X4C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X4C,	"প 祭 ண ⫮ 䥪 ( ஢ ).    duration1",	1);
	mid = AddStrucMember(id,"amount2_0",	0X50,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X50,	"The value to change stat0 by as along-time effect|䨪  stat0",	1);
	mid = AddStrucMember(id,"amount2_1",	0X54,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X54,	"The value to change stat1 by as along-time effect|䨪  stat1",	1);
	mid = AddStrucMember(id,"amount2_2",	0X58,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X58,	"The value to change stat2 by as along-time effect|䨪  stat2",	1);
	mid = AddStrucMember(id,"addiction_chance",	0X5C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X5C,	"⭮ ਢ몠  業",	1);
	mid = AddStrucMember(id,"withdrawal_effect",	0X60,	0x20800400,	GetEnum("PERK_"),	4);
	SetMemberComment(id,	0X60,	"ᮡ, 砥 ப ᫥ ਢ몠. 0xFFFFFFFF -  ઠ",	1);
	mid = AddStrucMember(id,"withdrawal_onset",	0X64,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X64,	"६ ਢ몠",	1);
	mid = AddStrucMember(id,"Unused",	0X68,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"material",	0X6C,	0x20800400,	GetEnum("Material"),	4);
	SetMemberComment(id,	0X6C,	"䨪 ਠ",	1);
	mid = AddStrucMember(id,"size",	0X70,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X70,	"ꥬ  ⥩",	1);
	mid = AddStrucMember(id,"weight",	0X74,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X74,	"",	1);
	mid = AddStrucMember(id,"cost",	0X78,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X78,	" 業",	1);
	mid = AddStrucMember(id,"inv_fid",	0X7C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X7C,	"䨪 ࠦ ।  ",	1);
	mid = AddStrucMember(id,"SndID",	0X80,	0x300400,	-1,	1);
	SetMemberComment(id,	0X80,	"䨪 㪠. 㪨, 易  ।⠬:   ⨨  , ⨨ ⥩  ..",	1);
	
	id = GetStrucIdByName("weapon");
	mid = AddStrucMember(id,"pid",	0,	0x10000400,	-1,	2);
	SetMemberComment(id,	0,	"ID ⨯ ꥪ (item)",	1);
	mid = AddStrucMember(id,"name",	0X2,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X2,	"  items.lst",	1);
	mid = AddStrucMember(id,"message_num",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"pid * 100. 䨪 ᠭ ꥪ -   pro_item.msg",	1);
	mid = AddStrucMember(id,"fid",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"䨪 ࠦ",	1);
	mid = AddStrucMember(id,"light_distance",	0XC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XC,	"⠭ ᢥ (0-8,  奪); 易   flags",	1);
	mid = AddStrucMember(id,"light_intensity",	0X10,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X10,	"⥭ᨢ ᢥ (0-65536 == 0-100%); 易   flags",	1);
	mid = AddStrucMember(id,"flags",	0X14,	0x20800400,	GetEnum("flags"),	4);
	mid = AddStrucMember(id,"flags_ext",	0X18,	0x800400,	-1/*!!*/,	1);
	mid = AddStrucMember(id,"Weapon",	0X19,	0x800400,	-1/*!!*/,	1);
	mid = AddStrucMember(id,"Action",	0X1A,	0x800400,	GetEnum("Action_Flags"),	1);
	mid = AddStrucMember(id,"Item",	0X1B,	0x800400,	GetEnum("Item_Flags"),	1);
	mid = AddStrucMember(id,"sid",	0X1C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X1C,	"ਯ - 0x0Y00XXXX: Y - ⨯ ⥫ (0=s_system, 1=s_spatial, 2=s_time, 3=s_item, 4=s_critter); XXXX -   scripts.lst. ᫨ 祭 ࠢ 0xFFFFFFFF,  ਯ ",	1);
	mid = AddStrucMember(id,"type",	0X20,	0x20800400,	GetEnum("item_type_"),	4);
	SetMemberComment(id,	0X20,	"⨯ ।",	1);
	mid = AddStrucMember(id,"animation_code",	0X24,	0x20800400,	GetEnum("Anim_Weapon"),	4);
	SetMemberComment(id,	0X24,	"Animation Code|⨯ 樨 - । ⨯ ࠩ ᮭ, ঠ  㦨.",	1);
	mid = AddStrucMember(id,"min_damage",	0X28,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X28,	"Minimum Damage| ०",	1);
	mid = AddStrucMember(id,"max_damage",	0X2C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X2C,	"Maximum Damage|ᨬ ०",	1);
	mid = AddStrucMember(id,"dt",	0X30,	0x20800400,	GetEnum("DMG_"),	4);
	SetMemberComment(id,	0X30,	"Damage Type|⨯ ०",	1);
	mid = AddStrucMember(id,"max_range1",	0X34,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X34,	"Max Range 1|ᨬ쭠 ⠭  Primary Attack",	1);
	mid = AddStrucMember(id,"max_range2",	0X38,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X38,	"Max Range 2|ᨬ쭠 ⠭  Secondary Attack",	1);
	mid = AddStrucMember(id,"proj_pid",	0X3C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X3C,	"Projectile Pid|䨪 ⨯ ᯮ㥬 ஭",	1);
	mid = AddStrucMember(id,"min_st",	0X40,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X40,	"Minimum Strength Required|쭠 ᨫ 室  ᯮ짮 ⮣ 㦨",	1);
	mid = AddStrucMember(id,"mp_cost1",	0X44,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X44,	"Movement Point Cost 1|⢮ AP (窮 ⢨), 室㥬  Primary Attack",	1);
	mid = AddStrucMember(id,"mp_cost2",	0X48,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X48,	"Movement Point Cost 2|⢮ AP (窮 ⢨), 室㥬  Secondary Attack",	1);
	mid = AddStrucMember(id,"crit_fail_table",	0X4C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4C,	"Critical Failure Table| 㦨  ⠡ ᪨ 訡.",	1);
	mid = AddStrucMember(id,"perk",	0X50,	0x20800400,	GetEnum("PERK_"),	4);
	SetMemberComment(id,	0X50,	"Perk|ᮡ '易'   㦨.",	1);
	mid = AddStrucMember(id,"rounds",	0X54,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X54,	"Rounds|⢮ ஭, 室㥬  ५졥 ।.",	1);
	mid = AddStrucMember(id,"caliber",	0X58,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X58,	"Weapon Caliber|",	1);
	mid = AddStrucMember(id,"ammo_type_pid",	0X5C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X5C,	"Ammo Pid for the \"default ammo\"|䨪 ⨯ ஭",	1);
	mid = AddStrucMember(id,"max_ammo",	0X60,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X60,	"Maximum Ammo|񬪮 ",	1);
	mid = AddStrucMember(id,"sound_id",	0X64,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X64,	"Shot sound|䨪 㪠 - 䥪 㦨: 㪨  ५졥, १浪, ஬, .",	1);
	mid = AddStrucMember(id,"field_68",	0X68,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"material",	0X6C,	0x20800400,	GetEnum("Material"),	4);
	SetMemberComment(id,	0X6C,	"䨪 ਠ",	1);
	mid = AddStrucMember(id,"size",	0X70,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X70,	"ꥬ  ⥩",	1);
	mid = AddStrucMember(id,"weight",	0X74,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X74,	"",	1);
	mid = AddStrucMember(id,"cost",	0X78,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X78,	" 業",	1);
	mid = AddStrucMember(id,"inv_fid",	0X7C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X7C,	"䨪 ࠦ ।  ",	1);
	mid = AddStrucMember(id,"SndID",	0X80,	0x300400,	-1,	1);
	SetMemberComment(id,	0X80,	"䨪 㪠. 㪨, 易  ।⠬:   ⨨  , ⨨ ⥩  ..",	1);
	
	id = GetStrucIdByName("ammo");
	mid = AddStrucMember(id,"pid",	0,	0x10000400,	-1,	2);
	SetMemberComment(id,	0,	"ID ⨯ ꥪ (item)",	1);
	mid = AddStrucMember(id,"name",	0X2,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X2,	"  items.lst",	1);
	mid = AddStrucMember(id,"message_num",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"pid * 100. 䨪 ᠭ ꥪ -   pro_item.msg",	1);
	mid = AddStrucMember(id,"fid",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"䨪 ࠦ",	1);
	mid = AddStrucMember(id,"light_distance",	0XC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XC,	"⠭ ᢥ (0-8,  奪); 易   flags",	1);
	mid = AddStrucMember(id,"light_intensity",	0X10,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X10,	"⥭ᨢ ᢥ (0-65536 == 0-100%); 易   flags",	1);
	mid = AddStrucMember(id,"flags",	0X14,	0x20800400,	GetEnum("flags"),	4);
	mid = AddStrucMember(id,"flags_ext",	0X18,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"Weapon",	0X19,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"Action",	0X1A,	0x800400,	GetEnum("Action_Flags"),	1);
	mid = AddStrucMember(id,"Item",	0X1B,	0x800400,	GetEnum("Item_Flags"),	1);
	mid = AddStrucMember(id,"sid",	0X1C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X1C,	"ਯ - 0x0Y00XXXX: Y - ⨯ ⥫ (0=s_system, 1=s_spatial, 2=s_time, 3=s_item, 4=s_critter); XXXX -   scripts.lst. ᫨ 祭 ࠢ 0xFFFFFFFF,  ਯ ",	1);
	mid = AddStrucMember(id,"type",	0X20,	0x20800400,	GetEnum("item_type_"),	4);
	SetMemberComment(id,	0X20,	"⨯ ।",	1);
	mid = AddStrucMember(id,"caliber",	0X24,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X24,	" (. proto.msg, 稭  ப 300)",	1);
	mid = AddStrucMember(id,"quantity",	0X28,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X28,	"⢮ ஭  ",	1);
	mid = AddStrucMember(id,"ac_adjust",	0X2C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X2C,	"䨪  ஭ - । ⢮ 窮 ஭, ஥ 㤥 ஢/ਡ ᮭ,  ண ५ ⨬ ஭. ஢/ਡ ᮮ⢥⢥    (+/-).   ᫮, ⥬    楫.",	1);
	mid = AddStrucMember(id,"dr_adjust",	0X30,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X30,	"䨪 DR - 筮 AC_Adjust, ⮫쪮 ਬ⥫쭮  窠 ᮯ⨢ ०.   䨪 DR, ⥬  p⥭ p p⨢  .",	1);
	mid = AddStrucMember(id,"dam_mult",	0X34,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X34,	"⥫  DR - ᫮,  ஥ 㬭 DR.      ᭮.    ᫮, ⥬  ⭮ ஡ ஭.",	1);
	mid = AddStrucMember(id,"dam_div",	0X38,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X38,	"⥫  DR - ᫮,  ஥  DR.   ⮦    ᭮.  , ⥬ .",	1);
	mid = AddStrucMember(id,"Unused",	0X3C,	0x000400,	-1,	48);
	mid = AddStrucMember(id,"material",	0X6C,	0x20800400,	GetEnum("Material"),	4);
	SetMemberComment(id,	0X6C,	"䨪 ਠ",	1);
	mid = AddStrucMember(id,"size",	0X70,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X70,	"ꥬ  ⥩",	1);
	mid = AddStrucMember(id,"weight",	0X74,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X74,	"",	1);
	mid = AddStrucMember(id,"cost",	0X78,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X78,	" 業",	1);
	mid = AddStrucMember(id,"inv_fid",	0X7C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X7C,	"䨪 ࠦ ।  ",	1);
	mid = AddStrucMember(id,"SndID",	0X80,	0x000400,	-1,	1);
	SetMemberComment(id,	0X80,	"䨪 㪠. 㪨, 易  ।⠬:   ⨨  , ⨨ ⥩  ..",	1);
	
	id = GetStrucIdByName("misc_item");
	mid = AddStrucMember(id,"pid",	0,	0x10000400,	-1,	2);
	SetMemberComment(id,	0,	"ID ⨯ ꥪ (item)",	1);
	mid = AddStrucMember(id,"name",	0X2,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X2,	"  items.lst",	1);
	mid = AddStrucMember(id,"message_num",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"pid * 100. 䨪 ᠭ ꥪ -   pro_item.msg",	1);
	mid = AddStrucMember(id,"fid",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"䨪 ࠦ",	1);
	mid = AddStrucMember(id,"light_distance",	0XC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XC,	"⠭ ᢥ (0-8,  奪); 易   flags",	1);
	mid = AddStrucMember(id,"light_intensity",	0X10,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X10,	"⥭ᨢ ᢥ (0-65536 == 0-100%); 易   flags",	1);
	mid = AddStrucMember(id,"flags",	0X14,	0x20800400,	GetEnum("flags"),	4);
	mid = AddStrucMember(id,"flags_ext",	0X18,	0x800400,	-1/*!!*/,	1);
	mid = AddStrucMember(id,"Weapon",	0X19,	0x800400,	-1/*!!*/,	1);
	mid = AddStrucMember(id,"Action",	0X1A,	0x800400,	GetEnum("Action_Flags"),	1);
	mid = AddStrucMember(id,"Item",	0X1B,	0x800400,	GetEnum("Item_Flags"),	1);
	mid = AddStrucMember(id,"sid",	0X1C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X1C,	"ਯ - 0x0Y00XXXX: Y - ⨯ ⥫ (0=s_system, 1=s_spatial, 2=s_time, 3=s_item, 4=s_critter); XXXX -   scripts.lst. ᫨ 祭 ࠢ 0xFFFFFFFF,  ਯ ",	1);
	mid = AddStrucMember(id,"type",	0X20,	0x20800400,	GetEnum("item_type_"),	4);
	SetMemberComment(id,	0X20,	"⨯ ।",	1);
	mid = AddStrucMember(id,"power_type_pid",	0X24,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X24,	"䨪 ⨯ 冷,   items.lst",	1);
	mid = AddStrucMember(id,"power_type",	0X28,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X28,	"⨯ 鸞 (. proto.msg, 稭  ப 300); ⨯ 鸞  ᮮ⢥⢮ 񭭮 ࠬ  䠩 㪠  ᬥ饭 00039 ⨯ 冷.",	1);
	mid = AddStrucMember(id,"charges",	0X2C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X2C,	"⢮ 冷,   ᯮ짮  । ⡨ࠥ  <>.",	1);
	mid = AddStrucMember(id,"Unused",	0X30,	0x000400,	-1,	60);
	mid = AddStrucMember(id,"material",	0X6C,	0x20800400,	GetEnum("Material"),	4);
	SetMemberComment(id,	0X6C,	"䨪 ਠ",	1);
	mid = AddStrucMember(id,"size",	0X70,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X70,	"ꥬ  ⥩",	1);
	mid = AddStrucMember(id,"weight",	0X74,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X74,	"",	1);
	mid = AddStrucMember(id,"cost",	0X78,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X78,	" 業",	1);
	mid = AddStrucMember(id,"inv_fid",	0X7C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X7C,	"䨪 ࠦ ।  ",	1);
	mid = AddStrucMember(id,"SndID",	0X80,	0x300400,	-1,	1);
	SetMemberComment(id,	0X80,	"䨪 㪠. 㪨, 易  ।⠬:   ⨨  , ⨨ ⥩  ..",	1);
	
	id = GetStrucIdByName("key_item");
	mid = AddStrucMember(id,"pid",	0,	0x10000400,	-1,	2);
	SetMemberComment(id,	0,	"ID ⨯ ꥪ (item)",	1);
	mid = AddStrucMember(id,"name",	0X2,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X2,	"  items.lst",	1);
	mid = AddStrucMember(id,"message_num",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"pid * 100. 䨪 ᠭ ꥪ -   pro_item.msg",	1);
	mid = AddStrucMember(id,"fid",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"䨪 ࠦ",	1);
	mid = AddStrucMember(id,"light_distance",	0XC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XC,	"⠭ ᢥ (0-8,  奪); 易   flags",	1);
	mid = AddStrucMember(id,"light_intensity",	0X10,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X10,	"⥭ᨢ ᢥ (0-65536 == 0-100%); 易   flags",	1);
	mid = AddStrucMember(id,"flags",	0X14,	0x20800400,	GetEnum("flags"),	4);
	mid = AddStrucMember(id,"flags_ext",	0X18,	0x800400,	-1/*!!*/,	1);
	mid = AddStrucMember(id,"Action",	0X19,	0x800400,	GetEnum("Action_Flags"),	1);
	mid = AddStrucMember(id,"Item",	0X1B,	0x800400,	GetEnum("Item_Flags"),	1);
	mid = AddStrucMember(id,"sid",	0X1C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X1C,	"ਯ - 0x0Y00XXXX: Y - ⨯ ⥫ (0=s_system, 1=s_spatial, 2=s_time, 3=s_item, 4=s_critter); XXXX -   scripts.lst. ᫨ 祭 ࠢ 0xFFFFFFFF,  ਯ ",	1);
	mid = AddStrucMember(id,"type",	0X20,	0x20800400,	GetEnum("item_type_"),	4);
	SetMemberComment(id,	0X20,	"⨯ ।",	1);
	mid = AddStrucMember(id,"key_code",	0X24,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X24,	"  祩  祭 ࠢ 0xFFFFFFFF",	1);
	mid = AddStrucMember(id,"Unused",	0X28,	0x20000400,	-1,	68);
	mid = AddStrucMember(id,"material",	0X6C,	0x20800400,	GetEnum("Material"),	4);
	SetMemberComment(id,	0X6C,	"䨪 ਠ",	1);
	mid = AddStrucMember(id,"size",	0X70,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X70,	"ꥬ  ⥩",	1);
	mid = AddStrucMember(id,"weight",	0X74,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X74,	"",	1);
	mid = AddStrucMember(id,"cost",	0X78,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X78,	" 業",	1);
	mid = AddStrucMember(id,"inv_fid",	0X7C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X7C,	"䨪 ࠦ ।  ",	1);
	mid = AddStrucMember(id,"SndID",	0X80,	0x300400,	-1,	1);
	SetMemberComment(id,	0X80,	"䨪 㪠. 㪨, 易  ।⠬:   ⨨  , ⨨ ⥩  ..",	1);
	
	id = GetStrucIdByName("critter_data");
	mid = AddStrucMember(id,"critter_flags",	0,	0x20800400,	GetEnum("Critter_Flags"),	4);
	SetMemberComment(id,	0,	"Critter Flags|䫠 ",	1);
	mid = AddStrucMember(id,"base_stat_srength",	0X4,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X4,	"Strength|",	1);
	mid = AddStrucMember(id,"base_stat_prception",	0X8,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X8,	"Perception|⨥",	1);
	mid = AddStrucMember(id,"base_stat_endurance",	0XC,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XC,	"Endurance|뭮᫨",	1);
	mid = AddStrucMember(id,"base_stat_charisma",	0X10,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X10,	"Charisma|ਢ⥫쭮",	1);
	mid = AddStrucMember(id,"base_stat_intelligence",	0X14,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X14,	"Intelligence|⥫",	1);
	mid = AddStrucMember(id,"base_stat_agility",	0X18,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X18,	"Agility|",	1);
	mid = AddStrucMember(id,"base_stat_luck",	0X1C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X1C,	"Luck|",	1);
	mid = AddStrucMember(id,"base_stat_hp",	0X20,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X20,	"Maximum Hit Points|. ஢",	1);
	mid = AddStrucMember(id,"base_stat_ap",	0X24,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X24,	"Maximum Action Points|. 窨 ⢨",	1);
	mid = AddStrucMember(id,"base_stat_ac",	0X28,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X28,	"Armor Class| ஭",	1);
	mid = AddStrucMember(id,"base_stat_unarmed_damage",	0X2C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X2C,	"Unarmed Damage|஭ /.",	1);
	mid = AddStrucMember(id,"base_stat_melee_damage",	0X30,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X30,	"Melee Damage|஭ /.",	1);
	mid = AddStrucMember(id,"base_stat_carry_weight",	0X34,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X34,	"Carry Weight|. ",	1);
	mid = AddStrucMember(id,"base_stat_sequence",	0X38,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X38,	"Sequence|",	1);
	mid = AddStrucMember(id,"base_stat_healing_rate",	0X3C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X3C,	"Healing Rate|. -",	1);
	mid = AddStrucMember(id,"base_stat_critical_chance",	0X40,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X40,	"Critical Chance|  .",	1);
	mid = AddStrucMember(id,"base_stat_better_criticals",	0X44,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X44,	"Better Criticals|襭 ᪨",	1);
	mid = AddStrucMember(id,"base_dt_normal",	0X48,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X48,	"Damage Threshold|। ஭",	1);
	mid = AddStrucMember(id,"base_dt_laser",	0X4C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X4C,	"Damage Threshold Laser|। ஭, ",	1);
	mid = AddStrucMember(id,"base_dt_fire",	0X50,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X50,	"Damage Threshold Fire|। ஭, ",	1);
	mid = AddStrucMember(id,"base_dt_plasma",	0X54,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X54,	"Damage Threshold Plasma|। ஭, ",	1);
	mid = AddStrucMember(id,"base_dt_electrical",	0X58,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X58,	"Damage Threshold Electrical|। ஭, ⢮",	1);
	mid = AddStrucMember(id,"base_dt_emp",	0X5C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X5C,	"Damage Threshold EMP|। ஭, ",	1);
	mid = AddStrucMember(id,"base_dt_explode",	0X60,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X60,	"Damage Threshold Explosion|। ஭, ",	1);
	mid = AddStrucMember(id,"base_dr_normal",	0X64,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X64,	"Damage Resistance|⨢塞 ஭",	1);
	mid = AddStrucMember(id,"base_dr_laser",	0X68,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X68,	"Damage Resistance Laser|⨢塞 ஭, ",	1);
	mid = AddStrucMember(id,"base_dr_fire",	0X6C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X6C,	"Damage Resistance Fire|⨢塞 ஭, ",	1);
	mid = AddStrucMember(id,"base_dr_plasma",	0X70,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X70,	"Damage Resistance Plasma|⨢塞 ஭, ",	1);
	mid = AddStrucMember(id,"base_dr_electrical",	0X74,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X74,	"Damage Resistance Electrical|⨢塞 ஭, ⢮",	1);
	mid = AddStrucMember(id,"base_dr_emp",	0X78,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X78,	"Damage Resistance EMP|⨢塞 ஭, ",	1);
	mid = AddStrucMember(id,"base_dr_explode",	0X7C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X7C,	"Damage Resistance Explosion|⨢塞 ஭, ",	1);
	mid = AddStrucMember(id,"base_dr_radiation",	0X80,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X80,	"Radiation Resistance|⨢塞 ࠤ樨",	1);
	mid = AddStrucMember(id,"base_dr_poison",	0X84,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X84,	"Poison Resistance|⨢塞 鸞",	1);
	mid = AddStrucMember(id,"base_age",	0X88,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X88,	"Age|",	1);
	mid = AddStrucMember(id,"base_gender",	0X8C,	0x20800400,	GetEnum("GENDER_"),	4);
	SetMemberComment(id,	0X8C,	"Gender|",	1);
	mid = AddStrucMember(id,"bonus_stat_srength",	0X90,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X90,	"Strength|",	1);
	mid = AddStrucMember(id,"bonus_stat_prception",	0X94,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X94,	"Perception|⨥",	1);
	mid = AddStrucMember(id,"bonus_stat_endurance",	0X98,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X98,	"Endurance|뭮᫨",	1);
	mid = AddStrucMember(id,"bonus_stat_charisma",	0X9C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X9C,	"Charisma|ਢ⥫쭮",	1);
	mid = AddStrucMember(id,"bonus_stat_intelligence",	0XA0,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XA0,	"Intelligence|⥫",	1);
	mid = AddStrucMember(id,"bonus_stat_agility",	0XA4,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XA4,	"Agility|",	1);
	mid = AddStrucMember(id,"bonus_stat_luck",	0XA8,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XA8,	"Luck|",	1);
	mid = AddStrucMember(id,"bonus_stat_hp",	0XAC,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XAC,	"Maximum Hit Points|. ஢",	1);
	mid = AddStrucMember(id,"bonus_stat_ap",	0XB0,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XB0,	"Maximum Action Points|. 窨 ⢨",	1);
	mid = AddStrucMember(id,"bonus_stat_ac",	0XB4,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XB4,	"Armor Class| ஭",	1);
	mid = AddStrucMember(id,"bonus_stat_unarmed_damage",	0XB8,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XB8,	"Unarmed Damage|஭ /.",	1);
	mid = AddStrucMember(id,"bonus_stat_melee_damage",	0XBC,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XBC,	"Melee Damage|஭ /.",	1);
	mid = AddStrucMember(id,"bonus_stat_carry_weight",	0XC0,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XC0,	"Carry Weight|. ",	1);
	mid = AddStrucMember(id,"bonus_stat_sequence",	0XC4,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XC4,	"Sequence|",	1);
	mid = AddStrucMember(id,"bonus_stat_healing_rate",	0XC8,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XC8,	"Healing Rate|. -",	1);
	mid = AddStrucMember(id,"bonus_stat_critical_chance",	0XCC,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XCC,	"Critical Chance|  .",	1);
	mid = AddStrucMember(id,"bonus_stat_better_criticals",	0XD0,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XD0,	"Better Criticals|襭 ᪨",	1);
	mid = AddStrucMember(id,"bonus_dt_normal",	0XD4,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XD4,	"Damage Threshold|। ஭",	1);
	mid = AddStrucMember(id,"bonus_dt_laser",	0XD8,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XD8,	"Damage Threshold Laser|। ஭, ",	1);
	mid = AddStrucMember(id,"bonus_dt_fire",	0XDC,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XDC,	"Damage Threshold Fire|। ஭, ",	1);
	mid = AddStrucMember(id,"bonus_dt_plasma",	0XE0,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XE0,	"Damage Threshold Plasma|। ஭, ",	1);
	mid = AddStrucMember(id,"bonus_dt_electrical",	0XE4,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XE4,	"Damage Threshold Electrical|। ஭, ⢮",	1);
	mid = AddStrucMember(id,"bonus_dt_emp",	0XE8,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XE8,	"Damage Threshold EMP|। ஭, ",	1);
	mid = AddStrucMember(id,"bonus_dt_explode",	0XEC,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XEC,	"Damage Threshold Explosion|। ஭, ",	1);
	mid = AddStrucMember(id,"bonus_dr_normal",	0XF0,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XF0,	"Damage Resistance|⨢塞 ஭",	1);
	mid = AddStrucMember(id,"bonus_dr_laser",	0XF4,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XF4,	"Damage Resistance Laser|⨢塞 ஭, ",	1);
	mid = AddStrucMember(id,"bonus_dr_fire",	0XF8,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XF8,	"Damage Resistance Fire|⨢塞 ஭, ",	1);
	mid = AddStrucMember(id,"bonus_dr_plasma",	0XFC,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XFC,	"Damage Resistance Plasma|⨢塞 ஭, ",	1);
	mid = AddStrucMember(id,"bonus_dr_electrical",	0X100,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X100,	"Damage Resistance Electrical|⨢塞 ஭, ⢮",	1);
	mid = AddStrucMember(id,"bonus_dr_emp",	0X104,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X104,	"Damage Resistance EMP|⨢塞 ஭, ",	1);
	mid = AddStrucMember(id,"bonus_dr_explode",	0X108,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X108,	"Damage Resistance Explosion|⨢塞 ஭, ",	1);
	mid = AddStrucMember(id,"bonus_dr_radiation",	0X10C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X10C,	"Radiation Resistance|⨢塞 ࠤ樨",	1);
	return id;
}

static Structures_1(id) {
        auto mid;

	mid = AddStrucMember(id,"bonus_dr_poison",	0X110,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X110,	"Poison Resistance|⨢塞 鸞",	1);
	mid = AddStrucMember(id,"bonus_age",	0X114,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X114,	"Age|",	1);
	mid = AddStrucMember(id,"bonus_gender",	0X118,	0x20800400,	GetEnum("GENDER_"),	4);
	SetMemberComment(id,	0X118,	"Gender|",	1);
	mid = AddStrucMember(id,"skill_small_guns",	0X11C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X11C,	"Small Guns| 㦨",	1);
	mid = AddStrucMember(id,"skill_big_guns",	0X120,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X120,	"Big Guns|殮 㦨",	1);
	mid = AddStrucMember(id,"skill_energy_weapons",	0X124,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X124,	"Energy Weapons|ࣥ᪮ 㦨",	1);
	mid = AddStrucMember(id,"skill_unarmed",	0X128,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X128,	"Unarmed| 㦨",	1);
	mid = AddStrucMember(id,"skill_melee_weapons",	0X12C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X12C,	"Melee Weapons| 㦨",	1);
	mid = AddStrucMember(id,"skill_throwing",	0X130,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X130,	"Throwing|⠭",	1);
	mid = AddStrucMember(id,"skill_first_aid",	0X134,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X134,	"First aid|ࢠ ",	1);
	mid = AddStrucMember(id,"skill_doctor",	0X138,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X138,	"Doctor|",	1);
	mid = AddStrucMember(id,"skill_sneak",	0X13C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X13C,	"Sneak|⭮",	1);
	mid = AddStrucMember(id,"skill_lockpick",	0X140,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X140,	"Lockpick|",	1);
	mid = AddStrucMember(id,"skill_steal",	0X144,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X144,	"Steal|ࠦ",	1);
	mid = AddStrucMember(id,"skill_traps",	0X148,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X148,	"Traps|誨",	1);
	mid = AddStrucMember(id,"skill_science",	0X14C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X14C,	"Science|㪠",	1);
	mid = AddStrucMember(id,"skill_repair",	0X150,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X150,	"Repair|",	1);
	mid = AddStrucMember(id,"skill_speech",	0X154,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X154,	"Speech|᭮稥",	1);
	mid = AddStrucMember(id,"skill_barter",	0X158,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X158,	"Barter|",	1);
	mid = AddStrucMember(id,"skill_gambling",	0X15C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X15C,	"Gambling| ",	1);
	mid = AddStrucMember(id,"skill_outdoorsman",	0X160,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X160,	"Outdoorsman|ࠫ",	1);
	mid = AddStrucMember(id,"body_type",	0X164,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X164,	"⨯ ⥫",	1);
	mid = AddStrucMember(id,"exp_val",	0X168,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X168,	"⢮ , 砥  㡨⢮  ⢠",	1);
	mid = AddStrucMember(id,"kill_type",	0X16C,	0x20800400,	GetEnum("KILL_TYPE_"),	4);
	SetMemberComment(id,	0X16C,	"⨯ ᬥ",	1);
	mid = AddStrucMember(id,"head_fid",	0X170,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X170,	"䨪 ࠦ <饩 >",	1);
	mid = AddStrucMember(id,"ai_packet",	0X174,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X174,	"  AI",	1);
	mid = AddStrucMember(id,"team_num",	0X178,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X178,	" <>",	1);
	
	id = GetStrucIdByName("pcritter");
	mid = AddStrucMember(id,"pid",	0,	0x10000400,	-1,	2);
	SetMemberComment(id,	0,	"ID ⨯ ꥪ (critter)",	1);
	mid = AddStrucMember(id,"name",	0X2,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X2,	"  critters.lst",	1);
	mid = AddStrucMember(id,"message_num",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"pid * 100. 䨪 ᠭ ꥪ -   pro_crit.msg",	1);
	mid = AddStrucMember(id,"fid",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"䨪 ࠦ",	1);
	mid = AddStrucMember(id,"light_distance",	0XC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XC,	"⠭ ᢥ (0-8,  奪); 易   flags",	1);
	mid = AddStrucMember(id,"light_intensity",	0X10,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X10,	"⥭ᨢ ᢥ (0-65536 == 0-100%); 易   flags",	1);
	mid = AddStrucMember(id,"flags",	0X14,	0x20800400,	GetEnum("flags"),	4);
	mid = AddStrucMember(id,"flags_ext",	0X18,	0x20800400,	GetEnum("Action_Flags"),	4);
	mid = AddStrucMember(id,"sid",	0X1C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X1C,	"ਯ - 0x0Y00XXXX: Y - ⨯ ⥫ (0=s_system, 1=s_spatial, 2=s_time, 3=s_item, 4=s_critter); XXXX -   scripts.lst. ᫨ 祭 ࠢ 0xFFFFFFFF,  ਯ ",	1);
	mid = AddStrucMember(id,"critter_flags",	0X20,	0x20800400,	GetEnum("Critter_Flags"),	4);
	SetMemberComment(id,	0X20,	"Critter Flags|䫠 ",	1);
	mid = AddStrucMember(id,"base_stat_srength",	0X24,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X24,	"Strength|",	1);
	mid = AddStrucMember(id,"base_stat_prception",	0X28,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X28,	"Perception|⨥",	1);
	mid = AddStrucMember(id,"base_stat_endurance",	0X2C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X2C,	"Endurance|뭮᫨",	1);
	mid = AddStrucMember(id,"base_stat_charisma",	0X30,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X30,	"Charisma|ਢ⥫쭮",	1);
	mid = AddStrucMember(id,"base_stat_intelligence",	0X34,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X34,	"Intelligence|⥫",	1);
	mid = AddStrucMember(id,"base_stat_agility",	0X38,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X38,	"Agility|",	1);
	mid = AddStrucMember(id,"base_stat_luck",	0X3C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X3C,	"Luck|",	1);
	mid = AddStrucMember(id,"base_stat_hp",	0X40,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X40,	"Maximum Hit Points|. ஢",	1);
	mid = AddStrucMember(id,"base_stat_ap",	0X44,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X44,	"Maximum Action Points|. 窨 ⢨",	1);
	mid = AddStrucMember(id,"base_stat_ac",	0X48,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X48,	"Armor Class| ஭",	1);
	mid = AddStrucMember(id,"base_stat_unarmed_damage",	0X4C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X4C,	"Unarmed Damage|஭ /.",	1);
	mid = AddStrucMember(id,"base_stat_melee_damage",	0X50,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X50,	"Melee Damage|஭ /.",	1);
	mid = AddStrucMember(id,"base_stat_carry_weight",	0X54,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X54,	"Carry Weight|. ",	1);
	mid = AddStrucMember(id,"base_stat_sequence",	0X58,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X58,	"Sequence|",	1);
	mid = AddStrucMember(id,"base_stat_healing_rate",	0X5C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X5C,	"Healing Rate|. -",	1);
	mid = AddStrucMember(id,"base_stat_critical_chance",	0X60,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X60,	"Critical Chance|  .",	1);
	mid = AddStrucMember(id,"base_stat_better_criticals",	0X64,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X64,	"Better Criticals|襭 ᪨",	1);
	mid = AddStrucMember(id,"base_dt_normal",	0X68,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X68,	"Damage Threshold|। ஭",	1);
	mid = AddStrucMember(id,"base_dt_laser",	0X6C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X6C,	"Damage Threshold Laser|। ஭, ",	1);
	mid = AddStrucMember(id,"base_dt_fire",	0X70,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X70,	"Damage Threshold Fire|। ஭, ",	1);
	mid = AddStrucMember(id,"base_dt_plasma",	0X74,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X74,	"Damage Threshold Plasma|। ஭, ",	1);
	mid = AddStrucMember(id,"base_dt_electrical",	0X78,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X78,	"Damage Threshold Electrical|। ஭, ⢮",	1);
	mid = AddStrucMember(id,"base_dt_emp",	0X7C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X7C,	"Damage Threshold EMP|। ஭, ",	1);
	mid = AddStrucMember(id,"base_dt_explode",	0X80,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X80,	"Damage Threshold Explosion|। ஭, ",	1);
	mid = AddStrucMember(id,"base_dr_normal",	0X84,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X84,	"Damage Resistance|⨢塞 ஭",	1);
	mid = AddStrucMember(id,"base_dr_laser",	0X88,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X88,	"Damage Resistance Laser|⨢塞 ஭, ",	1);
	mid = AddStrucMember(id,"base_dr_fire",	0X8C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X8C,	"Damage Resistance Fire|⨢塞 ஭, ",	1);
	mid = AddStrucMember(id,"base_dr_plasma",	0X90,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X90,	"Damage Resistance Plasma|⨢塞 ஭, ",	1);
	mid = AddStrucMember(id,"base_dr_electrical",	0X94,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X94,	"Damage Resistance Electrical|⨢塞 ஭, ⢮",	1);
	mid = AddStrucMember(id,"base_dr_emp",	0X98,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X98,	"Damage Resistance EMP|⨢塞 ஭, ",	1);
	mid = AddStrucMember(id,"base_dr_explode",	0X9C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X9C,	"Damage Resistance Explosion|⨢塞 ஭, ",	1);
	mid = AddStrucMember(id,"base_dr_radiation",	0XA0,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XA0,	"Radiation Resistance|⨢塞 ࠤ樨",	1);
	mid = AddStrucMember(id,"base_dr_poison",	0XA4,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XA4,	"Poison Resistance|⨢塞 鸞",	1);
	mid = AddStrucMember(id,"base_age",	0XA8,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XA8,	"Age|",	1);
	mid = AddStrucMember(id,"base_gender",	0XAC,	0x20800400,	GetEnum("GENDER_"),	4);
	SetMemberComment(id,	0XAC,	"Gender|",	1);
	mid = AddStrucMember(id,"bonus_stat_srength",	0XB0,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XB0,	"Strength|",	1);
	mid = AddStrucMember(id,"bonus_stat_prception",	0XB4,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XB4,	"Perception|⨥",	1);
	mid = AddStrucMember(id,"bonus_stat_endurance",	0XB8,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XB8,	"Endurance|뭮᫨",	1);
	mid = AddStrucMember(id,"bonus_stat_charisma",	0XBC,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XBC,	"Charisma|ਢ⥫쭮",	1);
	mid = AddStrucMember(id,"bonus_stat_intelligence",	0XC0,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XC0,	"Intelligence|⥫",	1);
	mid = AddStrucMember(id,"bonus_stat_agility",	0XC4,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XC4,	"Agility|",	1);
	mid = AddStrucMember(id,"bonus_stat_luck",	0XC8,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XC8,	"Luck|",	1);
	mid = AddStrucMember(id,"bonus_stat_hp",	0XCC,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XCC,	"Maximum Hit Points|. ஢",	1);
	mid = AddStrucMember(id,"bonus_stat_ap",	0XD0,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XD0,	"Maximum Action Points|. 窨 ⢨",	1);
	mid = AddStrucMember(id,"bonus_stat_ac",	0XD4,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XD4,	"Armor Class| ஭",	1);
	mid = AddStrucMember(id,"bonus_stat_unarmed_damage",	0XD8,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XD8,	"Unarmed Damage|஭ /.",	1);
	mid = AddStrucMember(id,"bonus_stat_melee_damage",	0XDC,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XDC,	"Melee Damage|஭ /.",	1);
	mid = AddStrucMember(id,"bonus_stat_carry_weight",	0XE0,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XE0,	"Carry Weight|. ",	1);
	mid = AddStrucMember(id,"bonus_stat_sequence",	0XE4,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XE4,	"Sequence|",	1);
	mid = AddStrucMember(id,"bonus_stat_healing_rate",	0XE8,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XE8,	"Healing Rate|. -",	1);
	mid = AddStrucMember(id,"bonus_stat_critical_chance",	0XEC,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XEC,	"Critical Chance|  .",	1);
	mid = AddStrucMember(id,"bonus_stat_better_criticals",	0XF0,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XF0,	"Better Criticals|襭 ᪨",	1);
	mid = AddStrucMember(id,"bonus_dt_normal",	0XF4,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XF4,	"Damage Threshold|। ஭",	1);
	mid = AddStrucMember(id,"bonus_dt_laser",	0XF8,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XF8,	"Damage Threshold Laser|। ஭, ",	1);
	mid = AddStrucMember(id,"bonus_dt_fire",	0XFC,	0x20200400,	-1,	4);
	SetMemberComment(id,	0XFC,	"Damage Threshold Fire|। ஭, ",	1);
	mid = AddStrucMember(id,"bonus_dt_plasma",	0X100,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X100,	"Damage Threshold Plasma|। ஭, ",	1);
	mid = AddStrucMember(id,"bonus_dt_electrical",	0X104,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X104,	"Damage Threshold Electrical|। ஭, ⢮",	1);
	mid = AddStrucMember(id,"bonus_dt_emp",	0X108,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X108,	"Damage Threshold EMP|। ஭, ",	1);
	mid = AddStrucMember(id,"bonus_dt_explode",	0X10C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X10C,	"Damage Threshold Explosion|। ஭, ",	1);
	mid = AddStrucMember(id,"bonus_dr_normal",	0X110,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X110,	"Damage Resistance|⨢塞 ஭",	1);
	mid = AddStrucMember(id,"bonus_dr_laser",	0X114,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X114,	"Damage Resistance Laser|⨢塞 ஭, ",	1);
	mid = AddStrucMember(id,"bonus_dr_fire",	0X118,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X118,	"Damage Resistance Fire|⨢塞 ஭, ",	1);
	mid = AddStrucMember(id,"bonus_dr_plasma",	0X11C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X11C,	"Damage Resistance Plasma|⨢塞 ஭, ",	1);
	mid = AddStrucMember(id,"bonus_dr_electrical",	0X120,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X120,	"Damage Resistance Electrical|⨢塞 ஭, ⢮",	1);
	mid = AddStrucMember(id,"bonus_dr_emp",	0X124,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X124,	"Damage Resistance EMP|⨢塞 ஭, ",	1);
	mid = AddStrucMember(id,"bonus_dr_explode",	0X128,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X128,	"Damage Resistance Explosion|⨢塞 ஭, ",	1);
	mid = AddStrucMember(id,"bonus_dr_radiation",	0X12C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X12C,	"Radiation Resistance|⨢塞 ࠤ樨",	1);
	mid = AddStrucMember(id,"bonus_dr_poison",	0X130,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X130,	"Poison Resistance|⨢塞 鸞",	1);
	mid = AddStrucMember(id,"bonus_age",	0X134,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X134,	"Age|",	1);
	mid = AddStrucMember(id,"bonus_gender",	0X138,	0x20800400,	GetEnum("GENDER_"),	4);
	SetMemberComment(id,	0X138,	"Gender|",	1);
	mid = AddStrucMember(id,"skill_small_guns",	0X13C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X13C,	"Small Guns| 㦨",	1);
	mid = AddStrucMember(id,"skill_big_guns",	0X140,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X140,	"Big Guns|殮 㦨",	1);
	mid = AddStrucMember(id,"skill_energy_weapons",	0X144,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X144,	"Energy Weapons|ࣥ᪮ 㦨",	1);
	mid = AddStrucMember(id,"skill_unarmed",	0X148,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X148,	"Unarmed| 㦨",	1);
	mid = AddStrucMember(id,"skill_melee_weapons",	0X14C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X14C,	"Melee Weapons| 㦨",	1);
	mid = AddStrucMember(id,"skill_throwing",	0X150,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X150,	"Throwing|⠭",	1);
	mid = AddStrucMember(id,"skill_first_aid",	0X154,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X154,	"First aid|ࢠ ",	1);
	mid = AddStrucMember(id,"skill_doctor",	0X158,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X158,	"Doctor|",	1);
	mid = AddStrucMember(id,"skill_sneak",	0X15C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X15C,	"Sneak|⭮",	1);
	mid = AddStrucMember(id,"skill_lockpick",	0X160,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X160,	"Lockpick|",	1);
	mid = AddStrucMember(id,"skill_steal",	0X164,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X164,	"Steal|ࠦ",	1);
	mid = AddStrucMember(id,"skill_traps",	0X168,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X168,	"Traps|誨",	1);
	mid = AddStrucMember(id,"skill_science",	0X16C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X16C,	"Science|㪠",	1);
	mid = AddStrucMember(id,"skill_repair",	0X170,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X170,	"Repair|",	1);
	mid = AddStrucMember(id,"skill_speech",	0X174,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X174,	"Speech|᭮稥",	1);
	mid = AddStrucMember(id,"skill_barter",	0X178,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X178,	"Barter|",	1);
	mid = AddStrucMember(id,"skill_gambling",	0X17C,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X17C,	"Gambling| ",	1);
	mid = AddStrucMember(id,"skill_outdoorsman",	0X180,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X180,	"Outdoorsman|ࠫ",	1);
	mid = AddStrucMember(id,"body_type",	0X184,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X184,	"⨯ ⥫",	1);
	mid = AddStrucMember(id,"exp_val",	0X188,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X188,	"⢮ , 砥  㡨⢮  ⢠",	1);
	mid = AddStrucMember(id,"kill_type",	0X18C,	0x20800400,	GetEnum("KILL_TYPE_"),	4);
	SetMemberComment(id,	0X18C,	"⨯ ᬥ",	1);
	mid = AddStrucMember(id,"head_fid",	0X190,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X190,	"䨪 ࠦ <饩 >",	1);
	mid = AddStrucMember(id,"ai_packet",	0X194,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X194,	"  AI",	1);
	mid = AddStrucMember(id,"team_num",	0X198,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X198,	" <>",	1);
	
	id = GetStrucIdByName("p_scenery");
	mid = AddStrucMember(id,"pid",	0,	0x10000400,	-1,	2);
	SetMemberComment(id,	0,	"ID ⨯ ꥪ (scenery)",	1);
	mid = AddStrucMember(id,"name",	0X2,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X2,	"  scenery.lst",	1);
	mid = AddStrucMember(id,"message_num",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"pid * 100. 䨪 ᠭ ꥪ -   pro_scen.msg",	1);
	mid = AddStrucMember(id,"fid",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"䨪 ࠦ",	1);
	mid = AddStrucMember(id,"light_distance",	0XC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XC,	"⠭ ᢥ (0-8,  奪); 易   flags",	1);
	mid = AddStrucMember(id,"light_intensity",	0X10,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X10,	"⥭ᨢ ᢥ (0-65536 == 0-100%); 易   flags",	1);
	mid = AddStrucMember(id,"flags",	0X14,	0x20800400,	GetEnum("flags"),	4);
	mid = AddStrucMember(id,"flags_ext",	0X18,	0x800400,	-1/*!!*/,	1);
	mid = AddStrucMember(id,"Weapon",	0X19,	0x800400,	-1/*!!*/,	1);
	mid = AddStrucMember(id,"Action",	0X1A,	0x800400,	GetEnum("Action_Flags"),	1);
	mid = AddStrucMember(id,"Wall",	0X1B,	0x800400,	GetEnum("Wall_Flags"),	1);
	mid = AddStrucMember(id,"sid",	0X1C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X1C,	"ਯ - 0x0Y00XXXX: Y - ⨯ ⥫ (0=s_system, 1=s_spatial, 2=s_time, 3=s_item, 4=s_critter); XXXX -   scripts.lst. ᫨ 祭 ࠢ 0xFFFFFFFF,  ਯ ",	1);
	mid = AddStrucMember(id,"type",	0X20,	0x20800400,	GetEnum("scenery_type_"),	4);
	SetMemberComment(id,	0X20,	"⨯  ",	1);
	mid = AddStrucMember(id,"field_24",	0X24,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_28",	0X28,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_2C",	0X2C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_30",	0X30,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_34",	0X34,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("Portal_");
	mid = AddStrucMember(id,"pid",	0,	0x10000400,	-1,	2);
	SetMemberComment(id,	0,	"ID ⨯ ꥪ (scenery)",	1);
	mid = AddStrucMember(id,"name",	0X2,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X2,	"  scenery.lst",	1);
	mid = AddStrucMember(id,"message_num",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"pid * 100. 䨪 ᠭ ꥪ -   pro_scen.msg",	1);
	mid = AddStrucMember(id,"fid",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"䨪 ࠦ",	1);
	mid = AddStrucMember(id,"light_distance",	0XC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XC,	"⠭ ᢥ (0-8,  奪); 易   flags",	1);
	mid = AddStrucMember(id,"light_intensity",	0X10,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X10,	"⥭ᨢ ᢥ (0-65536 == 0-100%); 易   flags",	1);
	mid = AddStrucMember(id,"flags",	0X14,	0x20800400,	GetEnum("flags"),	4);
	mid = AddStrucMember(id,"flags_ext",	0X18,	0x800400,	-1/*!!*/,	1);
	mid = AddStrucMember(id,"Action",	0X19,	0x800400,	GetEnum("Action_Flags"),	1);
	mid = AddStrucMember(id,"Wall",	0X1B,	0x800400,	GetEnum("Wall_Flags"),	1);
	mid = AddStrucMember(id,"sid",	0X1C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X1C,	"ਯ - 0x0Y00XXXX: Y - ⨯ ⥫ (0=s_system, 1=s_spatial, 2=s_time, 3=s_item, 4=s_critter); XXXX -   scripts.lst. ᫨ 祭 ࠢ 0xFFFFFFFF,  ਯ ",	1);
	mid = AddStrucMember(id,"type",	0X20,	0x20800400,	GetEnum("scenery_type_"),	4);
	SetMemberComment(id,	0X20,	"⨯  ",	1);
	mid = AddStrucMember(id,"open_flags",	0X24,	0x20200400,	-1,	4);
	SetMemberComment(id,	0X24,	"室 (4 = )",	1);
	mid = AddStrucMember(id,"key_code",	0X28,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"material",	0X2C,	0x20800400,	GetEnum("Material"),	4);
	mid = AddStrucMember(id,"field_30",	0X30,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_34",	0X34,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("Stairs_");
	mid = AddStrucMember(id,"pid",	0,	0x10000400,	-1,	2);
	SetMemberComment(id,	0,	"ID ⨯ ꥪ (scenery)",	1);
	mid = AddStrucMember(id,"name",	0X2,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X2,	"  scenery.lst",	1);
	mid = AddStrucMember(id,"message_num",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"pid * 100. 䨪 ᠭ ꥪ -   pro_scen.msg",	1);
	mid = AddStrucMember(id,"fid",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"䨪 ࠦ",	1);
	mid = AddStrucMember(id,"light_distance",	0XC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XC,	"⠭ ᢥ (0-8,  奪); 易   flags",	1);
	mid = AddStrucMember(id,"light_intensity",	0X10,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X10,	"⥭ᨢ ᢥ (0-65536 == 0-100%); 易   flags",	1);
	mid = AddStrucMember(id,"flags",	0X14,	0x20800400,	GetEnum("flags"),	4);
	mid = AddStrucMember(id,"flags_ext",	0X18,	0x800400,	-1/*!!*/,	1);
	mid = AddStrucMember(id,"Action",	0X19,	0x800400,	GetEnum("Action_Flags"),	1);
	mid = AddStrucMember(id,"Wall",	0X1B,	0x800400,	GetEnum("Wall_Flags"),	1);
	mid = AddStrucMember(id,"sid",	0X1C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X1C,	"ਯ - 0x0Y00XXXX: Y - ⨯ ⥫ (0=s_system, 1=s_spatial, 2=s_time, 3=s_item, 4=s_critter); XXXX -   scripts.lst. ᫨ 祭 ࠢ 0xFFFFFFFF,  ਯ ",	1);
	mid = AddStrucMember(id,"type",	0X20,	0x20800400,	GetEnum("scenery_type_"),	4);
	SetMemberComment(id,	0X20,	"⨯  ",	1);
	mid = AddStrucMember(id,"lower_tile",	0X24,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"upper_tile",	0X28,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"material",	0X2C,	0x20800400,	GetEnum("Material"),	4);
	mid = AddStrucMember(id,"field_30",	0X30,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_34",	0X34,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("Elevator_");
	mid = AddStrucMember(id,"pid",	0,	0x10000400,	-1,	2);
	SetMemberComment(id,	0,	"ID ⨯ ꥪ (scenery)",	1);
	mid = AddStrucMember(id,"name",	0X2,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X2,	"  scenery.lst",	1);
	mid = AddStrucMember(id,"message_num",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"pid * 100. 䨪 ᠭ ꥪ -   pro_scen.msg",	1);
	mid = AddStrucMember(id,"fid",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"䨪 ࠦ",	1);
	mid = AddStrucMember(id,"light_distance",	0XC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XC,	"⠭ ᢥ (0-8,  奪); 易   flags",	1);
	mid = AddStrucMember(id,"light_intensity",	0X10,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X10,	"⥭ᨢ ᢥ (0-65536 == 0-100%); 易   flags",	1);
	mid = AddStrucMember(id,"flags",	0X14,	0x20800400,	GetEnum("flags"),	4);
	mid = AddStrucMember(id,"flags_ext",	0X18,	0x800400,	-1/*!!*/,	1);
	mid = AddStrucMember(id,"Action",	0X19,	0x800400,	GetEnum("Action_Flags"),	1);
	mid = AddStrucMember(id,"Wall",	0X1B,	0x800400,	GetEnum("Wall_Flags"),	1);
	mid = AddStrucMember(id,"sid",	0X1C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X1C,	"ਯ - 0x0Y00XXXX: Y - ⨯ ⥫ (0=s_system, 1=s_spatial, 2=s_time, 3=s_item, 4=s_critter); XXXX -   scripts.lst. ᫨ 祭 ࠢ 0xFFFFFFFF,  ਯ ",	1);
	mid = AddStrucMember(id,"type",	0X20,	0x20800400,	GetEnum("scenery_type_"),	4);
	SetMemberComment(id,	0X20,	"⨯  ",	1);
	mid = AddStrucMember(id,"lower_tile",	0X24,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"upper_tile",	0X28,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"material",	0X2C,	0x20800400,	GetEnum("Material"),	4);
	mid = AddStrucMember(id,"field_30",	0X30,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_34",	0X34,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("Ladder_Bottom_");
	mid = AddStrucMember(id,"pid",	0,	0x10000400,	-1,	2);
	SetMemberComment(id,	0,	"ID ⨯ ꥪ (scenery)",	1);
	mid = AddStrucMember(id,"name",	0X2,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X2,	"  scenery.lst",	1);
	mid = AddStrucMember(id,"message_num",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"pid * 100. 䨪 ᠭ ꥪ -   pro_scen.msg",	1);
	mid = AddStrucMember(id,"fid",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"䨪 ࠦ",	1);
	mid = AddStrucMember(id,"light_distance",	0XC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XC,	"⠭ ᢥ (0-8,  奪); 易   flags",	1);
	mid = AddStrucMember(id,"light_intensity",	0X10,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X10,	"⥭ᨢ ᢥ (0-65536 == 0-100%); 易   flags",	1);
	mid = AddStrucMember(id,"flags",	0X14,	0x20800400,	GetEnum("flags"),	4);
	mid = AddStrucMember(id,"flags_ext",	0X18,	0x800400,	-1/*!!*/,	1);
	mid = AddStrucMember(id,"Action",	0X19,	0x800400,	GetEnum("Action_Flags"),	1);
	mid = AddStrucMember(id,"Wall",	0X1B,	0x800400,	GetEnum("Wall_Flags"),	1);
	mid = AddStrucMember(id,"sid",	0X1C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X1C,	"ਯ - 0x0Y00XXXX: Y - ⨯ ⥫ (0=s_system, 1=s_spatial, 2=s_time, 3=s_item, 4=s_critter); XXXX -   scripts.lst. ᫨ 祭 ࠢ 0xFFFFFFFF,  ਯ ",	1);
	mid = AddStrucMember(id,"type",	0X20,	0x20800400,	GetEnum("scenery_type_"),	4);
	SetMemberComment(id,	0X20,	"⨯  ",	1);
	mid = AddStrucMember(id,"dest_tile",	0X24,	0x20800400,	GetEnum("Material"),	4);
	mid = AddStrucMember(id,"field_28",	0X28,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"material",	0X2C,	0x20800400,	GetEnum("Material"),	4);
	mid = AddStrucMember(id,"field_30",	0X30,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_34",	0X34,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("Ladder_Top_");
	mid = AddStrucMember(id,"pid",	0,	0x10000400,	-1,	2);
	SetMemberComment(id,	0,	"ID ⨯ ꥪ (scenery)",	1);
	mid = AddStrucMember(id,"name",	0X2,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X2,	"  scenery.lst",	1);
	mid = AddStrucMember(id,"message_num",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"pid * 100. 䨪 ᠭ ꥪ -   pro_scen.msg",	1);
	mid = AddStrucMember(id,"fid",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"䨪 ࠦ",	1);
	mid = AddStrucMember(id,"light_distance",	0XC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XC,	"⠭ ᢥ (0-8,  奪); 易   flags",	1);
	mid = AddStrucMember(id,"light_intensity",	0X10,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X10,	"⥭ᨢ ᢥ (0-65536 == 0-100%); 易   flags",	1);
	mid = AddStrucMember(id,"flags",	0X14,	0x20800400,	GetEnum("flags"),	4);
	mid = AddStrucMember(id,"flags_ext",	0X18,	0x800400,	-1/*!!*/,	1);
	mid = AddStrucMember(id,"Action",	0X19,	0x800400,	GetEnum("Action_Flags"),	1);
	mid = AddStrucMember(id,"Wall",	0X1B,	0x800400,	GetEnum("Wall_Flags"),	1);
	mid = AddStrucMember(id,"sid",	0X1C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X1C,	"ਯ - 0x0Y00XXXX: Y - ⨯ ⥫ (0=s_system, 1=s_spatial, 2=s_time, 3=s_item, 4=s_critter); XXXX -   scripts.lst. ᫨ 祭 ࠢ 0xFFFFFFFF,  ਯ ",	1);
	mid = AddStrucMember(id,"type",	0X20,	0x20800400,	GetEnum("scenery_type_"),	4);
	SetMemberComment(id,	0X20,	"⨯  ",	1);
	mid = AddStrucMember(id,"dest_tile",	0X24,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_28",	0X28,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"material",	0X2C,	0x20800400,	GetEnum("Material"),	4);
	mid = AddStrucMember(id,"field_30",	0X30,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_34",	0X34,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("Generic_Scenery_");
	mid = AddStrucMember(id,"pid",	0,	0x10000400,	-1,	2);
	SetMemberComment(id,	0,	"ID ⨯ ꥪ (scenery)",	1);
	mid = AddStrucMember(id,"name",	0X2,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X2,	"  scenery.lst",	1);
	mid = AddStrucMember(id,"message_num",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"pid * 100. 䨪 ᠭ ꥪ -   pro_scen.msg",	1);
	mid = AddStrucMember(id,"fid",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"䨪 ࠦ",	1);
	mid = AddStrucMember(id,"light_distance",	0XC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XC,	"⠭ ᢥ (0-8,  奪); 易   flags",	1);
	mid = AddStrucMember(id,"light_intensity",	0X10,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X10,	"⥭ᨢ ᢥ (0-65536 == 0-100%); 易   flags",	1);
	mid = AddStrucMember(id,"flags",	0X14,	0x20800400,	GetEnum("flags"),	4);
	mid = AddStrucMember(id,"flags_ext",	0X18,	0x800400,	-1/*!!*/,	1);
	mid = AddStrucMember(id,"Weapon",	0X19,	0x800400,	-1/*!!*/,	1);
	mid = AddStrucMember(id,"Action",	0X1A,	0x800400,	GetEnum("Action_Flags"),	1);
	mid = AddStrucMember(id,"Wall",	0X1B,	0x800400,	GetEnum("Wall_Flags"),	1);
	mid = AddStrucMember(id,"sid",	0X1C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X1C,	"ਯ - 0x0Y00XXXX: Y - ⨯ ⥫ (0=s_system, 1=s_spatial, 2=s_time, 3=s_item, 4=s_critter); XXXX -   scripts.lst. ᫨ 祭 ࠢ 0xFFFFFFFF,  ਯ ",	1);
	mid = AddStrucMember(id,"type",	0X20,	0x20800400,	GetEnum("scenery_type_"),	4);
	SetMemberComment(id,	0X20,	"⨯  ",	1);
	mid = AddStrucMember(id,"field_24",	0X24,	0x20800400,	GetEnum("Material"),	4);
	mid = AddStrucMember(id,"field_28",	0X28,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"material",	0X2C,	0x20800400,	GetEnum("Material"),	4);
	mid = AddStrucMember(id,"field_30",	0X30,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_34",	0X34,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("Wall");
	mid = AddStrucMember(id,"pid",	0,	0x10000400,	-1,	2);
	SetMemberComment(id,	0,	"ID ⨯ ꥪ (wall)",	1);
	mid = AddStrucMember(id,"name",	0X2,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X2,	"  walls.lst",	1);
	mid = AddStrucMember(id,"message_num",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"pid * 100. 䨪 ᠭ ꥪ -   pro_wall.msg",	1);
	mid = AddStrucMember(id,"fid",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"䨪 ࠦ",	1);
	mid = AddStrucMember(id,"light_distance",	0XC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XC,	"⠭ ᢥ (0-8,  奪); 易   flags",	1);
	mid = AddStrucMember(id,"light_intensity",	0X10,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X10,	"⥭ᨢ ᢥ (0-65536 == 0-100%); 易   flags",	1);
	mid = AddStrucMember(id,"flags",	0X14,	0x20800400,	GetEnum("flags"),	4);
	mid = AddStrucMember(id,"flags_ext",	0X18,	0x20800400,	GetEnum("Action_Flags"),	4);
	mid = AddStrucMember(id,"sid",	0X1C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X1C,	"ਯ - 0x0Y00XXXX: Y - ⨯ ⥫ (0=s_system, 1=s_spatial, 2=s_time, 3=s_item, 4=s_critter); XXXX -   scripts.lst. ᫨ 祭 ࠢ 0xFFFFFFFF,  ਯ ",	1);
	mid = AddStrucMember(id,"material",	0X20,	0x20800400,	GetEnum("Material"),	4);
	
	id = GetStrucIdByName("Tile");
	mid = AddStrucMember(id,"pid",	0,	0x10000400,	-1,	2);
	SetMemberComment(id,	0,	"ID ⨯ ꥪ (tile)",	1);
	mid = AddStrucMember(id,"name",	0X2,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X2,	"  tiles.lst",	1);
	mid = AddStrucMember(id,"message_num",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"pid * 100. 䨪 ᠭ ꥪ -   pro_tile.msg",	1);
	mid = AddStrucMember(id,"fid",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"䨪 ࠦ",	1);
	mid = AddStrucMember(id,"flags",	0XC,	0x20800400,	GetEnum("flags"),	4);
	SetMemberComment(id,	0XC,	"䫠  ᯮ (?)",	1);
	mid = AddStrucMember(id,"flags_ext",	0X10,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X10,	"⥫ 䫠  ᯮ (?)",	1);
	mid = AddStrucMember(id,"material",	0X14,	0x20800400,	GetEnum("Material"),	4);
	SetMemberComment(id,	0X14,	"䨪 ਠ",	1);
	mid = AddStrucMember(id,"field_18",	0X18,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("Misc");
	mid = AddStrucMember(id,"pid",	0,	0x10000400,	-1,	2);
	SetMemberComment(id,	0,	"ID ⨯ ꥪ (misc)",	1);
	mid = AddStrucMember(id,"name",	0X2,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X2,	"  misc.lst",	1);
	mid = AddStrucMember(id,"message_num",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"pid * 100. 䨪 ᠭ ꥪ -   pro_misc.msg",	1);
	mid = AddStrucMember(id,"fid",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"䨪 ࠦ",	1);
	mid = AddStrucMember(id,"light_distance",	0XC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XC,	"⠭ ᢥ (0-8,  奪); 易   flags",	1);
	mid = AddStrucMember(id,"light_intensity",	0X10,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X10,	"⥭ᨢ ᢥ (0-65536 == 0-100%); 易   flags",	1);
	mid = AddStrucMember(id,"flags",	0X14,	0x20800400,	GetEnum("flags"),	4);
	mid = AddStrucMember(id,"flags_ext",	0X18,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("Hand");
	mid = AddStrucMember(id,"item",	0,	0x20000400,	-1,	4);
	SetMemberComment(id,	0,	"⥫  ।",	1);
	mid = AddStrucMember(id,"cantUse",	0X4,	0x000400,	-1,	1);
	SetMemberComment(id,	0X4,	"1 =  ᯮ짮? (2h 㦨  ᫨ ᫮ 㪠)",	1);
	mid = AddStrucMember(id,"itsWeapon",	0X5,	0x000400,	-1,	1);
	SetMemberComment(id,	0X5,	"1 = 㦨, 0 =  㦨",	1);
	mid = AddStrucMember(id,"Unused",	0X6,	0x000400,	-1,	2);
	mid = AddStrucMember(id,"primary",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"᭮ ⠪",	1);
	mid = AddStrucMember(id,"secondary",	0XC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XC,	"⥫쭠 ⠪",	1);
	mid = AddStrucMember(id,"mode",	0X10,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X10,	"騩 ० (5-१浪)",	1);
	mid = AddStrucMember(id,"fid",	0X14,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X14,	"䨪 ࠦ",	1);
	
	id = GetStrucIdByName("ctd");
	mid = AddStrucMember(id,"who",	0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"hit_mode",	0X4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"weapon",	0X8,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_C",	0XC,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"amountWho",	0X10,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"flagsWho",	0X14,	0x800400,	GetEnum("DAM_"),	1);
	SetMemberComment(id,	0X14,	"DAM_",	1);
	mid = AddStrucMember(id,"flags2Who",	0X15,	0x800400,	GetEnum("DAM_2"),	1);
	SetMemberComment(id,	0X15,	"DAM_2",	1);
	mid = AddStrucMember(id,"flags3Who",	0X16,	0x800400,	GetEnum("DAM_3"),	1);
	SetMemberComment(id,	0X16,	"DAM_3",	1);
	mid = AddStrucMember(id,"flags4Who",	0X17,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"rounds",	0X18,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"Message",	0X1C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X1C,	"The message to show, taken from combat.msg.",	1);
	mid = AddStrucMember(id,"target",	0X20,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"targetTile",	0X24,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"body_part",	0X28,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"amountTarget",	0X2C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"flagsTarget",	0X30,	0x800400,	GetEnum("DAM_"),	1);
	SetMemberComment(id,	0X30,	"DAM_",	1);
	mid = AddStrucMember(id,"flags2Target",	0X31,	0x800400,	GetEnum("DAM_2"),	1);
	SetMemberComment(id,	0X31,	"DAM_2",	1);
	mid = AddStrucMember(id,"flags3Target",	0X32,	0x800400,	GetEnum("DAM_3"),	1);
	SetMemberComment(id,	0X32,	"DAM_3",	1);
	mid = AddStrucMember(id,"flags4Target",	0X33,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"knockbackValue",	0X34,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"mainTarget",	0X38,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"around_num",	0X3C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X3C,	"⢮ ᮭ  楫",	1);
	mid = AddStrucMember(id,"target1",	0X40,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"target2",	0X44,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"target3",	0X48,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"target4",	0X4C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"target5",	0X50,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"target6",	0X54,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"body_part1",	0X58,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"body_part2",	0X5C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"body_part3",	0X60,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"body_part4",	0X64,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"body_part5",	0X68,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"body_part6",	0X6C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"amountTarget1",	0X70,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"amountTarget2",	0X74,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"amountTarget3",	0X78,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"amountTarget4",	0X7C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"amountTarget5",	0X80,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"amountTarget6",	0X84,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"flagsTarget1",	0X88,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"flagsTarget2",	0X8C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"flagsTarget3",	0X90,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"flagsTarget4",	0X94,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"flagsTarget5",	0X98,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"flagsTarget6",	0X9C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"knockbackValue1",	0XA0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"knockbackValue2",	0XA4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"knockbackValue3",	0XA8,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"knockbackValue4",	0XAC,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"knockbackValue5",	0XB0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"knockbackValue6",	0XB4,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("gcsd");
	mid = AddStrucMember(id,"who",	0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"target",	0X4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"free_move",	0X8,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"bonus",	0XC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XC,	"the bonus \"to hit\" the target on the first turn only",	1);
	mid = AddStrucMember(id,"amount",	0X10,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"min_damage",	0X14,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X14,	"the minimum damage that will be done the first attack",	1);
	mid = AddStrucMember(id,"max_damage",	0X18,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X18,	"the maximum damage that will be done the first attack",	1);
	mid = AddStrucMember(id,"changeFlags",	0X1C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"flagsWho",	0X20,	0x20800400,	GetEnum("DAM_"),	4);
	mid = AddStrucMember(id,"flagsTarget",	0X24,	0x20800400,	GetEnum("DAM_"),	4);
	
	id = GetStrucIdByName("aiInfo");
	mid = AddStrucMember(id,"friendlyDead",	0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"lastTarget",	0X4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"lastItem",	0X8,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"lastMove",	0XC,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("KeyCode");
	mid = AddStrucMember(id,"unk",	0,	0x10300400,	-1,	2);
	mid = AddStrucMember(id,"normal",	0X2,	0x10200400,	-1,	2);
	mid = AddStrucMember(id,"shift",	0X4,	0x10300400,	-1,	2);
	mid = AddStrucMember(id,"alt",	0X6,	0x10300400,	-1,	2);
	mid = AddStrucMember(id,"ctrl",	0X8,	0x10300400,	-1,	2);
	mid = AddStrucMember(id,"number",	0XA,	0x10300400,	-1,	2);
	
	id = GetStrucIdByName("sMessage");
	mid = AddStrucMember(id,"number",	0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"flags",	0X4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"message",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"char*",	1);
	
	id = GetStrucIdByName("wRect");
	mid = AddStrucMember(id,"x",	0,	0x20200400,	-1,	4);
	mid = AddStrucMember(id,"y",	0X4,	0x20200400,	-1,	4);
	mid = AddStrucMember(id,"offx",	0X8,	0x20200400,	-1,	4);
	mid = AddStrucMember(id,"offy",	0XC,	0x20200400,	-1,	4);
	
	id = GetStrucIdByName("windowInfo");
	mid = AddStrucMember(id,"ref",	0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"flags",	0X4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"rect",	0X8,	0x60000400,	GetStrucIdByName("wRect"),	16);
	mid = AddStrucMember(id,"width",	0X18,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"height",	0X1C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_20",	0X20,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_24",	0X24,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_28",	0X28,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"buffer",	0X2C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_30",	0X30,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_34",	0X34,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_38",	0X38,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_3C",	0X3C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_40",	0X40,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("winInfo");
	mid = AddStrucMember(id,"name",	0,	0x000400,	-1,	32);
	mid = AddStrucMember(id,"GNWID",	0X20,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"width",	0X24,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"height",	0X28,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_2C",	0X2C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_30",	0X30,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_34",	0X34,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_38",	0X38,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_3C",	0X3C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_40",	0X40,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_44",	0X44,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_48",	0X48,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_4C",	0X4C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_50",	0X50,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_54",	0X54,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_58",	0X58,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("frame");
	mid = AddStrucMember(id,"width",	0,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"length",	0X2,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"fps",	0X4,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"action_frame",	0X6,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"max_frame",	0X8,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("scr_udata");
	
	id = GetStrucIdByName("Script");
	mid = AddStrucMember(id,"id",	0,	0x20000400,	-1,	4);
	SetMemberComment(id,	0,	"ਯ - 0x0Y00XXXX: Y - ⨯ ⥫ (0=s_system, 1=s_spatial, 2=s_time, 3=s_item, 4=s_critter); XXXX -   scripts.lst. ᫨ 祭 ࠢ 0xFFFFFFFF,  ਯ ",	1);
	mid = AddStrucMember(id,"next",	0X4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"sp_built_tile",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	" s_time  뢠 time",	1);
	mid = AddStrucMember(id,"sp_radius",	0XC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XC,	" s_spatial",	1);
	mid = AddStrucMember(id,"flags",	0X10,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"script_idx",	0X14,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"program_ptr",	0X18,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X18,	"⥫   䠩 (scripts\\.int), 易  ⨬ ਯ⮬",	1);
	mid = AddStrucMember(id,"oid",	0X1C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"local_var_offset",	0X20,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"num_local_vars",	0X24,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"scr_return",	0X28,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"action",	0X2C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"fixed_param",	0X30,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"self_obj",	0X34,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"source_obj",	0X38,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"target_obj",	0X3C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"script_overrides",	0X40,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_44",	0X44,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_48",	0X48,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_4C",	0X4C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_50",	0X50,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"procedure_table",	0X54,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X54,	"no_p_proc",	1);
	mid = AddStrucMember(id,"start",	0X58,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"spatial_p_proc",	0X5C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"desc_p_proc",	0X60,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"pickup_p_proc",	0X64,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"drop_p_proc",	0X68,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"use_p_proc",	0X6C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"use_obj_on_p_proc",	0X70,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"use_skill_on_p_proc",	0X74,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"none_x_bad",	0X78,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"none_x_bad2",	0X7C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"talk_p_proc",	0X80,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"critter_p_proc",	0X84,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"combat_p_proc",	0X88,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"damage_p_proc",	0X8C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"map_enter_p_proc",	0X90,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"map_exit_p_proc",	0X94,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"create_p_proc",	0X98,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"destroy_p_proc",	0X9C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"none_x_bad3",	0XA0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"none_x_bad4",	0XA4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"look_at_p_proc",	0XA8,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"timed_event_p_proc",	0XAC,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"map_update_p_proc",	0XB0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_B4",	0XB4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_B8",	0XB8,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_BC",	0XBC,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_C0",	0XC0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_C4",	0XC4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_C8",	0XC8,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_CC",	0XCC,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("ScriptBlocks");
	mid = AddStrucMember(id,"Script_0",	0,	0x60000400,	GetStrucIdByName("Script"),	208);
	mid = AddStrucMember(id,"Script_1",	0XD0,	0x60000400,	GetStrucIdByName("Script"),	208);
	mid = AddStrucMember(id,"Script_2",	0X1A0,	0x60000400,	GetStrucIdByName("Script"),	208);
	mid = AddStrucMember(id,"Script_3",	0X270,	0x60000400,	GetStrucIdByName("Script"),	208);
	mid = AddStrucMember(id,"Script_4",	0X340,	0x60000400,	GetStrucIdByName("Script"),	208);
	mid = AddStrucMember(id,"Script_5",	0X410,	0x60000400,	GetStrucIdByName("Script"),	208);
	mid = AddStrucMember(id,"Script_6",	0X4E0,	0x60000400,	GetStrucIdByName("Script"),	208);
	mid = AddStrucMember(id,"Script_7",	0X5B0,	0x60000400,	GetStrucIdByName("Script"),	208);
	mid = AddStrucMember(id,"Script_8",	0X680,	0x60000400,	GetStrucIdByName("Script"),	208);
	mid = AddStrucMember(id,"Script_9",	0X750,	0x60000400,	GetStrucIdByName("Script"),	208);
	mid = AddStrucMember(id,"Script_A",	0X820,	0x60000400,	GetStrucIdByName("Script"),	208);
	mid = AddStrucMember(id,"Script_B",	0X8F0,	0x60000400,	GetStrucIdByName("Script"),	208);
	mid = AddStrucMember(id,"Script_C",	0X9C0,	0x60000400,	GetStrucIdByName("Script"),	208);
	mid = AddStrucMember(id,"Script_D",	0XA90,	0x60000400,	GetStrucIdByName("Script"),	208);
	mid = AddStrucMember(id,"Script_E",	0XB60,	0x60000400,	GetStrucIdByName("Script"),	208);
	mid = AddStrucMember(id,"Script_F",	0XC30,	0x60000400,	GetStrucIdByName("Script"),	208);
	mid = AddStrucMember(id,"num",	0XD00,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XD00,	"⢮ ਯ⮢  ⮬ ",	1);
	mid = AddStrucMember(id,"NextBlock",	0XD04,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XD04,	"⥫  ᫥騩  ਯ⮢",	1);
	
	id = GetStrucIdByName("ScriptType");
	mid = AddStrucMember(id,"FirstBlock",	0,	0x20000400,	-1,	4);
	SetMemberComment(id,	0,	"⥫    ਯ⮢  ⮣ ⨯ ਯ⮢",	1);
	mid = AddStrucMember(id,"LastBlock",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"⥫  ᫥  ਯ⮢  ⮣ ⨯ ਯ⮢",	1);
	mid = AddStrucMember(id,"BlockNums",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"⢮  ਯ⮢  ⮣ ⨯ ਯ⮢",	1);
	mid = AddStrucMember(id,"id",	0XC,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("queue");
	mid = AddStrucMember(id,"time",	0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"type",	0X4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"object",	0X8,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"data",	0XC,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"next",	0X10,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("queue_drug");
	mid = AddStrucMember(id,"stat0",	0,	0x20800400,	GetEnum("STAT_"),	4);
	SetMemberComment(id,	0,	" ࠪ⨪ ᮭ (STAT_*). -1 - 祣  . -2 - amount1 㤥 ᮤঠ <砩> ᫮  , ࠭祭 ᭨ 祭 amount0 ( 祭),  ᢥ 祭 amount1 (ᨬ 祭)",	1);
	mid = AddStrucMember(id,"stat1",	0X4,	0x20800400,	GetEnum("STAT_"),	4);
	mid = AddStrucMember(id,"stat2",	0X8,	0x20800400,	GetEnum("STAT_"),	4);
	mid = AddStrucMember(id,"amount0",	0XC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XC,	"The value to change stat0|䨪  stat0",	1);
	mid = AddStrucMember(id,"amount1",	0X10,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X10,	"The value to change stat1|䨪  stat1",	1);
	mid = AddStrucMember(id,"amount2",	0X14,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X14,	"The value to change stat2|䨪  stat2",	1);
	
	id = GetStrucIdByName("queue_addict");
	mid = AddStrucMember(id,"init",	0,	0x20000400,	-1,	4);
	SetMemberComment(id,	0,	"1 =    ⨢",	1);
	mid = AddStrucMember(id,"drug_pid",	0X4,	0x20800400,	GetEnum("PID_"),	4);
	SetMemberComment(id,	0X4,	"drug pid",	1);
	mid = AddStrucMember(id,"perk",	0X8,	0x20800400,	GetEnum("PERK_"),	4);
	
	id = GetStrucIdByName("queue_script");
	mid = AddStrucMember(id,"sid",	0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"info",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"Info ᯮ  ⮣, ⮡  ਯ  뫮 ⫨ 맮  ࠧ ᮡ⨩,  ਯ  뫮 <訢>  ⠩ ⭮. 祭 ६ Info ਯ  , ᯮ  fixed_param.",	1);
	
	id = GetStrucIdByName("queue_rads");
	mid = AddStrucMember(id,"rad_level",	0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"init",	0X4,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("queue_f");
	mid = AddStrucMember(id,"process",	0,	0x20500400,	0,	4);
	mid = AddStrucMember(id,"free",	0X4,	0x20500400,	0,	4);
	mid = AddStrucMember(id,"load",	0X8,	0x20500400,	0,	4);
	mid = AddStrucMember(id,"save",	0XC,	0x20500400,	0,	4);
	mid = AddStrucMember(id,"leaving",	0X10,	0x20500400,	0,	4);
	mid = AddStrucMember(id,"clear",	0X14,	0x20500400,	0,	4);
	
	id = GetStrucIdByName("cap");
	mid = AddStrucMember(id,"name",	0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"packet_num",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"number of the AI packet",	1);
	mid = AddStrucMember(id,"max_dist",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"maximum distance in hexes to stay in combat sequence",	1);
	mid = AddStrucMember(id,"min_to_hit",	0XC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XC,	"minimum to_hit needed to attack",	1);
	mid = AddStrucMember(id,"min_hp",	0X10,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X10,	"minimum hp, below which NPC will run away",	1);
	mid = AddStrucMember(id,"aggression",	0X14,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X14,	"percent chance to act aggressively in certain combat situations",	1);
	mid = AddStrucMember(id,"hurt_too_much",	0X18,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X18,	"damage results that will NPC run away",	1);
	mid = AddStrucMember(id,"secondary_freq",	0X1C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"called_freq",	0X20,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"font",	0X24,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X24,	"combat message font",	1);
	mid = AddStrucMember(id,"color",	0X28,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"outline_color",	0X2C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"chance",	0X30,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X30,	"chance of any message coming up",	1);
	mid = AddStrucMember(id,"run_start",	0X34,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"move_start",	0X38,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"attack_start",	0X3C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"miss_start",	0X40,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"hit_head_start",	0X44,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"hit_left_arm_start",	0X48,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"hit_right_arm_start",	0X4C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"hit_torso_start",	0X50,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"hit_right_leg_start",	0X54,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"hit_left_leg_start",	0X58,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"hit_eyes_start",	0X5C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"hit_groin_start",	0X60,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"last_msg",	0X64,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X64,	"number of the last valid message for this packet",	1);
	
	id = GetStrucIdByName("map_data");
	mid = AddStrucMember(id,"ver",	0,	0x20000400,	-1,	4);
	SetMemberComment(id,	0,	"map version (19)",	1);
	mid = AddStrucMember(id,"name",	0X4,	0x000400,	-1,	16);
	SetMemberComment(id,	0X4,	"Map filename",	1);
	mid = AddStrucMember(id,"ent_tile",	0X14,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X14,	"The default hex grid that the player will start in when the map is entered, if not overridden.",	1);
	mid = AddStrucMember(id,"ent_elev",	0X18,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X18,	"The default map elevation for the player to start in when the map is entered, if not overridden.",	1);
	mid = AddStrucMember(id,"ent_rot",	0X1C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X1C,	"The default orientation the player is facing when the map is entered.",	1);
	mid = AddStrucMember(id,"num_loc_vars",	0X20,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X20,	"Number of local variables stored in map.",	1);
	mid = AddStrucMember(id,"script_idx",	0X24,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X24,	"Script id for this map. Value of -1 means no map. Text string is found in MSG file scrname.msg at index [id + 101].",	1);
	mid = AddStrucMember(id,"flags",	0X28,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X28,	"Elevation flags:\nIf (flag & 0x1) == 1 then \"NON-VIRGIN MAP!\" \nIf (flag & 0x2) == 0 then the map has an elevation at level 0. \nIf (flag & 0x4) == 0 then the map has an elevation at level 1. \nIf (flag & 0x8) == 0 then the map has an elevation at level 2.",	1);
	mid = AddStrucMember(id,"darkness",	0X2C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"num_glob_vars",	0X30,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X30,	"Number of global variables stored in map.",	1);
	mid = AddStrucMember(id,"number",	0X34,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X34,	"Map Id - Map filename found in map.msg",	1);
	mid = AddStrucMember(id,"visited",	0X38,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X38,	"Number of time ticks since the epoch. A time tick is equivalent to 0.1 seconds in game time. The epoch for Fallout 1 is \"5 December 2161 00:00am\".",	1);
	mid = AddStrucMember(id,"unknown",	0X3C,	0x20000400,	-1,	176);
	
	id = GetStrucIdByName("GAME_GLOBAL_VARS");
	mid = AddStrucMember(id,"CHILD_KILLER_SHADY",	0,	0x20000400,	-1,	4);
	SetMemberComment(id,	0,	"Has the player killed children in Shady Sands?",	1);
	mid = AddStrucMember(id,"CHILD_KILLER_HUB",	0X4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4,	"Has the player killed children in Hub",	1);
	mid = AddStrucMember(id,"NUM_RADSCORPIONS",	0X8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8,	"How many RadScorpions are still around in cave",	1);
	mid = AddStrucMember(id,"CHILD_KILLER_ADYTUM",	0XC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XC,	"Has player killed children in Adytum",	1);
	mid = AddStrucMember(id,"DOGS_KILLED",	0X10,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X10,	"Number of Dogs killed",	1);
	mid = AddStrucMember(id,"DOG_EMPATHY",	0X14,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X14,	"Dogs and player like each other",	1);
	mid = AddStrucMember(id,"QUEST_PEOPLE",	0X18,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X18,	"Number of Quest people killed",	1);
	mid = AddStrucMember(id,"FOLLOWERS_INVADED",	0X1C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X1C,	"Number of cows killed",	1);
	mid = AddStrucMember(id,"MAP_ENTRANCE_NUMBER",	0X20,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X20,	"Where did the player enter the map",	1);
	mid = AddStrucMember(id,"DAYS_TO_VAULT13_DISCOVERY",	0X24,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X24,	"How long before the vault is discovered?",	1);
	mid = AddStrucMember(id,"VAULT_WATER",	0X28,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X28,	"How long for the water supply",	1);
	mid = AddStrucMember(id,"VAULT_INVADED",	0X2C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X2C,	"Has Vault 13 been invaded?",	1);
	mid = AddStrucMember(id,"SHADY_SANDS_INVADED",	0X30,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X30,	"Has Shady Sands been invaded?",	1);
	mid = AddStrucMember(id,"NECROPOLIS_INVADED",	0X34,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X34,	"Has Necropolis been invaded",	1);
	mid = AddStrucMember(id,"HUB_INVADED",	0X38,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X38,	"Has Hub been invaded",	1);
	mid = AddStrucMember(id,"JUNKTOWN_INVADED",	0X3C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X3C,	"Has Junktown been invaded?",	1);
	mid = AddStrucMember(id,"BROTHERHOOD_INVADED",	0X40,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X40,	"Has the Brotherhood of Steel been invaded?",	1);
	mid = AddStrucMember(id,"VATS_BLOWN",	0X44,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X44,	"Have the Vats been destroyed?",	1);
	mid = AddStrucMember(id,"MASTER_BLOWN",	0X48,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X48,	"Has the Master been destroyed?",	1);
	mid = AddStrucMember(id,"NECROPOLIS_VISITED",	0X4C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X4C,	"Has Necropolis been visited?",	1);
	mid = AddStrucMember(id,"NECROPOLIS_KNOWN",	0X50,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X50,	"Is Necropolis known to the player?",	1);
	mid = AddStrucMember(id,"MOTEL_OF_DOOM_VISITED",	0X54,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X54,	"Has Motel of Doom been visited?",	1);
	mid = AddStrucMember(id,"HALL_OF_THE_DEAD_VISITED",	0X58,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X58,	"Has Hall of the Dead been visited?",	1);
	mid = AddStrucMember(id,"WATERSHED_VISITED",	0X5C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X5C,	"Has the Watershed been visited?",	1);
	mid = AddStrucMember(id,"NECROPOLIS_VAULT_VISITED",	0X60,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X60,	"Has the Necropolis Vault been visited?",	1);
	mid = AddStrucMember(id,"TANDI_X",	0X64,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X64,	"For Tandi's special endings",	1);
	mid = AddStrucMember(id,"TANDI_STATUS",	0X68,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X68,	"Is Tandi",	1);
	mid = AddStrucMember(id,"TANDI_DEAD",	0X6C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X6C,	"Is Tandi Dead?",	1);
	mid = AddStrucMember(id,"RADSCORPIONS_KILLED",	0X70,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X70,	"Are the Rad Scorpions killed or contained?",	1);
	mid = AddStrucMember(id,"NECROP_MUTANTS_KILLED",	0X74,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X74,	"Are the Super Mutants killed in Necropolis?",	1);
	mid = AddStrucMember(id,"NECROP_WATER_CHIP_TAKEN",	0X78,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X78,	"When was the Water Chip Taken from Necropolis",	1);
	mid = AddStrucMember(id,"NECROP_WATER_PUMP_FIXED",	0X7C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X7C,	"Is the Water Pump fixed for Necropolis?",	1);
	mid = AddStrucMember(id,"LOAD_MAP_INDEX",	0X80,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X80,	"Which part of a town map are you going to jump to",	1);
	mid = AddStrucMember(id,"ANIMALS_KILLED",	0X84,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X84,	"How many animals are killed?",	1);
	mid = AddStrucMember(id,"HUMANS_KILLED",	0X88,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X88,	"How many people are killed?",	1);
	mid = AddStrucMember(id,"SUPER_MUTANTS_KILLED",	0X8C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X8C,	"How many Super Mutants are killed?",	1);
	mid = AddStrucMember(id,"HIRED_BY_KILLIAN",	0X90,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X90,	"Has Killian hired the player to trap Gizmo?",	1);
	mid = AddStrucMember(id,"KILLIAN_DEAD",	0X94,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X94,	"Is Killian dead?",	1);
	mid = AddStrucMember(id,"GIZMO_DEAD",	0X98,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X98,	"Is Gizmo Dead?",	1);
	mid = AddStrucMember(id,"HIRED_BY_GIZMO",	0X9C,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X9C,	"Was the player hired by Gizmo to kill Killian?",	1);
	mid = AddStrucMember(id,"IN_JAIL",	0XA0,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XA0,	"Is the player in Jail?",	1);
	mid = AddStrucMember(id,"BUG_PLANTED",	0XA4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XA4,	"Is the Bug planted?",	1);
	mid = AddStrucMember(id,"GOT_CONFESSION",	0XA8,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XA8,	"Did the player tape Gizmo's confession?",	1);
	mid = AddStrucMember(id,"RADSCORPION_SEED",	0XAC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XAC,	"Is the player off killing the Rad Scorpions?",	1);
	mid = AddStrucMember(id,"DEATHCLAW_SEED",	0XB0,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XB0,	"Is the player off looking for the Deathclaw?",	1);
	mid = AddStrucMember(id,"BROTHERHOOD_SEED",	0XB4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XB4,	"Is the player trying to",	1);
	mid = AddStrucMember(id,"HUB_SEED",	0XB8,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"PLAYER_LOCATION",	0XBC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XBC,	"Where is the player in the World Map",	1);
	mid = AddStrucMember(id,"field_C0",	0XC0,	0x20000400,	-1,	28);
	mid = AddStrucMember(id,"COUNTDOWN_TO_DESTRUCTION",	0XDC,	0x20000400,	-1,	4);
	SetMemberComment(id,	0XDC,	"how much time before the bomb goes off",	1);
	mid = AddStrucMember(id,"field_E0",	0XE0,	0x20000400,	-1,	36);
	mid = AddStrucMember(id,"WORLD_TERRAIN",	0X104,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X104,	"what is the terrain the player is on",	1);
	mid = AddStrucMember(id,"field_108",	0X108,	0x20000400,	-1,	140);
	mid = AddStrucMember(id,"FIND_WATER_CHIP",	0X194,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X194,	"Starts in Vault 13",	1);
	mid = AddStrucMember(id,"field_198",	0X198,	0x20000400,	-1,	92);
	mid = AddStrucMember(id,"TRENT_STATUS",	0X1F4,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X1F4,	"Trent from the Hub and random encounter",	1);
	mid = AddStrucMember(id,"field_1F8",	0X1F8,	0x20000400,	-1,	84);
	mid = AddStrucMember(id,"VATS_COUNTDOWN",	0X24C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_250",	0X250,	0x20000400,	-1,	28);
	mid = AddStrucMember(id,"PLAYER_REPUATION",	0X26C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_270",	0X270,	0x20000400,	-1,	608);
	mid = AddStrucMember(id,"DESTROY_MASTER_4",	0X4D0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"DESTROY_MASTER_5",	0X4D4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_4D8",	0X4D8,	0x20000400,	-1,	1172);
	mid = AddStrucMember(id,"RUNNING_BURNING_GUY",	0X96C,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("mapStruc");
	mid = AddStrucMember(id,"field_0",	0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_4",	0X4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_8",	0X8,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_C",	0XC,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_10",	0X10,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_14",	0X14,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_18",	0X18,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_1C",	0X1C,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("areaStruc");
	mid = AddStrucMember(id,"entrance",	0,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"elev0",	0X1,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"elev1",	0X2,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"elev2",	0X3,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"elev3",	0X4,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"elev4",	0X5,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"elev5",	0X6,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("LSData");
	mid = AddStrucMember(id,"Signature",	0,	0x50000400,	0,	24);
	SetMemberComment(id,	0,	" save-䠩 (FALLOUT SAVE FILE)",	1);
	mid = AddStrucMember(id,"MajorVer",	0X18,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X18,	"  1.##",	1);
	mid = AddStrucMember(id,"MinorVer",	0X1A,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X1A,	"  #.02",	1);
	mid = AddStrucMember(id,"CharR",	0X1C,	0x000400,	-1,	1);
	SetMemberComment(id,	0X1C,	"㪢 R  ",	1);
	mid = AddStrucMember(id,"PlayerName",	0X1D,	0x50000400,	0,	32);
	SetMemberComment(id,	0X1D,	" ப",	1);
	mid = AddStrucMember(id,"Comment",	0X3D,	0x50000400,	0,	30);
	SetMemberComment(id,	0X3D,	"ᠭ ",	1);
	mid = AddStrucMember(id,"Unused1",	0X5B,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"RealMonth",	0X5C,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X5C,	", ॠ",	1);
	mid = AddStrucMember(id,"RealDay",	0X5E,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X5E,	"   뫠 ᠭ, ॠ",	1);
	mid = AddStrucMember(id,"RealYear",	0X60,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X60,	", ॠ",	1);
	mid = AddStrucMember(id,"Unused2",	0X62,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"RealTime",	0X64,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X64,	" + (24 ଠ), ॠ",	1);
	mid = AddStrucMember(id,"GameDay",	0X68,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"GameMonth",	0X6A,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"GameYear",	0X6C,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"Unused3",	0X6E,	0x10000400,	-1,	2);
	mid = AddStrucMember(id,"GameTime",	0X70,	0x20000400,	-1,	4);
	SetMemberComment(id,	0X70,	"⢮ ᥪ㭤 襤  Day/Month/Year 00:00:00.",	1);
	mid = AddStrucMember(id,"Map_elev",	0X74,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X74,	"Map elevation",	1);
	mid = AddStrucMember(id,"Map_number",	0X76,	0x10000400,	-1,	2);
	SetMemberComment(id,	0X76,	"Map Id - Map details found in data/maps.txt in section [Map id]",	1);
	mid = AddStrucMember(id,"Map_name",	0X78,	0x50000400,	0,	16);
	SetMemberComment(id,	0X78,	"Map filename",	1);
	
	id = GetStrucIdByName("sad");
	mid = AddStrucMember(id,"field_0",	0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_4",	0X4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_8",	0X8,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_C",	0XC,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_10",	0X10,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_14",	0X14,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_18",	0X18,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_1C",	0X1C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_20",	0X20,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_24",	0X24,	0x000400,	-1,	2);
	mid = AddStrucMember(id,"field_26",	0X26,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"field_27",	0X27,	0x000400,	-1,	1);
	mid = AddStrucMember(id,"field_28",	0X28,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_2C",	0X2C,	0x000400,	-1,	3196);
	
	id = GetStrucIdByName("anim_set");
	mid = AddStrucMember(id,"field_0",	0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_4",	0X4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_8",	0X8,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_C",	0XC,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_10",	0X10,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_14",	0X14,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_18",	0X18,	0x20000400,	-1,	12);
	mid = AddStrucMember(id,"field_24",	0X24,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_28",	0X28,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_2C",	0X2C,	0x20000400,	-1,	8);
	mid = AddStrucMember(id,"field_34",	0X34,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_38",	0X38,	0x000400,	-1,	1880);
	
	id = GetStrucIdByName("btndat");
	mid = AddStrucMember(id,"number",	0,	0x10200400,	-1,	2);
	mid = AddStrucMember(id,"field_2",	0X2,	0x10200400,	-1,	2);
	mid = AddStrucMember(id,"x",	0X4,	0x10200400,	-1,	2);
	mid = AddStrucMember(id,"y",	0X6,	0x10200400,	-1,	2);
	mid = AddStrucMember(id,"width",	0X8,	0x10200400,	-1,	2);
	mid = AddStrucMember(id,"textwidth",	0XA,	0x10200400,	-1,	2);
	mid = AddStrucMember(id,"msg1",	0XC,	0x10200400,	-1,	2);
	mid = AddStrucMember(id,"msg2",	0XE,	0x10200400,	-1,	2);
	mid = AddStrucMember(id,"msg3",	0X10,	0x10200400,	-1,	2);
	mid = AddStrucMember(id,"msg4",	0X12,	0x10200400,	-1,	2);
	mid = AddStrucMember(id,"field_14",	0X14,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"name",	0X18,	0x50000400,	0,	20);
	mid = AddStrucMember(id,"field_2C",	0X2C,	0x20000400,	-1,	12);
	mid = AddStrucMember(id,"min",	0X38,	0x90000400,	-1,	8);
	mid = AddStrucMember(id,"max",	0X40,	0x90000400,	-1,	8);
	mid = AddStrucMember(id,"field_48",	0X48,	0x20500400,	0,	4);
	
	id = GetStrucIdByName("bbox");
	mid = AddStrucMember(id,"msgnumber",	0,	0x20200400,	-1,	4);
	mid = AddStrucMember(id,"colour",	0X4,	0x20200400,	-1,	4);
	mid = AddStrucMember(id,"mem",	0X8,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("iscr");
	mid = AddStrucMember(id,"index",	0,	0x20200400,	-1,	4);
	mid = AddStrucMember(id,"width",	0X4,	0x20200400,	-1,	4);
	mid = AddStrucMember(id,"height",	0X8,	0x20200400,	-1,	4);
	mid = AddStrucMember(id,"x",	0XC,	0x20200400,	-1,	4);
	mid = AddStrucMember(id,"y",	0X10,	0x20200400,	-1,	4);
	
	id = GetStrucIdByName("art");
	mid = AddStrucMember(id,"disable",	0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"name",	0X4,	0x50000400,	0,	16);
	mid = AddStrucMember(id,"mem",	0X14,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"field_18",	0X18,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"count",	0X1C,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("sElevator");
	mid = AddStrucMember(id,"ID1",	0,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"Elevation1",	0X4,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"Tile1",	0X8,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"ID2",	0XC,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"Elevation2",	0X10,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"Tile2",	0X14,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"ID3",	0X18,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"Elevation3",	0X1C,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"Tile3",	0X20,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"ID4",	0X24,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"Elevation4",	0X28,	0x20000400,	-1,	4);
	mid = AddStrucMember(id,"Tile4",	0X2C,	0x20000400,	-1,	4);
	return id;
}

//------------------------------------------------------------------------
// Information about structure types

static Structures(void) {
        auto id;
	id = Structures_0(id);
	id = Structures_1(id);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_0(void) {
        auto x;
#define id x

	MakeComm	(0X410000,	"Trap to Debugger");
	ExtLinA		(0X410000,	0,	"; File Name   : D:\\Games\\Fallout\\Falloutw.exe");
	ExtLinA		(0X410000,	1,	"; Format      : Portable executable for 80386 (PE)");
	ExtLinA		(0X410000,	2,	"; Imagebase   : 400000");
	ExtLinA		(0X410000,	3,	"; Section 1. (virtual address 00010000)");
	ExtLinA		(0X410000,	4,	"; Virtual size                  : 00000000 (      0.)");
	ExtLinA		(0X410000,	5,	"; Section size in file          : 000D1000 ( 856064.)");
	ExtLinA		(0X410000,	6,	"; Offset to raw data for section: 00000400");
	ExtLinA		(0X410000,	7,	"; Flags 60000020: Text Executable Readable");
	ExtLinA		(0X410000,	8,	"; Alignment     : default");
	ExtLinA		(0X410000,	9,	"; OS type         :  MS Windows");
	ExtLinA		(0X410000,	10,	"; Application type:  32bit");
	MakeCode	(x=0X410000);
	OpHex		(x,	0);
	MakeCode	(0X410003);
	MakeName	(0X410003,	"___begtext");
	MakeArray	(0X410008,	0X8);
	MakeCode	(0X410010);
	MakeName	(0X410010,	"abil_init_");
	MakeComm	(0X410034,	"size");
	MakeCode	(x=0X410034);
	OpHex		(x,	1);
	MakeCode	(0X410050);
	MakeCode	(0X410058);
	MakeName	(0X410058,	"abil_resize_");
	MakeCode	(0X41008B);
	MakeCode	(0X410094);
	MakeName	(0X410094,	"abil_free_");
	MakeCode	(0X4100A8);
	MakeName	(0X4100A8,	"abil_find_");
	MakeCode	(x=0X4100AC);
	OpHex		(x,	1);
	MakeCode	(x=0X4100B3);
	OpStkvar	(x,	0);
	MakeCode	(0X4100C8);
	MakeCode	(x=0X4100D7);
	OpHex		(x,	1);
	MakeCode	(0X4100E8);
	MakeCode	(0X4100F4);
	MakeCode	(x=0X410104);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41010B);
	OpHex		(x,	1);
	MakeCode	(0X410113);
	MakeCode	(x=0X410115);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41011A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410125);
	OpHex		(x,	1);
	MakeArray	(0X41012D,	0X3);
	MakeCode	(0X410130);
	MakeName	(0X410130,	"abil_search_");
	MakeCode	(x=0X410131);
	OpHex		(x,	1);
	MakeCode	(x=0X41013F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410142);
	OpHex		(x,	1);
	MakeCode	(0X410147);
	MakeCode	(x=0X41014C);
	OpHex		(x,	1);
	MakeArray	(0X410151,	0X3);
	MakeCode	(0X410154);
	MakeName	(0X410154,	"abil_insert_");
	MakeCode	(x=0X410157);
	OpHex		(x,	1);
	MakeCode	(0X410175);
	MakeCode	(x=0X410190);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4101A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4101A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4101B3);
	OpHex		(x,	1);
	MakeCode	(x=0X4101C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4101CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4101DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4101E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4101F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410201);
	OpHex		(x,	1);
	MakeCode	(x=0X410216);
	OpHex		(x,	1);
	MakeArray	(0X41021D,	0X3);
	MakeCode	(0X410220);
	MakeName	(0X410220,	"abil_delete_");
	MakeCode	(x=0X410222);
	OpHex		(x,	1);
	MakeCode	(x=0X410238);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410244);
	OpHex		(x,	1);
	MakeCode	(x=0X41024B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410257);
	OpHex		(x,	1);
	MakeCode	(x=0X410269);
	OpHex		(x,	1);
	MakeCode	(0X410270);
	MakeName	(0X410270,	"abil_copy_");
	MakeCode	(0X4102B4);
	MakeName	(0X4102B4,	"abil_load_");
	MakeCode	(0X4102E9);
	MakeArray	(0X4102EE,	0X2);
	MakeCode	(0X4102F0);
	MakeName	(0X4102F0,	"abil_read_ability_data_");
	MakeComm	(0X410305,	"size");
	MakeCode	(x=0X410305);
	OpHex		(x,	1);
	MakeCode	(0X41031B);
	MakeCode	(0X410369);
	MakeCode	(0X41037C);
	MakeName	(0X41037C,	"abil_save_");
	MakeCode	(0X4103B4);
	MakeArray	(0X4103B9,	0X3);
	MakeCode	(0X4103BC);
	MakeName	(0X4103BC,	"abil_write_ability_data_");
	MakeCode	(0X4103FE);
	MakeArray	(0X41040C,	0X4);
	MakeCode	(0X410410);
	MakeName	(0X410410,	"switch_dude_");
	MakeComm	(0X410426,	"stat");
	MakeCode	(x=0X410426);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X410430);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X410435);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41043F);
	OpEnumEx		(x,	0,	GetEnum("STAT_"),0);
	MakeCode	(x=0X410444);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410447);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41044C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X41044F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X410455);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41045A);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeArray	(0X410466,	0X2);
	MakeCode	(0X410468);
	MakeName	(0X410468,	"action_knockback_");
	MakeCode	(x=0X41046B);
	OpHex		(x,	1);
	MakeCode	(x=0X410470);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41047C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41047F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410482);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410485);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410489);
	OpHex		(x,	1);
	MakeComm	(0X41048F,	"Index");
	MakeCode	(x=0X41048F);
	OpHex		(x,	1);
	MakeComm	(0X410495,	"ID2");
	MakeComm	(0X410497,	"ID3");
	MakeComm	(0X410498,	"ID1");
	MakeCode	(x=0X410498);
	OpHex		(x,	1);
	MakeComm	(0X41049B,	"ObjType");
	MakeCode	(x=0X4104AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4104C4);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4104CE);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X4104DF);
	MakeCode	(x=0X4104E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4104F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41050B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410515);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41051D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X41052B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410534);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X41053E);
	OpHex		(x,	1);
	MakeCode	(0X410548);
	MakeName	(0X410548,	"action_blood_");
	MakeCode	(x=0X41054C);
	OpHex		(x,	1);
	MakeCode	(x=0X410553);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41055E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X410563);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X410568);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41056B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X410575);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("VLNCLVL_"),0);
	MakeCode	(x=0X41057F);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X410584);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X41058B);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X410592);
	OpHex		(x,	1);
	MakeCode	(x=0X41059A);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeComm	(0X41059F,	"ID2");
	MakeCode	(x=0X4105A1);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4105A4);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4105A7);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4105AB);
	OpHex		(x,	1);
	MakeComm	(0X4105B1,	"Index");
	MakeCode	(x=0X4105B1);
	OpHex		(x,	1);
	MakeComm	(0X4105B7,	"ID3");
	MakeComm	(0X4105B8,	"ID1");
	MakeCode	(x=0X4105B8);
	OpHex		(x,	1);
	MakeComm	(0X4105BB,	"ObjType");
	MakeCode	(x=0X4105CE);
	OpStkvar	(x,	1);
	MakeCode	(0X4105DD);
	MakeCode	(x=0X4105E1);
	OpHex		(x,	1);
	MakeArray	(0X4105E9,	0X3);
	MakeCode	(0X4105EC);
	MakeName	(0X4105EC,	"pick_death_");
	MakeCode	(x=0X4105EF);
	OpHex		(x,	1);
	MakeCode	(x=0X4105F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4105F6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4105FC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410600);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410604);
	OpEnumEx		(x,	1,	GetEnum("VLNCLVL_"),0);
	MakeCode	(x=0X41060B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X410610);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X410615);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410618);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X410622);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410652);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410656);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41065E,	"trait");
	MakeCode	(x=0X41065E);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeCode	(x=0X410671);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410675);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X41067A);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X41067F);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X410684);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X410689);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X41068E);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("VLNCLVL_"),0);
	MakeCode	(x=0X410698);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X4106A2);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X4106A7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4106AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4106B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4106BE);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X4106C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4106D2);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X4106E0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4106EA);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X4106F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4106F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4106FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410702);
	OpEnumEx		(x,	1,	GetEnum("VLNCLVL_"),0);
	MakeCode	(x=0X410707);
	OpHex		(x,	1);
	MakeCode	(x=0X41070C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X410712);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410723);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410727);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X410731);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X410736);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X410748);
	OpHex		(x,	1);
	MakeArray	(0X410751,	0X3);
	MakeCode	(0X410754);
	MakeName	(0X410754,	"check_death_");
	MakeCode	(x=0X410757);
	OpHex		(x,	1);
	MakeCode	(x=0X41075E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410764);
	OpEnumEx		(x,	1,	GetEnum("VLNCLVL_"),0);
	MakeCode	(x=0X41076B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X410770);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X410775);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410778);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X410782);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410785);
	OpStkvar	(x,	1);
	MakeComm	(0X41078B,	"ID2");
	MakeCode	(x=0X41078D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410790);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410793);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410797);
	OpHex		(x,	1);
	MakeComm	(0X41079D,	"Index");
	MakeCode	(x=0X41079D);
	OpHex		(x,	1);
	MakeComm	(0X4107A3,	"ID3");
	MakeComm	(0X4107A4,	"ID1");
	MakeCode	(x=0X4107A4);
	OpHex		(x,	1);
	MakeComm	(0X4107A7,	"ObjType");
	MakeCode	(x=0X4107A7);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X4107BE,	"ID2");
	MakeCode	(x=0X4107BE);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X4107C3);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4107C6);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4107C9);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4107CD);
	OpHex		(x,	1);
	MakeComm	(0X4107D3,	"Index");
	MakeCode	(x=0X4107D3);
	OpHex		(x,	1);
	MakeComm	(0X4107D9,	"ID3");
	MakeComm	(0X4107DA,	"ID1");
	MakeCode	(x=0X4107DA);
	OpHex		(x,	1);
	MakeComm	(0X4107DD,	"ObjType");
	MakeCode	(x=0X4107DD);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X4107F0);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X4107F7);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X4107FE);
	OpHex		(x,	1);
	MakeArray	(0X410805,	0X3);
	MakeCode	(0X410808);
	MakeName	(0X410808,	"internal_destroy_");
	MakeCode	(0X410810);
	MakeName	(0X410810,	"show_damage_to_object_");
	MakeCode	(x=0X410813);
	OpHex		(x,	1);
	MakeCode	(x=0X410816);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41081A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410820);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410824);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410828);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41082C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X41082F);
	OpHex		(x,	1);
	MakeCode	(x=0X410834);
	OpHex		(x,	1);
	MakeCode	(x=0X410837);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410846);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X410851);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X41085B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410868);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410871);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410875);
	OpHex		(x,	1);
	MakeComm	(0X41087E,	"ID3");
	MakeComm	(0X410880,	"Index");
	MakeComm	(0X410885,	"ObjType");
	MakeCode	(x=0X410885);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X41088A,	"ID1");
	MakeComm	(0X41088C,	"ID2");
	MakeCode	(x=0X410893);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41089E);
	OpEnumEx		(x,	1,	GetEnum("VLNCLVL_"),0);
	MakeCode	(x=0X4108A3);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X4108B3);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4108BC);
	OpEnumEx		(x,	1,	GetEnum("VLNCLVL_"),0);
	MakeCode	(x=0X4108C1);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(0X4108D1);
	MakeCode	(x=0X4108DE);
	OpStkvar	(x,	1);
	MakeCode	(0X4108ED);
	MakeCode	(x=0X4108EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4108F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4108FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410904);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41090D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410911);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410915);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeComm	(0X41091E,	"ID2");
	MakeCode	(x=0X41091E);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X410923);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410926);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410929);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X41092D);
	OpHex		(x,	1);
	MakeComm	(0X410933,	"Index");
	MakeCode	(x=0X410933);
	OpHex		(x,	1);
	MakeComm	(0X410939,	"ID3");
	MakeComm	(0X41093A,	"ID1");
	MakeCode	(x=0X41093A);
	OpHex		(x,	1);
	MakeComm	(0X41093D,	"ObjType");
	MakeCode	(x=0X41093D);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X410954);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41096C);
	OpStkvar	(x,	1);
	MakeComm	(0X410979,	"max");
	MakeComm	(0X41097E,	"min");
	MakeComm	(0X410988,	"max");
	MakeComm	(0X410991,	"min");
	MakeCode	(x=0X410998);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4109A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4109B6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4109BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4109CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4109DC);
	OpStkvar	(x,	1);
	MakeCode	(0X4109EE);
	MakeCode	(x=0X4109FF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410A18);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410A21);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410A28);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X410A2D);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X410A32);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410A36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410A3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410A4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410A56);
	OpStkvar	(x,	0);
	MakeCode	(0X410A5F);
	MakeCode	(x=0X410A64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410A7A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410A87);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410A94);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410A98);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X410A9D);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X410AAB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410AB6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410ABF);
	OpHex		(x,	1);
	MakeCode	(x=0X410AC9);
	OpHex		(x,	1);
	MakeCode	(x=0X410AD6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410AE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410AF8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410AFC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410B00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410B10);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410B1D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410B2A);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeComm	(0X410B31,	"ID2");
	MakeCode	(x=0X410B31);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X410B36);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410B39);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410B3C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410B40);
	OpHex		(x,	1);
	MakeComm	(0X410B46,	"Index");
	MakeCode	(x=0X410B46);
	OpHex		(x,	1);
	MakeComm	(0X410B4C,	"ID3");
	MakeComm	(0X410B4D,	"ID1");
	MakeCode	(x=0X410B4D);
	OpHex		(x,	1);
	MakeComm	(0X410B50,	"ObjType");
	MakeCode	(x=0X410B50);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X410B63);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X410B71);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410B74);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410B77);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X410B7A,	"ID2");
	MakeCode	(x=0X410B7D);
	OpHex		(x,	1);
	MakeComm	(0X410B83,	"Index");
	MakeCode	(x=0X410B83);
	OpHex		(x,	1);
	MakeComm	(0X410B89,	"ID3");
	MakeComm	(0X410B8A,	"ID1");
	MakeCode	(x=0X410B8A);
	OpHex		(x,	1);
	MakeComm	(0X410B8D,	"ObjType");
	MakeCode	(x=0X410B8D);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X410BAA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410BB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410BBB);
	OpHex		(x,	1);
	MakeCode	(x=0X410BC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410BCA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410BD5);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X410BE1);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(0X410BED);
	MakeCode	(x=0X410BF2);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(0X410BFE);
	MakeComm	(0X410C02,	"ID2");
	MakeCode	(x=0X410C02);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X410C07);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410C0A);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410C0D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410C11);
	OpHex		(x,	1);
	MakeComm	(0X410C17,	"Index");
	MakeCode	(x=0X410C17);
	OpHex		(x,	1);
	MakeComm	(0X410C1D,	"ID3");
	MakeComm	(0X410C1E,	"ID1");
	MakeCode	(x=0X410C1E);
	OpHex		(x,	1);
	MakeComm	(0X410C21,	"ObjType");
	MakeCode	(x=0X410C21);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(0X410C54);
	MakeCode	(x=0X410C7B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410C86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410C8A);
	OpHex		(x,	1);
	MakeCode	(x=0X410C94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X410C99);
	OpStkvar	(x,	1);
	MakeComm	(0X410CA4,	"ID3");
	MakeComm	(0X410CA6,	"Index");
	MakeComm	(0X410CAB,	"ObjType");
	MakeComm	(0X410CB0,	"ID1");
	MakeComm	(0X410CB2,	"ID2");
	MakeCode	(x=0X410CBD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410CC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410CDA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410CEC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410CF5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410D00);
	OpHex		(x,	1);
	MakeCode	(x=0X410D0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X410D11);
	OpHex		(x,	1);
	MakeCode	(x=0X410D1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X410D20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410D2B);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X410D37);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X410D3C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410D47);
	OpHex		(x,	1);
	MakeCode	(0X410D50);
	MakeName	(0X410D50,	"show_death_");
	MakeCode	(x=0X410D54);
	OpHex		(x,	1);
	MakeCode	(x=0X410D5D);
	OpStkvar	(x,	1);
	MakeComm	(0X410D70,	"ID2");
	MakeCode	(x=0X410D73);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410D76);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410D79);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410D7D);
	OpHex		(x,	1);
	MakeComm	(0X410D83,	"Index");
	MakeCode	(x=0X410D83);
	OpHex		(x,	1);
	MakeComm	(0X410D89,	"ID3");
	MakeComm	(0X410D8A,	"ID1");
	MakeCode	(x=0X410D8A);
	OpHex		(x,	1);
	MakeComm	(0X410D8D,	"ObjType");
	MakeCode	(x=0X410DA6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410DAC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410DC4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410DCA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410DD3);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410DEE);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410DF1);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X410DF6);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410E04);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410E0A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410E20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410E26);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410E2F);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X410E34);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X410E39);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410E56);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410E5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410E62);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410E6C);
	OpHex		(x,	1);
	MakeCode	(0X410E74);
	MakeName	(0X410E74,	"show_damage_target_");
	MakeCode	(x=0X410E79);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410E7C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410E7F);
	OpHex		(x,	1);
	MakeCode	(x=0X410E85);
	OpHex		(x,	1);
	MakeCode	(x=0X410E8A);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X410E95);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X410E98);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X410EB5);
	MakeArray	(0X410F16,	0X2);
	MakeCode	(0X410F18);
	MakeName	(0X410F18,	"show_damage_extras_");
	MakeCode	(x=0X410F1F);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X410F2E);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X410F31);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X410F34);
	OpHex		(x,	1);
	MakeCode	(x=0X410F39);
	OpHex		(x,	1);
	MakeCode	(x=0X410F3C);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X410F47);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X410F4A);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(0X410F67);
	MakeCode	(0X410FD8);
	MakeName	(0X410FD8,	"show_damage_");
	MakeCode	(x=0X410FF7);
	OpHex		(x,	1);
	MakeCode	(x=0X410FFD);
	OpHex		(x,	1);
	MakeCode	(x=0X411014);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X41101E);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X411021);
	OpHex		(x,	1);
	MakeCode	(x=0X411038);
	OpHex		(x,	1);
	MakeCode	(x=0X41103E);
	OpHex		(x,	1);
	MakeCode	(0X41106C);
	MakeCode	(0X41109E);
	MakeCode	(x=0X4110D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4110F1);
	OpHex		(x,	1);
	MakeCode	(x=0X41110C);
	OpHex		(x,	1);
	MakeArray	(0X411131,	0X3);
	MakeCode	(0X411134);
	MakeName	(0X411134,	"action_attack_");
	MakeCode	(0X411150);
	MakeCode	(0X411167);
	MakeCode	(0X411189);
	MakeCode	(0X4111B6);
	MakeArray	(0X4111C2,	0X2);
	MakeCode	(0X4111C4);
	MakeName	(0X4111C4,	"action_melee_");
	MakeCode	(x=0X4111C9);
	OpHex		(x,	1);
	MakeCode	(x=0X4111CE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4111E9);
	OpStkvar	(x,	0);
	MakeComm	(0X4111F0,	"ID2");
	MakeCode	(x=0X4111F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4111FB);
	OpHex		(x,	1);
	MakeComm	(0X411201,	"ID3");
	MakeComm	(0X411202,	"ID1");
	MakeCode	(x=0X411202);
	OpHex		(x,	1);
	MakeComm	(0X411208,	"ObjType");
	MakeComm	(0X41120D,	"Index");
	MakeCode	(x=0X41120D);
	OpHex		(x,	1);
	MakeCode	(x=0X411218);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41122A);
	OpStkvar	(x,	0);
	MakeComm	(0X41122E,	"art_ptr");
	MakeCode	(x=0X41122E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411276);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411284);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411296);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4112CF);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4112D9);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4112E3);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4112E6);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X4112F3);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4112FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4112FF);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X41130E,	"ID2");
	MakeCode	(x=0X41130E);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X41131A);
	OpHex		(x,	1);
	MakeComm	(0X411320,	"ID3");
	MakeComm	(0X411321,	"ID1");
	MakeCode	(x=0X411321);
	OpHex		(x,	1);
	MakeComm	(0X411327,	"ObjType");
	MakeComm	(0X41132C,	"Index");
	MakeCode	(x=0X41132C);
	OpHex		(x,	1);
	MakeCode	(x=0X411337);
	OpStkvar	(x,	1);
	MakeComm	(0X41134F,	"art_ptr");
	MakeCode	(x=0X41134F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411353);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41138F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4113A1);
	OpStkvar	(x,	1);
	MakeCode	(0X4113B4);
	MakeCode	(x=0X4113C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4113CC);
	OpStkvar	(x,	1);
	MakeCode	(0X411408);
	MakeCode	(x=0X41140F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411427);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411437);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411469);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411477);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411485);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411492);
	OpHex		(x,	1);
	MakeCode	(x=0X411498);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpHex		(x,	1);
	MakeCode	(0X4114AA);
	MakeCode	(x=0X4114D3);
	OpHex		(x,	1);
	MakeCode	(0X4114DC);
	MakeName	(0X4114DC,	"action_ranged_");
	MakeCode	(x=0X4114E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4114E4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4114E8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4114F5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4114F9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4114FD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411515);
	OpStkvar	(x,	1);
	MakeComm	(0X411521,	"buf");
	MakeCode	(x=0X411521);
	OpStkvar	(x,	1);
	MakeComm	(0X411525,	"pid");
	MakeCode	(x=0X41152D);
	OpStkvar	(x,	1);
	MakeComm	(0X411533,	"ID2");
	MakeCode	(x=0X411533);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41153E);
	OpHex		(x,	1);
	MakeComm	(0X411544,	"ID3");
	MakeComm	(0X411545,	"ID1");
	MakeCode	(x=0X411545);
	OpHex		(x,	1);
	MakeComm	(0X41154B,	"ObjType");
	MakeComm	(0X411550,	"Index");
	MakeCode	(x=0X411550);
	OpHex		(x,	1);
	MakeCode	(x=0X41155B);
	OpStkvar	(x,	1);
	MakeCode	(0X41156C);
	MakeComm	(0X411573,	"art_ptr");
	MakeCode	(x=0X411573);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411577);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411580);
	OpStkvar	(x,	1);
	MakeComm	(0X411584,	"hit_mode");
	MakeComm	(0X411587,	"who");
	MakeCode	(x=0X41158E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41159C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4115A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4115B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4115BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4115CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4115E1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4115EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4115F4);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X411600);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411609);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411616);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41161F);
	OpHex		(x,	1);
	MakeCode	(x=0X411625);
	OpHex		(x,	1);
	MakeCode	(x=0X41162C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411632);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411649);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41164D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411663);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411677);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41167B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411688);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411693);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41169A);
	OpHex		(x,	1);
	MakeCode	(x=0X41169F);
	OpHex		(x,	1);
	MakeCode	(x=0X4116AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4116C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4116D1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4116D8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4116E1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4116EE);
	OpStkvar	(x,	1);
	MakeComm	(0X4116F2,	"count");
	MakeComm	(0X4116F7,	"item");
	MakeComm	(0X4116FC,	"who");
	MakeCode	(x=0X4116FE);
	OpHex		(x,	1);
	MakeCode	(x=0X411709);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411718);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41171C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411720);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41172C,	"flag");
	MakeCode	(x=0X411733);
	OpStkvar	(x,	1);
	MakeComm	(0X41174A,	"pid");
	MakeCode	(0X41174A);
	MakeComm	(0X41174F,	"art");
	MakeComm	(0X411751,	"object");
	MakeCode	(x=0X411751);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41175A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411767);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411770);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41177C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411780);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411784);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41179A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4117A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4117AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4117C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4117D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4117D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4117DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4117F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411802);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411806);
	OpHex		(x,	1);
	MakeCode	(x=0X41181C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411827);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41182B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411843);
	OpStkvar	(x,	1);
	MakeCode	(0X41184F);
	MakeCode	(x=0X41185C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411868);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411871);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411875);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41187C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411887);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41188B);
	OpHex		(x,	1);
	MakeCode	(x=0X411895);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4118A3);
	OpStkvar	(x,	1);
	MakeCode	(0X4118B3);
	MakeCode	(0X4118BF);
	MakeCode	(x=0X4118C4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4118D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4118D4);
	OpStkvar	(x,	1);
	MakeComm	(0X4118DD,	"ID3");
	MakeComm	(0X4118DF,	"ObjType");
	MakeComm	(0X4118E4,	"Index");
	MakeComm	(0X4118E6,	"ID1");
	MakeComm	(0X4118E8,	"ID2");
	MakeCode	(x=0X4118F4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4118FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4118FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411907);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411923);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41192E);
	OpStkvar	(x,	1);
	MakeComm	(0X41193D,	"pid");
	MakeComm	(0X411942,	"art");
	MakeCode	(x=0X411942);
	OpStkvar	(x,	1);
	MakeComm	(0X411946,	"object");
	MakeCode	(x=0X411956);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411965);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411970);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411974);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411979);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411982);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41198F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4119A0);
	OpStkvar	(x,	1);
	MakeCode	(0X4119A5);
	MakeCode	(x=0X4119AF);
	OpStkvar	(x,	1);
	MakeCode	(0X4119B4);
	MakeCode	(x=0X4119B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4119C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4119E1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4119E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4119F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4119F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411A18);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411A1C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411A27);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411A2B);
	OpHex		(x,	1);
	MakeCode	(x=0X411A31);
	OpHex		(x,	1);
	MakeCode	(x=0X411A43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411A47);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_2"),0);
	MakeCode	(x=0X411A4D);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X411A50);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X411A56);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(0X411A64);
	MakeCode	(x=0X411A6E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411A7A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411A81);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411A88);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411A8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411A9A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411AA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411AAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411ABB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411ACF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411AD3);
	OpHex		(x,	1);
	MakeCode	(x=0X411ADD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411AE4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411AF7);
	OpStkvar	(x,	1);
	MakeComm	(0X411B00,	"ID1");
	MakeComm	(0X411B03,	"ID2");
	MakeComm	(0X411B05,	"ID3");
	MakeComm	(0X411B09,	"ObjType");
	MakeComm	(0X411B0E,	"Index");
	MakeCode	(x=0X411B0E);
	OpHex		(x,	1);
	MakeCode	(x=0X411B19);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411B2F);
	OpStkvar	(x,	1);
	MakeCode	(0X411B45);
	MakeCode	(x=0X411B4A);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X411B60);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X411B6A);
	OpHex		(x,	1);
	MakeCode	(x=0X411B6D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411B74);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411B7B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411B82);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411B89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411B98);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411BB5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411BC2);
	OpHex		(x,	1);
	MakeCode	(0X411BCC);
	MakeName	(0X411BCC,	"use_an_object_");
	MakeCode	(x=0X411BCF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X411BD5,	"target");
	MakeComm	(0X411BD7,	"item");
	MakeComm	(0X411BD9,	"who");
	MakeCode	(0X411BE4);
	MakeName	(0X411BE4,	"is_next_to_");
	MakeCode	(x=0X411BE5);
	OpHex		(x,	1);
	MakeCode	(x=0X411BF6);
	OpHex		(x,	1);
	MakeCode	(x=0X411BFB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X411C08,	"msgstruct");
	MakeComm	(0X411C0A,	"msgfile");
	MakeCode	(x=0X411C0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X411C0F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411C1C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411C2A);
	OpHex		(x,	1);
	MakeCode	(0X411C30);
	MakeName	(0X411C30,	"action_climb_ladder_");
	MakeCode	(x=0X411C35);
	OpHex		(x,	1);
	MakeCode	(x=0X411C3C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X411C49);
	OpHex		(x,	1);
	MakeCode	(x=0X411C4E);
	OpHex		(x,	1);
	MakeCode	(x=0X411C5B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X411C65);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X411C78);
	MakeCode	(x=0X411C82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X411C94);
	OpHex		(x,	1);
	MakeCode	(x=0X411CAA);
	OpStkvar	(x,	0);
	MakeCode	(0X411CD0);
	MakeCode	(x=0X411CD2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411CE5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X411CFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X411D13);
	OpHex		(x,	1);
	MakeCode	(x=0X411D19);
	OpHex		(x,	1);
	MakeCode	(x=0X411D79);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X411D9E);
	OpHex		(x,	1);
	MakeCode	(0X411DA8);
	MakeName	(0X411DA8,	"action_use_an_item_on_object_");
	MakeCode	(x=0X411DAC);
	OpHex		(x,	1);
	MakeCode	(x=0X411DB8);
	OpHex		(x,	1);
	MakeCode	(x=0X411DBE);
	OpHex		(x,	1);
	MakeComm	(0X411DCB,	"buf");
	MakeComm	(0X411DCD,	"pid");
	MakeCode	(x=0X411DDE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411DFB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X411E08);
	OpHex		(x,	1);
	MakeCode	(x=0X411E0D);
	OpHex		(x,	1);
	MakeCode	(x=0X411E1A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X411E24);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X411E37);
	MakeCode	(x=0X411E41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X411E73);
	MakeCode	(x=0X411E83);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X411E96);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X411EA7);
	OpHex		(x,	1);
	MakeCode	(x=0X411EAC);
	OpHex		(x,	1);
	MakeCode	(x=0X411EAF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411EE4);
	OpHex		(x,	1);
	MakeCode	(x=0X411EEA);
	OpHex		(x,	1);
	MakeCode	(0X411F04);
	MakeCode	(x=0X411F09);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411F0C);
	OpHex		(x,	1);
	MakeCode	(0X411F19);
	MakeCode	(x=0X411F30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X411F42);
	MakeCode	(x=0X411F47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X411F55);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411F6E);
	OpHex		(x,	1);
	MakeArray	(0X411F76,	0X2);
	MakeCode	(0X411F78);
	MakeName	(0X411F78,	"action_use_an_object_");
	MakeComm	(0X411F79,	"item");
	MakeArray	(0X411F82,	0X2);
	MakeCode	(0X411F84);
	MakeName	(0X411F84,	"get_an_object_");
	MakeCode	(x=0X411F86);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X411F98);
	MakeName	(0X411F98,	"action_get_an_object_");
	MakeCode	(x=0X411F9D);
	OpHex		(x,	1);
	MakeCode	(x=0X411FA7);
	OpHex		(x,	1);
	MakeCode	(x=0X411FAC);
	OpHex		(x,	1);
	MakeCode	(x=0X411FBD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X411FCA);
	OpHex		(x,	1);
	MakeCode	(x=0X411FCF);
	OpHex		(x,	1);
	MakeCode	(x=0X411FDC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X411FE6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X412004);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X412013);
	MakeCode	(0X41203D);
	MakeCode	(x=0X412052);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X412065);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X412073,	"buf");
	MakeCode	(x=0X412073);
	OpStkvar	(x,	1);
	MakeComm	(0X412077,	"pid");
	MakeCode	(x=0X41207F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4120A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4120A5);
	OpHex		(x,	1);
	MakeCode	(x=0X4120A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4120DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4120E1);
	OpHex		(x,	1);
	MakeComm	(0X4120FE,	"ID2");
	MakeComm	(0X412104,	"ID3");
	MakeComm	(0X412105,	"Index");
	MakeCode	(x=0X412105);
	OpHex		(x,	1);
	MakeComm	(0X41210B,	"ObjType");
	MakeCode	(x=0X412115);
	OpStkvar	(x,	1);
	MakeComm	(0X412129,	"art_ptr");
	MakeCode	(x=0X412129);
	OpStkvar	(x,	1);
	MakeCode	(0X412134);
	MakeCode	(x=0X412142);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X412150);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41217E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X412188);
	MakeComm	(0X412196,	"ID2");
	MakeCode	(x=0X4121A5);
	OpHex		(x,	1);
	MakeComm	(0X4121AB,	"Index");
	MakeCode	(x=0X4121AB);
	OpHex		(x,	1);
	MakeComm	(0X4121B1,	"ID3");
	MakeComm	(0X4121B2,	"ID1");
	MakeCode	(x=0X4121B2);
	OpHex		(x,	1);
	MakeComm	(0X4121B5,	"ObjType");
	MakeCode	(x=0X4121BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4121D1);
	OpStkvar	(x,	0);
	MakeComm	(0X4121D5,	"art_ptr");
	MakeCode	(x=0X4121D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4121E0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4121F0);
	OpHex		(x,	1);
	MakeCode	(x=0X4121F5);
	OpHex		(x,	1);
	MakeCode	(x=0X4121FB);
	OpHex		(x,	1);
	MakeCode	(x=0X412218);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412220);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41222D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412231);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412235);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X412248);
	OpHex		(x,	1);
	MakeArray	(0X412251,	0X3);
	MakeCode	(0X412254);
	MakeName	(0X412254,	"action_loot_container_");
	MakeCode	(x=0X41225F);
	OpHex		(x,	1);
	MakeCode	(x=0X412264);
	OpHex		(x,	1);
	MakeCode	(x=0X412276);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X412283);
	OpHex		(x,	1);
	MakeCode	(x=0X412288);
	OpHex		(x,	1);
	MakeCode	(x=0X412295);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41229F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4122BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4122CC);
	MakeCode	(0X4122F6);
	MakeCode	(x=0X41230B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41231E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X412331);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X412349,	0X3);
	MakeCode	(x=0X41234C);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeName	(0X41234C,	"action_skill_use_");
	MakeCode	(x=0X412351);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X412365);
	OpSign		(x,	1);
	OpHex		(x,	1);
	MakeCode	(0X41236C);
	MakeName	(0X41236C,	"action_use_skill_in_combat_error_");
	MakeCode	(x=0X41236E);
	OpHex		(x,	1);
	MakeCode	(x=0X412371);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41237E,	"msgstruct");
	MakeComm	(0X412380,	"msgfile");
	MakeCode	(x=0X412380);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X412385);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412392);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4123A0);
	OpHex		(x,	1);
	MakeArray	(0X4123A6,	0X2);
	MakeComm	(0X4123A8,	"jump table for switch statement");
	MakeDword	(x=0X4123A8);
	MakeArray	(x,	0X8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4123C8);
	MakeName	(0X4123C8,	"action_use_skill_on_");
	MakeCode	(x=0X4123CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4123D3);
	OpStkvar	(x,	0);
	MakeComm	(0X4123D7,	"switch 8 cases ");
	MakeComm	(0X4123E3,	"switch jump");
	MakeCode	(x=0X4123E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4123EB,	"jumptable 004123E3 cases 6,7");
	MakeCode	(x=0X4123EB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4123F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X412401,	"msgstruct");
	MakeCode	(x=0X412401);
	OpStkvar	(x,	1);
	MakeComm	(0X412405,	"msgfile");
	MakeCode	(x=0X412405);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41240A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412418);
	OpStkvar	(x,	1);
	MakeCode	(0X41242B);
	MakeCode	(x=0X41242E);
	OpHex		(x,	1);
	MakeCode	(x=0X41243F);
	OpHex		(x,	1);
	MakeRptCmt	(0X412447,	"jumptable 004123E3 case 9");
	MakeCode	(x=0X412447);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X412450);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41245D,	"msgstruct");
	MakeComm	(0X41245F,	"msgfile");
	MakeCode	(x=0X41245F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X412464);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412471);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41247F);
	OpHex		(x,	1);
	MakeCode	(0X412487);
	MakeCode	(x=0X41248A);
	OpHex		(x,	1);
	MakeCode	(x=0X4124A3);
	OpHex		(x,	1);
	MakeRptCmt	(0X4124AB,	"jumptable 004123E3 case 10");
	MakeCode	(x=0X4124AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4124B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4124C1,	"msgfile");
	MakeCode	(x=0X4124C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4124C6);
	OpStkvar	(x,	0);
	MakeComm	(0X4124CA,	"msgstruct");
	MakeCode	(x=0X4124CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4124D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4124E6);
	OpHex		(x,	1);
	MakeCode	(0X4124EE);
	MakeCode	(x=0X4124F1);
	OpHex		(x,	1);
	MakeCode	(x=0X41250B);
	OpHex		(x,	1);
	MakeCode	(0X412513);
	MakeCode	(x=0X412520);
	OpHex		(x,	1);
	MakeRptCmt	(0X412528,	"jumptable 004123E3 case 11");
	MakeCode	(x=0X412528);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X412531);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41253E,	"msgstruct");
	MakeCode	(x=0X41253E);
	OpStkvar	(x,	1);
	MakeComm	(0X412542,	"msgfile");
	MakeCode	(x=0X412542);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X412547);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412555);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412563);
	OpHex		(x,	1);
	MakeCode	(0X41256B);
	MakeCode	(x=0X41256E);
	OpHex		(x,	1);
	MakeCode	(x=0X41257F);
	OpHex		(x,	1);
	MakeRptCmt	(0X412587,	"jumptable 004123E3 cases 12,13");
	MakeCode	(x=0X412587);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X412590);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41259D,	"msgstruct");
	MakeCode	(x=0X41259D);
	OpStkvar	(x,	1);
	MakeComm	(0X4125A1,	"msgfile");
	MakeCode	(x=0X4125A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4125A6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4125B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4125C2);
	OpHex		(x,	1);
	MakeCode	(0X4125CA);
	MakeCode	(x=0X4125CD);
	OpHex		(x,	1);
	MakeCode	(x=0X4125ED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4125F9);
	OpHex		(x,	1);
	MakeRptCmt	(0X412601,	"jumptable 004123E3 case 8");
	MakeCode	(0X412601);
	MakeCode	(x=0X41260A);
	OpHex		(x,	1);
	MakeRptCmt	(0X412612,	"jumptable 004123E3 default case");
	MakeCode	(x=0X412612);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41261C);
	OpHex		(x,	1);
	MakeCode	(x=0X41261F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41262C);
	OpHex		(x,	1);
	MakeCode	(x=0X412631);
	OpHex		(x,	1);
	MakeCode	(x=0X41263E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X412648);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X412666);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X412675);
	MakeCode	(x=0X41267F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4126A7);
	MakeCode	(x=0X4126BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4126CD);
	OpHex		(x,	1);
	MakeCode	(x=0X4126D2);
	OpHex		(x,	1);
	MakeCode	(0X4126EC);
	MakeComm	(0X4126F1,	"ID2");
	MakeComm	(0X4126FA,	"ID1");
	MakeComm	(0X4126FC,	"ID3");
	MakeComm	(0X4126FD,	"Index");
	MakeCode	(x=0X4126FD);
	OpHex		(x,	1);
	MakeComm	(0X412703,	"ObjType");
	MakeCode	(x=0X41270D);
	OpStkvar	(x,	1);
	MakeComm	(0X41271F,	"art_ptr");
	MakeCode	(x=0X41271F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412731);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41273D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41274F);
	OpHex		(x,	1);
	MakeCode	(0X412758);
	MakeName	(0X412758,	"pick_object_");
	MakeCode	(x=0X412768);
	OpHex		(x,	1);
	MakeCode	(x=0X412796);
	OpHex		(x,	1);
	MakeCode	(x=0X41279A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4127AD);
	OpHex		(x,	1);
	MakeCode	(x=0X4127B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4127D8);
	MakeArray	(0X4127DD,	0X3);
	MakeCode	(0X4127E0);
	MakeName	(0X4127E0,	"pick_hex_");
	MakeCode	(x=0X4127E6);
	OpHex		(x,	1);
	MakeCode	(x=0X4127E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X412800);
	OpHex		(x,	1);
	MakeCode	(x=0X412808);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41280D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X412813,	"y_end");
	MakeCode	(x=0X412816);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41281C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X412823,	"y_start");
	MakeComm	(0X412825,	"x_end");
	MakeComm	(0X412827,	"x_start");
	MakeComm	(0X412836,	"height");
	MakeCode	(x=0X412836);
	OpStkvar	(x,	1);
	MakeComm	(0X41283A,	"width");
	MakeCode	(x=0X412843);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412847);
	OpStkvar	(x,	1);
	MakeCode	(0X41285D);
	MakeCode	(x=0X412864);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41286B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X412878);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X412880);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X412886);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X412890);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4128A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4128AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4128BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4128C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4128CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4128D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4128FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X412906);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X412925);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412928);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41292C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412930);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412934);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X412946);
	OpHex		(x,	1);
	MakeCode	(0X412950);
	MakeName	(0X412950,	"is_hit_from_front_");
	MakeCode	(0X41296D);
	MakeCode	(0X412974);
	MakeName	(0X412974,	"can_see_");
	MakeCode	(0X4129A0);
	MakeCode	(0X4129A4);
	MakeName	(0X4129A4,	"pick_fall_");
	MakeCode	(0X4129DD);
	MakeCode	(0X4129E5);
	MakeCode	(0X412A23);
	MakeComm	(0X412A32,	"ID3");
	MakeComm	(0X412A36,	"ID2");
	MakeCode	(x=0X412A38);
	OpHex		(x,	1);
	MakeCode	(x=0X412A40);
	OpHex		(x,	1);
	MakeComm	(0X412A43,	"Index");
	MakeCode	(x=0X412A43);
	OpHex		(x,	1);
	MakeComm	(0X412A49,	"ID1");
	MakeComm	(0X412A4B,	"ObjType");
	MakeCode	(0X412A6C);
	MakeName	(0X412A6C,	"action_explode_");
	MakeCode	(x=0X412A6F);
	OpHex		(x,	1);
	MakeCode	(x=0X412A72);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412A76);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412A7A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412A7E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412A82);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412A89);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X412A9C,	"size");
	MakeCode	(0X412A9C);
	MakeCode	(x=0X412AB3);
	OpHex		(x,	1);
	MakeComm	(0X412ABC,	"ID3");
	MakeCode	(0X412ABC);
	MakeComm	(0X412ABE,	"Index");
	MakeComm	(0X412AC3,	"ObjType");
	MakeComm	(0X412AC8,	"ID1");
	MakeComm	(0X412ACA,	"ID2");
	MakeComm	(0X412AD1,	"pid");
	MakeComm	(0X412AD6,	"art");
	MakeComm	(0X412AD8,	"object");
	MakeCode	(x=0X412AD8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412AF2);
	OpHex		(x,	1);
	MakeCode	(x=0X412AFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412B06);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412B0A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412B13);
	OpHex		(x,	1);
	MakeCode	(x=0X412B1B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412B1F);
	OpStkvar	(x,	1);
	MakeComm	(0X412B2A,	"ID3");
	MakeComm	(0X412B2C,	"Index");
	MakeComm	(0X412B31,	"ObjType");
	MakeComm	(0X412B36,	"ID1");
	MakeComm	(0X412B38,	"ID2");
	MakeComm	(0X412B3F,	"pid");
	MakeComm	(0X412B44,	"art");
	MakeComm	(0X412B46,	"object");
	MakeCode	(x=0X412B59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412B63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412B69);
	OpHex		(x,	1);
	MakeCode	(x=0X412B74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412B82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412B87);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412B8D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412B91);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412BA9);
	OpHex		(x,	1);
	MakeCode	(x=0X412BAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412BBF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412BD6);
	OpHex		(x,	1);
	MakeCode	(x=0X412BDF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412BE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412BEE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412BF9);
	OpHex		(x,	1);
	MakeCode	(x=0X412BFF);
	OpHex		(x,	1);
	MakeCode	(x=0X412C07);
	OpHex		(x,	1);
	MakeCode	(x=0X412C0F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412C1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412C1E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412C29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412C2D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412C55);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X412C5F);
	OpHex		(x,	1);
	MakeCode	(x=0X412C62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412C66);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412C6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412C8E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412CAB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X412CB5);
	OpHex		(x,	1);
	MakeCode	(x=0X412CB8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412CBC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412CCD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412CDB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412CE5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412D00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X412D14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X412D19);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412D27);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412D32);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412D5A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412D66);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412D7B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X412D80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412D8B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412D96);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412DAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X412DB0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412DC0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X412DD8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412DE2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X412DEF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412E10);
	OpHex		(x,	1);
	MakeCode	(0X412E19);
	MakeCode	(x=0X412E24);
	OpHex		(x,	1);
	MakeCode	(x=0X412E2D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412E35);
	OpHex		(x,	1);
	MakeCode	(x=0X412E54);
	OpHex		(x,	1);
	MakeCode	(x=0X412E77);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412E82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412E8D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412E9E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412EB0);
	OpHex		(x,	1);
	MakeArray	(0X412EB9,	0X3);
	MakeCode	(0X412EBC);
	MakeName	(0X412EBC,	"report_explosion_");
	MakeCode	(x=0X412EC1);
	OpHex		(x,	1);
	MakeCode	(x=0X412ECD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412ED8);
	OpHex		(x,	1);
	MakeCode	(x=0X412EDD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412EE3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412EF8);
	OpHex		(x,	1);
	MakeCode	(x=0X412EFE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412F21);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412F42);
	OpHex		(x,	1);
	MakeCode	(x=0X412F47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X412F4F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412F5B);
	OpStkvar	(x,	0);
	MakeCode	(0X412F61);
	MakeCode	(x=0X412F63);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412F87);
	OpHex		(x,	1);
	MakeCode	(x=0X412F8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X412F95);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412F9C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412FA7);
	OpStkvar	(x,	0);
	MakeCode	(0X412FAD);
	MakeCode	(x=0X412FB4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412FBE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412FCD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412FD4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X412FDD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412FE6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412FEC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412FEF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412FF3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412FF7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412FFB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412FFF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X413005);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41301A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413022);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41302D);
	OpHex		(x,	1);
	MakeArray	(0X413036,	0X2);
	MakeCode	(0X413038);
	MakeName	(0X413038,	"finished_explosion_");
	MakeCode	(x=0X41303C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X413044);
	MakeName	(0X413044,	"compute_explosion_damage_");
	MakeComm	(0X41304D,	"stat");
	MakeCode	(x=0X41304D);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X413054,	"who");
	MakeComm	(0X413061,	"stat");
	MakeCode	(x=0X413061);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X413066,	"who");
	MakeCode	(x=0X413079);
	OpHex		(x,	1);
	MakeCode	(x=0X41308A);
	OpHex		(x,	1);
	MakeCode	(x=0X413099);
	OpHex		(x,	1);
	MakeArray	(0X4130A5,	0X3);
	MakeCode	(0X4130A8);
	MakeName	(0X4130A8,	"action_talk_to_");
	MakeCode	(x=0X4130B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4130BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4130C2);
	OpHex		(x,	1);
	MakeCode	(0X4130D4);
	MakeCode	(x=0X4130DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4130E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4130ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4130F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X41311A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X413129);
	MakeComm	(0X413141,	"accumulator");
	MakeComm	(0X413143,	"target");
	MakeComm	(0X413145,	"who");
	MakeComm	(0X413147,	"target_tile");
	MakeComm	(0X41314A,	"who_tile");
	MakeCode	(x=0X41316B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41317E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X413196,	0X2);
	MakeCode	(0X413198);
	MakeName	(0X413198,	"can_talk_to_");
	MakeCode	(x=0X41319C);
	OpHex		(x,	1);
	MakeComm	(0X4131A3,	"accumulator");
	MakeComm	(0X4131A5,	"target");
	MakeComm	(0X4131A7,	"target_tile");
	MakeComm	(0X4131AA,	"who_tile");
	MakeCode	(x=0X4131C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4131D5,	"msgstruct");
	MakeComm	(0X4131D7,	"msgfile");
	MakeCode	(x=0X4131D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4131DC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4131E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4131F7);
	OpHex		(x,	1);
	MakeCode	(0X413200);
	MakeName	(0X413200,	"talk_to_");
	MakeArray	(0X41320A,	0X2);
	MakeCode	(0X41320C);
	MakeName	(0X41320C,	"action_dmg_");
	MakeCode	(x=0X41320F);
	OpHex		(x,	1);
	MakeCode	(x=0X413212);
	OpStkvar	(x,	0);
	MakeCode	(x=0X413218);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41321C);
	OpStkvar	(x,	0);
	MakeComm	(0X413220,	"size");
	MakeComm	(0X413236,	"pid");
	MakeComm	(0X41323B,	"art");
	MakeComm	(0X413240,	"object");
	MakeCode	(x=0X413258);
	OpStkvar	(x,	1);
	MakeCode	(x=0X413262);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41326A);
	OpHex		(x,	1);
	MakeCode	(x=0X413272);
	OpStkvar	(x,	1);
	MakeCode	(x=0X413276);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41327E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X413292);
	OpStkvar	(x,	1);
	MakeCode	(x=0X413298);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4132A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4132C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4132D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4132D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4132D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4132E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4132F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X413304);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413310);
	OpStkvar	(x,	1);
	MakeCode	(x=0X413318);
	OpStkvar	(x,	1);
	MakeCode	(x=0X413320);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41332E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41333C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41334E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X413361);
	OpStkvar	(x,	1);
	MakeCode	(x=0X413369);
	OpHex		(x,	1);
	MakeCode	(x=0X41339E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4133AB);
	OpHex		(x,	1);
	MakeCode	(0X4133B4);
	MakeName	(0X4133B4,	"report_dmg_");
	MakeArray	(0X4133D5,	0X3);
	MakeCode	(0X4133D8);
	MakeName	(0X4133D8,	"compute_dmg_damage_");
	MakeCode	(x=0X4133DB);
	OpStkvar	(x,	1);
	MakeComm	(0X4133E8,	"stat");
	MakeComm	(0X4133EB,	"who");
	MakeComm	(0X4133F8,	"stat");
	MakeComm	(0X4133FB,	"who");
	MakeCode	(x=0X41340E);
	OpHex		(x,	1);
	MakeCode	(x=0X41341F);
	OpHex		(x,	1);
	MakeCode	(x=0X413433);
	OpHex		(x,	1);
	MakeArray	(0X413442,	0XE);
	MakeCode	(0X413450);
	MakeName	(0X413450,	"autorun_mutex_create_");
	MakeCode	(x=0X413452);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X413457,	"bInitialOwner");
	MakeComm	(0X413459,	"lpMutexAttributes");
	MakeCode	(x=0X41345B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X413462);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X413467);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X413475);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41347B,	"hObject");
	MakeCode	(x=0X41347C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X413488);
	MakeCode	(0X413490);
	MakeName	(0X413490,	"autorun_mutex_destroy_");
	MakeCode	(x=0X413492);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41349C,	"hObject");
	MakeCode	(x=0X41349D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4134A7,	0X9);
	MakeCode	(0X4134B0);
	MakeName	(0X4134B0,	"anim_init_");
	MakeCode	(x=0X4134B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4134C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4134CD,	0X3);
	MakeCode	(0X4134D0);
	MakeName	(0X4134D0,	"anim_reset_");
	MakeCode	(x=0X4134D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4134EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4134F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4134FE);
	OpDecimal	(x,	1);
	MakeCode	(x=0X413505);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41350B);
	OpSign		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X413510);
	OpSign		(x,	1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X413519);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41351F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41352C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X413532);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X413538);
	OpDecimal	(x,	1);
	MakeArray	(0X413546,	0X2);
	MakeCode	(0X413548);
	MakeName	(0X413548,	"anim_exit_");
	MakeCode	(x=0X413555);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41355B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X413572);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X413578);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X413582,	0X2);
	MakeCode	(0X413584);
	MakeName	(0X413584,	"register_begin_");
	MakeCode	(x=0X41358A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413595);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4135A8);
	MakeCode	(x=0X4135B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4135BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4135C1);
	OpHex		(x,	1);
	MakeCode	(x=0X4135C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4135CA);
	OpHex		(x,	1);
	MakeCode	(x=0X4135CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4135D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4135DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4135DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4135E3);
	OpHex		(x,	1);
	MakeCode	(x=0X4135EA);
	OpHex		(x,	1);
	MakeCode	(x=0X4135EF);
	OpHex		(x,	1);
	MakeCode	(x=0X4135F4);
	OpHex		(x,	1);
	MakeCode	(x=0X4135F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4135FE);
	OpHex		(x,	1);
	MakeCode	(x=0X413605);
	OpHex		(x,	1);
	MakeCode	(x=0X41360A);
	OpHex		(x,	1);
	MakeCode	(x=0X41360F);
	OpHex		(x,	1);
	MakeCode	(x=0X413612);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X413619);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X413623);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X41362E,	0X2);
	MakeCode	(0X413630);
	MakeName	(0X413630,	"anim_free_slot_");
	MakeCode	(x=0X413633);
	OpHex		(x,	1);
	MakeCode	(x=0X413636);
	OpStkvar	(x,	0);
	MakeCode	(x=0X413644);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X413650);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X413659);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X413667);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X41366E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X41367B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X413695);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X41369B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4136A5);
	OpHex		(x,	1);
	MakeCode	(x=0X4136AF);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4136B5);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4136BF);
	OpHex		(x,	1);
	MakeCode	(0X4136C6);
	MakeCode	(x=0X4136C8);
	OpHex		(x,	1);
	MakeCode	(0X4136D0);
	MakeName	(0X4136D0,	"register_priority_");
	MakeCode	(x=0X4136D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4136E0);
	MakeCode	(x=0X4136E6);
	OpHex		(x,	1);
	MakeCode	(x=0X4136EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4136F0);
	OpHex		(x,	1);
	MakeCode	(x=0X4136F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4136FE);
	MakeArray	(0X413705,	0X3);
	MakeCode	(0X413708);
	MakeName	(0X413708,	"register_clear_");
	MakeCode	(x=0X413714);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X413724);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413730);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413738);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X413741);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X413751);
	MakeCode	(0X41375C);
	MakeCode	(x=0X41375D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X413785,	0X3);
	MakeCode	(0X413788);
	MakeName	(0X413788,	"register_end_");
	MakeCode	(x=0X41378C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X41379E);
	MakeCode	(x=0X4137A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4137A5);
	OpHex		(x,	1);
	MakeCode	(x=0X4137AC);
	OpHex		(x,	1);
	MakeCode	(x=0X4137AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4137B5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4137BB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4137C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4137CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4137D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4137D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4137DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4137E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4137E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4137F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4137F9);
	OpHex		(x,	1);
	MakeCode	(x=0X4137FE);
	OpHex		(x,	1);
	MakeCode	(x=0X413803);
	OpHex		(x,	1);
	MakeCode	(x=0X413806);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X41380D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413815);
	OpHex		(x,	1);
	MakeCode	(x=0X41381A);
	OpHex		(x,	1);
	MakeCode	(x=0X41381F);
	OpHex		(x,	1);
	MakeCode	(x=0X413827);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41382D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X413833);
	OpHex		(x,	1);
	MakeCode	(0X41384C);
	MakeName	(0X41384C,	"anim_preload_");
	MakeComm	(0X413865,	"art_ptr");
	MakeCode	(0X413865);
	MakeArray	(0X413875,	0X3);
	MakeCode	(0X413878);
	MakeName	(0X413878,	"anim_cleanup_");
	MakeCode	(x=0X41387C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41388B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413897);
	OpHex		(x,	1);
	MakeCode	(x=0X41389A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4138A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4138B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4138C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4138CA,	"art_ptr");
	MakeCode	(x=0X4138DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4138EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4138FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X413909,	0X3);
	MakeCode	(0X41390C);
	MakeName	(0X41390C,	"check_registry_");
	MakeCode	(x=0X413914);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41391D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X413930);
	MakeCode	(x=0X41393C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413944);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X413954);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413960);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413968);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X413971);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X413982);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4139A6,	0X2);
	MakeCode	(0X4139A8);
	MakeName	(0X4139A8,	"anim_busy_");
	MakeCode	(x=0X4139B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4139C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4139D1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4139E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4139ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4139F5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4139FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X413A07);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X413A17);
	MakeCode	(x=0X413A18);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X413A3A,	0X2);
	MakeCode	(0X413A3C);
	MakeName	(0X413A3C,	"register_object_move_to_object_");
	MakeCode	(0X413A5F);
	MakeCode	(x=0X413A77);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413A7F);
	OpHex		(x,	1);
	MakeCode	(x=0X413A84);
	OpHex		(x,	1);
	MakeCode	(x=0X413A89);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413A8E);
	OpHex		(x,	1);
	MakeCode	(x=0X413A91);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413AA5);
	OpHex		(x,	1);
	MakeComm	(0X413AC9,	"ID2");
	MakeComm	(0X413AD3,	"ID3");
	MakeCode	(x=0X413AD7);
	OpHex		(x,	1);
	MakeCode	(x=0X413ADD);
	OpHex		(x,	1);
	MakeComm	(0X413AE2,	"Index");
	MakeCode	(x=0X413AE2);
	OpHex		(x,	1);
	MakeComm	(0X413AE8,	"ObjType");
	MakeCode	(x=0X413AE8);
	OpHex		(x,	1);
	MakeComm	(0X413AEB,	"ID1");
	MakeCode	(x=0X413AEB);
	OpHex		(x,	1);
	MakeComm	(0X413B0B,	"art_ptr");
	MakeCode	(0X413B0B);
	MakeCode	(0X413B2D);
	MakeCode	(x=0X413B30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413B39);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X413B48);
	MakeName	(0X413B48,	"register_object_run_to_object_");
	MakeCode	(x=0X413B4B);
	OpHex		(x,	1);
	MakeCode	(x=0X413B52);
	OpStkvar	(x,	0);
	MakeCode	(x=0X413B56);
	OpStkvar	(x,	0);
	MakeCode	(0X413B76);
	MakeCode	(x=0X413B8A);
	OpHex		(x,	1);
	MakeCode	(x=0X413B91);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413B98);
	OpHex		(x,	1);
	MakeCode	(x=0X413B9D);
	OpHex		(x,	1);
	MakeCode	(x=0X413BA2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413BA7);
	OpHex		(x,	1);
	MakeCode	(x=0X413BAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413BBD);
	OpHex		(x,	1);
	MakeCode	(x=0X413BD1);
	OpHex		(x,	1);
	MakeCode	(x=0X413BD6);
	OpHex		(x,	1);
	MakeCode	(x=0X413BDE);
	OpHex		(x,	1);
	MakeCode	(x=0X413BE4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X413BF7,	"perk");
	MakeCode	(x=0X413BF7);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X413C08,	"ID2");
	MakeComm	(0X413C11,	"ID3");
	MakeComm	(0X413C15,	"ID1");
	MakeCode	(x=0X413C17);
	OpHex		(x,	1);
	MakeComm	(0X413C1C,	"Index");
	MakeCode	(x=0X413C1C);
	OpHex		(x,	1);
	MakeComm	(0X413C22,	"ObjType");
	MakeCode	(x=0X413C22);
	OpHex		(x,	1);
	MakeCode	(0X413C3C);
	MakeCode	(x=0X413C43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X413C4A);
	OpStkvar	(x,	1);
	MakeComm	(0X413C50,	"ID2");
	MakeCode	(x=0X413C5D);
	OpHex		(x,	1);
	MakeComm	(0X413C63,	"ID3");
	MakeComm	(0X413C67,	"Index");
	MakeCode	(x=0X413C67);
	OpHex		(x,	1);
	MakeCode	(x=0X413C6D);
	OpHex		(x,	1);
	MakeComm	(0X413C72,	"ID1");
	MakeCode	(x=0X413C72);
	OpHex		(x,	1);
	MakeComm	(0X413C75,	"ObjType");
	MakeCode	(x=0X413C75);
	OpHex		(x,	1);
	MakeComm	(0X413C98,	"art_ptr");
	MakeCode	(0X413C98);
	MakeCode	(x=0X413CB6);
	OpHex		(x,	1);
	MakeCode	(x=0X413CBD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413CC9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X413CD4);
	OpHex		(x,	1);
	MakeCode	(0X413CDC);
	MakeName	(0X413CDC,	"register_object_move_to_tile_");
	MakeCode	(0X413CFE);
	MakeCode	(x=0X413D10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413D18);
	OpHex		(x,	1);
	MakeCode	(x=0X413D1D);
	OpHex		(x,	1);
	MakeCode	(x=0X413D22);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413D27);
	OpHex		(x,	1);
	MakeCode	(x=0X413D2A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413D3E);
	OpHex		(x,	1);
	MakeCode	(x=0X413D5A);
	OpStkvar	(x,	1);
	MakeComm	(0X413D64,	"ID2");
	MakeCode	(x=0X413D71);
	OpHex		(x,	1);
	MakeComm	(0X413D77,	"ID3");
	MakeComm	(0X413D7B,	"Index");
	MakeCode	(x=0X413D7B);
	OpHex		(x,	1);
	MakeCode	(x=0X413D81);
	OpHex		(x,	1);
	MakeComm	(0X413D86,	"ID1");
	MakeCode	(x=0X413D86);
	OpHex		(x,	1);
	MakeComm	(0X413D89,	"ObjType");
	MakeCode	(x=0X413D89);
	OpHex		(x,	1);
	MakeComm	(0X413DAC,	"art_ptr");
	MakeCode	(0X413DAC);
	MakeCode	(x=0X413DD0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413DD9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X413DE5,	0X3);
	MakeCode	(0X413DE8);
	MakeName	(0X413DE8,	"register_object_run_to_tile_");
	MakeCode	(0X413E0C);
	MakeCode	(x=0X413E1E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413E25);
	OpHex		(x,	1);
	MakeCode	(x=0X413E2A);
	OpHex		(x,	1);
	MakeCode	(x=0X413E2F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413E34);
	OpHex		(x,	1);
	MakeCode	(x=0X413E37);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413E47);
	OpHex		(x,	1);
	MakeCode	(x=0X413E61);
	OpHex		(x,	1);
	MakeCode	(x=0X413E66);
	OpHex		(x,	1);
	MakeCode	(x=0X413E6E);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X413E74);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X413E87,	"perk");
	MakeCode	(x=0X413E87);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X413E98,	"ID2");
	MakeComm	(0X413EA1,	"ID3");
	MakeComm	(0X413EA5,	"ID1");
	MakeCode	(x=0X413EA7);
	OpHex		(x,	1);
	MakeComm	(0X413EAC,	"Index");
	MakeCode	(x=0X413EAC);
	OpHex		(x,	1);
	MakeComm	(0X413EB2,	"ObjType");
	MakeCode	(x=0X413EB2);
	OpHex		(x,	1);
	MakeCode	(x=0X413EC3);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X413ECC);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X413ED3);
	OpStkvar	(x,	1);
	MakeComm	(0X413EDD,	"ID2");
	MakeCode	(x=0X413EEA);
	OpHex		(x,	1);
	MakeComm	(0X413EF0,	"ID3");
	MakeComm	(0X413EF4,	"Index");
	MakeCode	(x=0X413EF4);
	OpHex		(x,	1);
	MakeCode	(x=0X413EFA);
	OpHex		(x,	1);
	MakeComm	(0X413EFF,	"ID1");
	MakeCode	(x=0X413EFF);
	OpHex		(x,	1);
	MakeComm	(0X413F02,	"ObjType");
	MakeCode	(x=0X413F02);
	OpHex		(x,	1);
	MakeComm	(0X413F25,	"art_ptr");
	MakeCode	(0X413F25);
	MakeCode	(x=0X413F49);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413F52);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X413F5E,	0X2);
	MakeCode	(0X413F60);
	MakeName	(0X413F60,	"register_object_move_straight_to_tile_");
	MakeCode	(0X413F7E);
	MakeCode	(x=0X413F90);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413F98);
	OpHex		(x,	1);
	MakeCode	(x=0X413F9D);
	OpHex		(x,	1);
	MakeCode	(x=0X413FA2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413FA7);
	OpHex		(x,	1);
	MakeCode	(x=0X413FAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X413FBE);
	OpHex		(x,	1);
	MakeCode	(x=0X413FD3);
	OpStkvar	(x,	1);
	MakeComm	(0X413FDD,	"ID2");
	MakeCode	(x=0X413FEA);
	OpHex		(x,	1);
	MakeComm	(0X413FF0,	"ID3");
	MakeComm	(0X413FF4,	"Index");
	MakeCode	(x=0X413FF4);
	OpHex		(x,	1);
	MakeCode	(x=0X413FFA);
	OpHex		(x,	1);
	MakeComm	(0X413FFF,	"ID1");
	MakeCode	(x=0X413FFF);
	OpHex		(x,	1);
	MakeComm	(0X414002,	"ObjType");
	MakeCode	(x=0X414002);
	OpHex		(x,	1);
	MakeComm	(0X414025,	"art_ptr");
	MakeCode	(0X414025);
	MakeCode	(x=0X414049);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414052);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X41405E,	0X2);
	MakeCode	(0X414060);
	MakeName	(0X414060,	"register_object_animate_and_move_straight_");
	MakeCode	(0X41407E);
	MakeCode	(x=0X414090);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414098);
	OpHex		(x,	1);
	MakeCode	(x=0X41409D);
	OpHex		(x,	1);
	MakeCode	(x=0X4140A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4140A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4140AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4140BE);
	OpHex		(x,	1);
	MakeCode	(x=0X4140D3);
	OpStkvar	(x,	1);
	MakeComm	(0X4140DD,	"ID2");
	MakeCode	(x=0X4140EA);
	OpHex		(x,	1);
	MakeComm	(0X4140F0,	"ID3");
	MakeComm	(0X4140F4,	"Index");
	MakeCode	(x=0X4140F4);
	OpHex		(x,	1);
	MakeCode	(x=0X4140FA);
	OpHex		(x,	1);
	MakeComm	(0X4140FF,	"ID1");
	MakeCode	(x=0X4140FF);
	OpHex		(x,	1);
	MakeComm	(0X414102,	"ObjType");
	MakeCode	(x=0X414102);
	OpHex		(x,	1);
	MakeComm	(0X414125,	"art_ptr");
	MakeCode	(0X414125);
	MakeCode	(x=0X414149);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414152);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X41415E,	0X2);
	MakeCode	(0X414160);
	MakeName	(0X414160,	"register_object_move_on_stairs_");
	MakeCode	(x=0X414164);
	OpHex		(x,	1);
	MakeCode	(x=0X414169);
	OpStkvar	(x,	0);
	MakeCode	(0X414185);
	MakeCode	(0X41419E);
	MakeCode	(x=0X4141BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4141C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4141CA);
	OpHex		(x,	1);
	MakeCode	(x=0X4141CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4141D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4141D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4141DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4141F0);
	OpHex		(x,	1);
	MakeCode	(x=0X414204);
	OpStkvar	(x,	1);
	MakeComm	(0X41420D,	"ID2");
	MakeCode	(x=0X41421A);
	OpHex		(x,	1);
	MakeCode	(x=0X414220);
	OpHex		(x,	1);
	MakeComm	(0X414226,	"ID3");
	MakeCode	(x=0X41422A);
	OpHex		(x,	1);
	MakeCode	(x=0X41422D);
	OpHex		(x,	1);
	MakeComm	(0X414232,	"ID1");
	MakeComm	(0X414234,	"ObjType");
	MakeCode	(x=0X414234);
	OpHex		(x,	1);
	MakeComm	(0X414237,	"Index");
	MakeComm	(0X414259,	"art_ptr");
	MakeCode	(0X414259);
	MakeCode	(x=0X414277);
	OpHex		(x,	1);
	MakeCode	(x=0X41427F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414288);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41428E);
	OpHex		(x,	1);
	MakeArray	(0X414296,	0X2);
	MakeCode	(0X414298);
	MakeName	(0X414298,	"register_object_check_falling_");
	MakeCode	(x=0X4142B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4142BF);
	OpHex		(x,	1);
	MakeCode	(x=0X4142C4);
	OpHex		(x,	1);
	MakeCode	(x=0X4142C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4142CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4142D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4142E2);
	OpHex		(x,	1);
	MakeCode	(x=0X41430A);
	OpHex		(x,	1);
	MakeComm	(0X414310,	"Index");
	MakeCode	(x=0X414310);
	OpHex		(x,	1);
	MakeComm	(0X414316,	"ID3");
	MakeComm	(0X41431A,	"ID1");
	MakeCode	(x=0X41431A);
	OpHex		(x,	1);
	MakeCode	(x=0X41431D);
	OpHex		(x,	1);
	MakeComm	(0X414322,	"ID2");
	MakeComm	(0X414324,	"ObjType");
	MakeCode	(x=0X414324);
	OpHex		(x,	1);
	MakeComm	(0X414347,	"art_ptr");
	MakeCode	(0X414347);
	MakeCode	(x=0X41436A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414373);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X41437E,	0X2);
	MakeCode	(0X414380);
	MakeName	(0X414380,	"register_object_animate_");
	MakeCode	(x=0X41439D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4143A5);
	OpHex		(x,	1);
	MakeCode	(x=0X4143AA);
	OpHex		(x,	1);
	MakeCode	(x=0X4143AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4143B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4143B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4143C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4143E9);
	OpHex		(x,	1);
	MakeCode	(x=0X4143EF);
	OpHex		(x,	1);
	MakeComm	(0X4143F5,	"ID3");
	MakeCode	(x=0X4143F9);
	OpHex		(x,	1);
	MakeCode	(x=0X4143FC);
	OpHex		(x,	1);
	MakeComm	(0X414401,	"ID1");
	MakeComm	(0X414403,	"ObjType");
	MakeCode	(x=0X414403);
	OpHex		(x,	1);
	MakeComm	(0X414406,	"ID2");
	MakeComm	(0X414408,	"Index");
	MakeComm	(0X41442A,	"art_ptr");
	MakeCode	(0X41442A);
	MakeCode	(x=0X41444C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414455);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X414460);
	MakeName	(0X414460,	"register_object_animate_reverse_");
	MakeCode	(x=0X41447F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414487);
	OpHex		(x,	1);
	MakeCode	(x=0X41448C);
	OpHex		(x,	1);
	MakeCode	(x=0X414491);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414496);
	OpHex		(x,	1);
	MakeCode	(x=0X414499);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4144AD);
	OpHex		(x,	1);
	MakeCode	(x=0X4144CE);
	OpHex		(x,	1);
	MakeComm	(0X4144D4,	"Index");
	MakeCode	(x=0X4144D4);
	OpHex		(x,	1);
	MakeComm	(0X4144DA,	"ID3");
	MakeCode	(x=0X4144DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4144E1);
	OpHex		(x,	1);
	MakeComm	(0X4144E6,	"ID1");
	MakeComm	(0X4144E8,	"ObjType");
	MakeCode	(x=0X4144E8);
	OpHex		(x,	1);
	MakeComm	(0X4144EB,	"ID2");
	MakeComm	(0X41450D,	"art_ptr");
	MakeCode	(0X41450D);
	MakeCode	(x=0X41452F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414538);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X414542,	0X2);
	MakeCode	(0X414544);
	MakeName	(0X414544,	"register_object_animate_and_hide_");
	MakeCode	(x=0X414563);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41456B);
	OpHex		(x,	1);
	MakeCode	(x=0X414570);
	OpHex		(x,	1);
	MakeCode	(x=0X414575);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41457A);
	OpHex		(x,	1);
	MakeCode	(x=0X41457D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414591);
	OpHex		(x,	1);
	MakeCode	(x=0X4145B2);
	OpHex		(x,	1);
	MakeComm	(0X4145B8,	"Index");
	MakeCode	(x=0X4145B8);
	OpHex		(x,	1);
	MakeComm	(0X4145BE,	"ID3");
	MakeCode	(x=0X4145C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4145C5);
	OpHex		(x,	1);
	MakeComm	(0X4145CA,	"ID1");
	MakeComm	(0X4145CC,	"ObjType");
	MakeCode	(x=0X4145CC);
	OpHex		(x,	1);
	MakeComm	(0X4145CF,	"ID2");
	MakeComm	(0X4145F1,	"art_ptr");
	MakeCode	(0X4145F1);
	MakeCode	(x=0X414613);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41461C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X414626,	0X2);
	MakeCode	(0X414628);
	MakeName	(0X414628,	"register_object_turn_towards_");
	MakeCode	(x=0X414647);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41464F);
	OpHex		(x,	1);
	MakeCode	(x=0X414654);
	OpHex		(x,	1);
	MakeCode	(x=0X414659);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41465E);
	OpHex		(x,	1);
	MakeCode	(x=0X414661);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414674);
	OpHex		(x,	1);
	MakeCode	(x=0X414699);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4146A2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4146AC);
	MakeName	(0X4146AC,	"register_object_inc_rotation_");
	MakeCode	(x=0X4146C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4146D1);
	OpHex		(x,	1);
	MakeCode	(x=0X4146D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4146DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4146E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4146E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4146F6);
	OpHex		(x,	1);
	MakeCode	(x=0X41470F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414720);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X41472A,	0X2);
	MakeCode	(0X41472C);
	MakeName	(0X41472C,	"register_object_dec_rotation_");
	MakeCode	(x=0X414749);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414751);
	OpHex		(x,	1);
	MakeCode	(x=0X414756);
	OpHex		(x,	1);
	MakeCode	(x=0X41475B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414760);
	OpHex		(x,	1);
	MakeCode	(x=0X414763);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414776);
	OpHex		(x,	1);
	MakeCode	(x=0X41478F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4147A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4147AA,	0X2);
	MakeCode	(0X4147AC);
	MakeName	(0X4147AC,	"register_object_erase_");
	MakeCode	(x=0X4147C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4147D1);
	OpHex		(x,	1);
	MakeCode	(x=0X4147D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4147DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4147E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4147E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4147F6);
	OpHex		(x,	1);
	MakeCode	(x=0X414817);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414828);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X414832,	0X2);
	MakeCode	(0X414834);
	MakeName	(0X414834,	"register_object_must_erase_");
	MakeCode	(x=0X414851);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414859);
	OpHex		(x,	1);
	MakeCode	(x=0X41485E);
	OpHex		(x,	1);
	MakeCode	(x=0X414863);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414868);
	OpHex		(x,	1);
	MakeCode	(x=0X41486B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41487E);
	OpHex		(x,	1);
	MakeCode	(x=0X41489F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4148B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4148BA,	0X2);
	MakeCode	(0X4148BC);
	MakeName	(0X4148BC,	"register_object_call_");
	MakeCode	(x=0X4148E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4148E9);
	OpHex		(x,	1);
	MakeCode	(x=0X4148EE);
	OpHex		(x,	1);
	MakeCode	(x=0X4148F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4148F8);
	OpHex		(x,	1);
	MakeCode	(x=0X4148FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41490E);
	OpHex		(x,	1);
	MakeCode	(x=0X41493B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414944);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X41494E,	0X2);
	MakeCode	(0X414950);
	MakeName	(0X414950,	"register_object_call3_");
	MakeCode	(x=0X414973);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41497B);
	OpHex		(x,	1);
	MakeCode	(x=0X414980);
	OpHex		(x,	1);
	MakeCode	(x=0X414985);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41498A);
	OpHex		(x,	1);
	MakeCode	(x=0X41498D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4149A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4149C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4149CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4149D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4149E4);
	MakeName	(0X4149E4,	"register_object_must_call_");
	MakeCode	(x=0X414A09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414A11);
	OpHex		(x,	1);
	MakeCode	(x=0X414A16);
	OpHex		(x,	1);
	MakeCode	(x=0X414A1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414A20);
	OpHex		(x,	1);
	MakeCode	(x=0X414A23);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414A36);
	OpHex		(x,	1);
	MakeCode	(x=0X414A63);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414A6C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X414A76,	0X2);
	MakeCode	(0X414A78);
	MakeName	(0X414A78,	"register_object_fset_");
	MakeCode	(x=0X414A97);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414A9F);
	OpHex		(x,	1);
	MakeCode	(x=0X414AA4);
	OpHex		(x,	1);
	MakeCode	(x=0X414AA9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414AAE);
	OpHex		(x,	1);
	MakeCode	(x=0X414AB1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414AC4);
	OpHex		(x,	1);
	MakeCode	(x=0X414AE5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414AEE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X414AF8);
	MakeName	(0X414AF8,	"register_object_funset_");
	MakeCode	(x=0X414B17);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414B1F);
	OpHex		(x,	1);
	MakeCode	(x=0X414B24);
	OpHex		(x,	1);
	MakeCode	(x=0X414B29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414B2E);
	OpHex		(x,	1);
	MakeCode	(x=0X414B31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414B44);
	OpHex		(x,	1);
	MakeCode	(x=0X414B65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414B6E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X414B78);
	MakeName	(0X414B78,	"register_object_flatten_");
	MakeCode	(x=0X414B97);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414B9F);
	OpHex		(x,	1);
	MakeCode	(x=0X414BA4);
	OpHex		(x,	1);
	MakeCode	(x=0X414BA9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414BAE);
	OpHex		(x,	1);
	MakeCode	(x=0X414BB1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414BC4);
	OpHex		(x,	1);
	MakeCode	(x=0X414BE1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414BEA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X414BF4);
	MakeName	(0X414BF4,	"register_object_change_fid_");
	MakeCode	(x=0X414C15);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414C1D);
	OpHex		(x,	1);
	MakeCode	(x=0X414C22);
	OpHex		(x,	1);
	MakeCode	(x=0X414C27);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414C2C);
	OpHex		(x,	1);
	MakeCode	(x=0X414C2F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414C42);
	OpHex		(x,	1);
	MakeComm	(0X414C76,	"art_ptr");
	MakeCode	(0X414C76);
	MakeCode	(x=0X414C98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414CA1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X414CAC);
	MakeName	(0X414CAC,	"register_object_take_out_");
	MakeCode	(x=0X414CEF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414CF7);
	OpHex		(x,	1);
	MakeCode	(x=0X414CFC);
	OpHex		(x,	1);
	MakeCode	(x=0X414D01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414D06);
	OpHex		(x,	1);
	MakeCode	(x=0X414D09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414D1D);
	OpHex		(x,	1);
	MakeComm	(0X414D40,	"ID2");
	MakeComm	(0X414D49,	"ID3");
	MakeComm	(0X414D4D,	"Index");
	MakeCode	(x=0X414D4D);
	OpHex		(x,	1);
	MakeCode	(x=0X414D53);
	OpHex		(x,	1);
	MakeComm	(0X414D58,	"ID1");
	MakeComm	(0X414D5A,	"ObjType");
	MakeCode	(x=0X414D5A);
	OpHex		(x,	1);
	MakeComm	(0X414D7D,	"art_ptr");
	MakeCode	(0X414D7D);
	MakeCode	(x=0X414D9F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414DA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X414DB2,	0X2);
	MakeCode	(0X414DB4);
	MakeName	(0X414DB4,	"register_object_light_");
	MakeCode	(x=0X414DD3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414DDB);
	OpHex		(x,	1);
	MakeCode	(x=0X414DE0);
	OpHex		(x,	1);
	MakeCode	(x=0X414DE5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414DEA);
	OpHex		(x,	1);
	MakeCode	(x=0X414DED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414E00);
	OpHex		(x,	1);
	MakeCode	(x=0X414E21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414E2A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X414E34);
	MakeName	(0X414E34,	"register_object_outline_");
	MakeCode	(x=0X414E53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414E5B);
	OpHex		(x,	1);
	MakeCode	(x=0X414E60);
	OpHex		(x,	1);
	MakeCode	(x=0X414E65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414E6A);
	OpHex		(x,	1);
	MakeCode	(x=0X414E6D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414E80);
	OpHex		(x,	1);
	MakeCode	(x=0X414EA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414EAA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X414EB4);
	MakeName	(0X414EB4,	"register_object_play_sfx_");
	MakeCode	(x=0X414ED7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414EDF);
	OpHex		(x,	1);
	MakeCode	(x=0X414EE4);
	OpHex		(x,	1);
	MakeCode	(x=0X414EE9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414EEE);
	OpHex		(x,	1);
	MakeCode	(x=0X414EF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414F05);
	OpHex		(x,	1);
	MakeCode	(0X414F20);
	MakeCode	(x=0X414F41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414F48);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414F5B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X414F66,	0X2);
	MakeCode	(0X414F68);
	MakeName	(0X414F68,	"register_object_animate_forever_");
	MakeCode	(x=0X414F87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414F8F);
	OpHex		(x,	1);
	MakeCode	(x=0X414F94);
	OpHex		(x,	1);
	MakeCode	(x=0X414F99);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414F9E);
	OpHex		(x,	1);
	MakeCode	(x=0X414FA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X414FB5);
	OpHex		(x,	1);
	MakeCode	(x=0X414FD6);
	OpHex		(x,	1);
	MakeComm	(0X414FDC,	"Index");
	MakeCode	(x=0X414FDC);
	OpHex		(x,	1);
	MakeComm	(0X414FE2,	"ID3");
	MakeCode	(x=0X414FE6);
	OpHex		(x,	1);
	MakeCode	(x=0X414FE9);
	OpHex		(x,	1);
	MakeComm	(0X414FEE,	"ID1");
	MakeComm	(0X414FF0,	"ObjType");
	MakeCode	(x=0X414FF0);
	OpHex		(x,	1);
	MakeComm	(0X414FF3,	"ID2");
	MakeComm	(0X415015,	"art_ptr");
	MakeCode	(0X415015);
	MakeCode	(x=0X415037);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415040);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X41504A,	0X2);
	MakeCode	(0X41504C);
	MakeName	(0X41504C,	"register_ping_");
	MakeCode	(x=0X41506D);
	OpHex		(x,	1);
	MakeCode	(x=0X41507E);
	OpHex		(x,	1);
	MakeCode	(x=0X415083);
	OpHex		(x,	1);
	MakeCode	(x=0X415088);
	OpHex		(x,	1);
	MakeCode	(x=0X41508B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X415095);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41509D);
	OpHex		(x,	1);
	MakeCode	(x=0X4150A2);
	OpHex		(x,	1);
	MakeCode	(x=0X4150A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4150AC);
	OpHex		(x,	1);
	MakeCode	(x=0X4150AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4150C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4150E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4150F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4150FA,	0X2);
	MakeComm	(0X4150FC,	"jump table for switch statement");
	MakeDword	(x=0X4150FC);
	MakeArray	(x,	0X1D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X415170);
	MakeName	(0X415170,	"anim_set_check_");
	MakeCode	(x=0X415176);
	OpHex		(x,	1);
	MakeCode	(x=0X415180);
	OpHex		(x,	1);
	MakeCode	(x=0X415185);
	OpHex		(x,	1);
	MakeCode	(x=0X41518A);
	OpHex		(x,	1);
	MakeCode	(x=0X41518D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4151A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4151A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4151AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4151B7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4151BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4151C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4151CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4151DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4151ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4151F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4151FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415203);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415207);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41520B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X415213,	"switch 29 cases ");
	MakeComm	(0X41521C,	"switch jump");
	MakeCode	(x=0X41521C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X415224,	"jumptable 0041521C case 0");
	MakeCode	(0X415224);
	MakeRptCmt	(0X41523B,	"jumptable 0041521C case 1");
	MakeCode	(0X41523B);
	MakeCode	(x=0X41524A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415253);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415258);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41525E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415270);
	OpHex		(x,	1);
	MakeRptCmt	(0X41527B,	"jumptable 0041521C case 2");
	MakeCode	(0X41527B);
	MakeRptCmt	(0X415294,	"jumptable 0041521C case 3");
	MakeCode	(0X415294);
	MakeRptCmt	(0X4152AD,	"jumptable 0041521C case 4");
	MakeCode	(0X4152AD);
	MakeRptCmt	(0X4152C1,	"jumptable 0041521C case 5");
	MakeCode	(0X4152C1);
	MakeRptCmt	(0X4152D8,	"jumptable 0041521C case 6");
	MakeCode	(0X4152D8);
	MakeCode	(x=0X4152F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415307);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X415328,	"jumptable 0041521C case 25");
	MakeCode	(0X415328);
	MakeRptCmt	(0X41533F,	"jumptable 0041521C case 7");
	MakeCode	(0X41533F);
	MakeRptCmt	(0X415378,	"jumptable 0041521C case 8");
	MakeCode	(0X415378);
	MakeRptCmt	(0X41538C,	"jumptable 0041521C case 9");
	MakeCode	(0X41538C);
	MakeRptCmt	(0X4153A0,	"jumptable 0041521C case 10");
	MakeCode	(0X4153A0);
	MakeCode	(x=0X4153A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4153B4);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4153D5,	"jumptable 0041521C case 11");
	MakeCode	(0X4153D5);
	MakeRptCmt	(0X4153F4,	"jumptable 0041521C case 12");
	MakeCode	(0X4153F4);
	MakeRptCmt	(0X415416,	"jumptable 0041521C case 14");
	MakeCode	(0X415416);
	MakeCode	(0X41543B);
	MakeCode	(0X41545D);
	MakeRptCmt	(0X415471,	"jumptable 0041521C case 15");
	MakeCode	(0X415471);
	MakeCode	(0X415496);
	MakeCode	(0X4154B8);
	MakeRptCmt	(0X4154D1,	"jumptable 0041521C case 16");
	MakeCode	(0X4154D1);
	MakeRptCmt	(0X4154FA,	"jumptable 0041521C case 17");
	MakeCode	(0X4154FA);
	MakeRptCmt	(0X41550C,	"jumptable 0041521C case 18");
	MakeCode	(0X41550C);
	MakeRptCmt	(0X415523,	"jumptable 0041521C case 19");
	MakeCode	(0X415523);
	MakeRptCmt	(0X41554E,	"jumptable 0041521C case 20");
	MakeCode	(0X41554E);
	MakeRptCmt	(0X415565,	"jumptable 0041521C case 23");
	MakeCode	(0X415565);
	MakeRptCmt	(0X415577,	"jumptable 0041521C case 24");
	MakeCode	(0X415577);
	MakeCode	(0X41558D);
	MakeRptCmt	(0X4155B3,	"jumptable 0041521C case 26");
	MakeCode	(0X4155B3);
	MakeCode	(x=0X4155BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeRptCmt	(0X4155D3,	"jumptable 0041521C case 28");
	MakeRptCmt	(0X4155DE,	"jumptable 0041521C default case");
	MakeCode	(0X4155DE);
	MakeCode	(x=0X4155EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4155F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X415608);
	OpHex		(x,	1);
	MakeCode	(0X415612);
	MakeCode	(x=0X415614);
	OpHex		(x,	1);
	MakeArray	(0X41561E,	0X2);
	MakeCode	(0X415620);
	MakeName	(0X415620,	"anim_set_continue_");
	MakeCode	(x=0X41562D);
	OpHex		(x,	1);
	MakeCode	(x=0X415632);
	OpHex		(x,	1);
	MakeCode	(x=0X415637);
	OpHex		(x,	1);
	MakeCode	(x=0X41563A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X415650);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415657);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41565D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X415673);
	MakeCode	(0X415683);
	MakeArray	(0X41568A,	0X2);
	MakeCode	(0X41568C);
	MakeName	(0X41568C,	"anim_set_end_");
	MakeCode	(x=0X415692);
	OpHex		(x,	1);
	MakeCode	(x=0X415695);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4156A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4156A5);
	OpHex		(x,	1);
	MakeCode	(x=0X4156AA);
	OpHex		(x,	1);
	MakeCode	(x=0X4156AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpSign		(x,	1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4156C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4156D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4156DB);
	OpSign		(x,	1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4156E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4156E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4156E9);
	OpHex		(x,	1);
	MakeCode	(x=0X4156F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4156F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4156FE);
	OpDecimal	(x,	1);
	MakeCode	(x=0X415708);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41570E);
	OpHex		(x,	1);
	MakeCode	(x=0X415713);
	OpHex		(x,	1);
	MakeCode	(x=0X415718);
	OpHex		(x,	1);
	MakeCode	(x=0X41571D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415729);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X415732);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41573A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X415743);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41575D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41576A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415770);
	OpHex		(x,	1);
	MakeCode	(x=0X415775);
	OpHex		(x,	1);
	MakeCode	(x=0X41577A);
	OpHex		(x,	1);
	MakeCode	(x=0X41577D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41578D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X415797,	"art_ptr");
	MakeCode	(x=0X4157B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4157BD);
	OpHex		(x,	1);
	MakeCode	(0X4157D1);
	MakeCode	(x=0X4157DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4157F4);
	MakeCode	(x=0X415803);
	OpHex		(x,	1);
	MakeCode	(x=0X415808);
	OpHex		(x,	1);
	MakeCode	(x=0X41581C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415824);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415846);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415852);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41585B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415864);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415871);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415879);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415885);
	OpDecimal	(x,	1);
	MakeCode	(x=0X41588B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415893);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpSign		(x,	1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X41589F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4158A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4158C3);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4158CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4158DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4158EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4158F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4158F8);
	OpHex		(x,	1);
	MakeCode	(x=0X415902);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415908);
	OpHex		(x,	1);
	MakeCode	(x=0X41590D);
	OpHex		(x,	1);
	MakeCode	(x=0X415912);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415918);
	OpHex		(x,	1);
	MakeCode	(x=0X41591F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41592B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X415933);
	OpHex		(x,	1);
	MakeArray	(0X41593D,	0X3);
	MakeCode	(0X415940);
	MakeName	(0X415940,	"anim_can_use_door_");
	MakeCode	(x=0X415941);
	OpHex		(x,	1);
	MakeCode	(x=0X415946);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415951);
	OpHex		(x,	1);
	MakeCode	(x=0X415957);
	OpHex		(x,	1);
	MakeComm	(0X41595F,	"pobj");
	MakeCode	(x=0X415961);
	OpHex		(x,	1);
	MakeCode	(0X415966);
	MakeCode	(x=0X415976);
	OpHex		(x,	1);
	MakeCode	(0X41597B);
	MakeCode	(x=0X41597E);
	OpHex		(x,	1);
	MakeCode	(x=0X415983);
	OpHex		(x,	1);
	MakeCode	(x=0X41598D);
	OpHex		(x,	1);
	MakeComm	(0X415992,	"buf");
	MakeCode	(0X415992);
	MakeComm	(0X415994,	"pid");
	MakeCode	(x=0X4159A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4159A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4159B3);
	OpHex		(x,	1);
	MakeCode	(0X4159B8);
	MakeCode	(x=0X4159C5);
	OpHex		(x,	1);
	MakeCode	(0X4159CA);
	MakeCode	(x=0X4159CF);
	OpHex		(x,	1);
	MakeCode	(0X4159D4);
	MakeName	(0X4159D4,	"make_path_");
	MakeCode	(x=0X4159D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4159DA);
	OpStkvar	(x,	1);
	MakeCode	(0X4159E8);
	MakeName	(0X4159E8,	"make_path_func_");
	MakeCode	(x=0X4159EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4159F0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4159F4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4159F8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415A01);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415A07);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415A0B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415A13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415A1A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415A29);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeComm	(0X415A33,	"size_t");
	MakeCode	(x=0X415A38);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415A41);
	OpHex		(x,	1);
	MakeComm	(0X415A46,	"val");
	MakeCode	(x=0X415A48);
	OpStkvar	(x,	0);
	MakeComm	(0X415A4C,	"dst");
	MakeCode	(x=0X415A4C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415A51);
	OpHex		(x,	1);
	MakeCode	(x=0X415A59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415A5F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X415A66);
	OpHex		(x,	1);
	MakeCode	(x=0X415A6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415A71);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X415A7B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X415A81);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415A85);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415A89);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X415A99);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X415A9E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X415AAC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X415AB9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415AC6);
	OpHex		(x,	1);
	MakeCode	(x=0X415AC9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415ACD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415AE3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415AE9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X415AF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415AFC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415B02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415B0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415B10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415B1A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415B22);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415B27);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415B31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415B3C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415B48);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415B4B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415B4F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X415B5D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415B63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415B67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415B6F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415B75);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415B79);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415B8C);
	OpHex		(x,	1);
	MakeCode	(0X415B95);
	MakeCode	(x=0X415B97);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415BA5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415BA9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415BB3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415BBB);
	OpHex		(x,	1);
	MakeCode	(x=0X415BBE);
	OpHex		(x,	1);
	MakeCode	(x=0X415BC1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415BEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415BF7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415C10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415C1C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415C29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415C2E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415C3B);
	OpHex		(x,	1);
	MakeCode	(x=0X415C44);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415C48);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415C4E);
	OpHex		(x,	1);
	MakeCode	(x=0X415C51);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X415C57);
	OpHex		(x,	1);
	MakeCode	(x=0X415C5C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X415C62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415C65);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X415C6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415C6F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415C73);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X415C79);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415C82);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X415C88);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415C8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415C93);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X415C9F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415CA3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415CAB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X415CB2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415CB7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415CC9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415CD2);
	OpHex		(x,	1);
	MakeCode	(x=0X415CDB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415CE1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415CE7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415CEB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415CF0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415CFA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415CFE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415D02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415D0C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415D16);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415D21);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415D27);
	OpStkvar	(x,	0);
	MakeCode	(0X415D35);
	MakeCode	(x=0X415D37);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415D3B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415D41);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415D44);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415D4A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415D54);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415D58);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415D5E);
	OpHex		(x,	1);
	MakeCode	(x=0X415D63);
	OpHex		(x,	1);
	MakeCode	(x=0X415D65);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415D7D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415D84);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415D8C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415D90);
	OpHex		(x,	1);
	MakeArray	(0X415D99,	0X3);
	MakeCode	(0X415D9C);
	MakeName	(0X415D9C,	"idist_");
	MakeCode	(0X415DB4);
	MakeCode	(x=0X415DB8);
	OpHex		(x,	1);
	MakeCode	(0X415DC0);
	MakeName	(0X415DC0,	"EST_");
	MakeCode	(x=0X415DC4);
	OpHex		(x,	1);
	MakeCode	(x=0X415DC9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415DCD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X415DD3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415DE0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415DED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415DF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415DF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415DF8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415E01);
	OpHex		(x,	1);
	MakeArray	(0X415E09,	0X3);
	MakeCode	(0X415E0C);
	MakeName	(0X415E0C,	"make_straight_path_");
	MakeCode	(x=0X415E0E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X415E13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415E18);
	OpStkvar	(x,	1);
	MakeCode	(0X415E28);
	MakeName	(0X415E28,	"make_straight_path_func_");
	MakeCode	(x=0X415E2B);
	OpHex		(x,	1);
	MakeCode	(x=0X415E34);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415E38);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415E44);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415E4E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415E56);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415E5D);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X415E63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415E70);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415E74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415E82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415E86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415E8C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415E96);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415E9A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415EA3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415EAC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415EB0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415EB3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415EBC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415EC0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415ECB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415ED7);
	OpStkvar	(x,	0);
	MakeCode	(0X415EE6);
	MakeCode	(x=0X415EE9);
	OpHex		(x,	1);
	MakeCode	(x=0X415EEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415EF1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415EF5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415F04);
	OpStkvar	(x,	0);
	MakeCode	(0X415F13);
	MakeCode	(x=0X415F16);
	OpHex		(x,	1);
	MakeCode	(x=0X415F1B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415F1F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415F23);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415F27);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415F2B);
	OpHex		(x,	1);
	MakeCode	(x=0X415F2E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415F34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415F38);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415F44);
	OpHex		(x,	1);
	MakeCode	(x=0X415F48);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415F4C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415F5D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415F61);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415F69);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415F75);
	OpHex		(x,	1);
	MakeCode	(x=0X415F7E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415F85);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415F8E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415F97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415F9B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415FA4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415FAC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415FB6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415FC4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415FC8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415FD2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415FD6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415FDA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415FE0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415FF7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415FFE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416002);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416006);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41600E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416012);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416016);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41601C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416020);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416026);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41602A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416036);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41603D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416046);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41604A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416052);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41605A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416061);
	OpHex		(x,	1);
	MakeCode	(x=0X416067);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41606B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416076);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41607A);
	OpStkvar	(x,	0);
	MakeCode	(0X416083);
	MakeCode	(x=0X416085);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416089);
	OpHex		(x,	1);
	MakeCode	(x=0X41608D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416091);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4160A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4160A6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4160AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4160BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4160C3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4160CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4160D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4160DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4160E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4160E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4160F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4160FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416109);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41610D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416117);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41611B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41611F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416124);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41613B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416142);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416146);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41614A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416152);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416156);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41615A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416160);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416164);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41616A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41616E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41617A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416181);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41618A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41618E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416196);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41619E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4161A5);
	OpHex		(x,	1);
	MakeCode	(x=0X4161AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4161AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4161B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4161BB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4161C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4161C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4161CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4161D1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4161D9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4161E5);
	OpHex		(x,	1);
	MakeCode	(x=0X4161EE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4161F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4161F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416202);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41620B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41620F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416218);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41621C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416226);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416230);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416236);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41623D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41624A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41624E);
	OpHex		(x,	1);
	MakeCode	(0X416258);
	MakeName	(0X416258,	"anim_move_to_object_");
	MakeCode	(x=0X41625B);
	OpHex		(x,	1);
	MakeCode	(x=0X41625E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416266);
	OpHex		(x,	1);
	MakeCode	(x=0X41626A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416271);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416289);
	OpHex		(x,	1);
	MakeCode	(x=0X41629A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41629E);
	OpHex		(x,	1);
	MakeCode	(x=0X4162B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4162B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4162BE);
	OpHex		(x,	1);
	MakeCode	(x=0X4162C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4162CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4162DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4162E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4162F9);
	OpHex		(x,	1);
	MakeCode	(x=0X4162FE);
	OpHex		(x,	1);
	MakeCode	(x=0X416303);
	OpHex		(x,	1);
	MakeCode	(x=0X416308);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41630B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X416311);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41631F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41632D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416330);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X416344);
	OpHex		(x,	1);
	MakeCode	(x=0X416349);
	OpHex		(x,	1);
	MakeCode	(x=0X41634E);
	OpHex		(x,	1);
	MakeCode	(x=0X416353);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X416359);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X416365);
	OpHex		(x,	1);
	MakeCode	(x=0X41636B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X416376);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41638A);
	OpHex		(x,	1);
	MakeCode	(x=0X41638F);
	OpHex		(x,	1);
	MakeCode	(x=0X416394);
	OpHex		(x,	1);
	MakeCode	(x=0X416399);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4163A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4163A9);
	OpHex		(x,	1);
	MakeArray	(0X4163B2,	0X2);
	MakeCode	(0X4163B4);
	MakeName	(0X4163B4,	"make_stair_path_");
	MakeCode	(x=0X4163B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4163BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4163C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4163CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4163D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4163DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4163E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4163E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4163ED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4163F9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4163FD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416401);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416407);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416410);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416414);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416417);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416423);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416427);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416430);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416434);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416443);
	OpStkvar	(x,	0);
	MakeCode	(0X416452);
	MakeCode	(x=0X416455);
	OpHex		(x,	1);
	MakeCode	(x=0X41645A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41645D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416461);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41646E);
	OpStkvar	(x,	0);
	MakeCode	(0X41647D);
	MakeCode	(x=0X416480);
	OpHex		(x,	1);
	MakeCode	(x=0X416485);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416489);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41648D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416491);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416495);
	OpHex		(x,	1);
	MakeCode	(x=0X416498);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41649E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4164A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4164AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4164B2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4164B6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4164C6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4164CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4164E0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4164E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4164EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4164F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4164FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416507);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416511);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416519);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416523);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416527);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416531);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416535);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416539);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416543);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41654B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416553);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416559);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41655D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416561);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416565);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41656D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416571);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416575);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416581);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416588);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41658C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416590);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41659C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4165AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4165AE);
	OpStkvar	(x,	0);
	MakeCode	(0X4165B7);
	MakeCode	(x=0X4165B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4165BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4165C1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4165C5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4165D5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4165DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4165EA);
	OpHex		(x,	1);
	MakeCode	(x=0X4165F3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4165FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4165FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416609);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416612);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41661A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416624);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416632);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416636);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416640);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416644);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416648);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41664D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416654);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416658);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41665C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416664);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416668);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41666C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416672);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416676);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41667C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416680);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41668C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416693);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416697);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41669B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4166A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4166B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4166B5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4166BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4166C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4166C6);
	OpHex		(x,	1);
	MakeCode	(x=0X4166CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4166D3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4166DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4166E8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4166EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4166F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4166F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416702);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416706);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41670F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416713);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41671D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416727);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41672D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416734);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41673B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41673F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416746);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41674A);
	OpHex		(x,	1);
	MakeCode	(0X416754);
	MakeName	(0X416754,	"anim_move_to_tile_");
	MakeCode	(x=0X416756);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41675D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41676C);
	OpHex		(x,	1);
	MakeCode	(0X416778);
	MakeName	(0X416778,	"anim_move_");
	MakeCode	(x=0X41677B);
	OpHex		(x,	1);
	MakeCode	(x=0X416782);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416785);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41678B);
	OpDecimal	(x,	1);
	MakeCode	(x=0X41679A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4167A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4167AC);
	OpHex		(x,	1);
	MakeCode	(x=0X4167B1);
	OpHex		(x,	1);
	MakeCode	(x=0X4167B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4167BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4167C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4167D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4167D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4167E3);
	OpHex		(x,	1);
	MakeCode	(x=0X4167E8);
	OpHex		(x,	1);
	MakeCode	(x=0X4167ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4167F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4167FE,	"ID2");
	MakeCode	(x=0X4167FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41680C);
	OpHex		(x,	1);
	MakeComm	(0X416812,	"ID3");
	MakeComm	(0X416816,	"Index");
	MakeCode	(x=0X416816);
	OpHex		(x,	1);
	MakeCode	(x=0X41681C);
	OpHex		(x,	1);
	MakeComm	(0X416821,	"ID1");
	MakeCode	(x=0X416821);
	OpHex		(x,	1);
	MakeComm	(0X416824,	"ObjType");
	MakeCode	(x=0X416824);
	OpHex		(x,	1);
	MakeCode	(x=0X41682C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416832);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X416838);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41683D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X416845);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X416852);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41685B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X416861);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416866);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41686C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416872);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X416882);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41688C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41689B);
	OpHex		(x,	1);
	MakeCode	(x=0X4168A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4168B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4168B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4168BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4168C1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4168C7);
	OpHex		(x,	1);
	MakeCode	(0X4168D0);
	MakeName	(0X4168D0,	"anim_move_straight_to_tile_");
	MakeComm	(0X4168D6,	"ID2");
	MakeCode	(x=0X4168D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4168DE);
	OpDecimal	(x,	1);
	MakeCode	(0X4168ED);
	MakeCode	(x=0X4168F6);
	OpHex		(x,	1);
	MakeCode	(x=0X4168FB);
	OpHex		(x,	1);
	MakeCode	(x=0X416900);
	OpHex		(x,	1);
	MakeCode	(x=0X416905);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416909);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41690F);
	OpHex		(x,	1);
	MakeCode	(x=0X416912);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X416920);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X416926);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X41692F);
	MakeCode	(x=0X416939);
	OpHex		(x,	1);
	MakeComm	(0X41693F,	"ID3");
	MakeComm	(0X416943,	"Index");
	MakeCode	(x=0X416943);
	OpHex		(x,	1);
	MakeCode	(x=0X416949);
	OpHex		(x,	1);
	MakeComm	(0X41694E,	"ID1");
	MakeCode	(x=0X41694E);
	OpHex		(x,	1);
	MakeComm	(0X416951,	"ObjType");
	MakeCode	(x=0X416951);
	OpHex		(x,	1);
	MakeCode	(x=0X416959);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41696A);
	OpHex		(x,	1);
	MakeCode	(x=0X41696F);
	OpHex		(x,	1);
	MakeCode	(x=0X416974);
	OpHex		(x,	1);
	MakeCode	(x=0X416979);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41697F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41698E);
	OpHex		(x,	1);
	MakeCode	(x=0X416993);
	OpHex		(x,	1);
	MakeCode	(x=0X416998);
	OpHex		(x,	1);
	MakeCode	(x=0X41699D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4169A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4169AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4169BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4169CD);
	OpHex		(x,	1);
	MakeCode	(x=0X4169D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4169D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4169DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4169E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4169E6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_1(void) {
        auto x;
#define id x

	MakeCode	(x=0X4169EF);
	OpHex		(x,	1);
	MakeCode	(x=0X4169F4);
	OpHex		(x,	1);
	MakeCode	(x=0X4169FF);
	OpHex		(x,	1);
	MakeCode	(x=0X416A04);
	OpHex		(x,	1);
	MakeCode	(0X416A13);
	MakeCode	(0X416A1A);
	MakeCode	(x=0X416A1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X416A2F);
	OpHex		(x,	1);
	MakeCode	(x=0X416A34);
	OpHex		(x,	1);
	MakeCode	(x=0X416A39);
	OpHex		(x,	1);
	MakeCode	(x=0X416A40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X416A54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X416A65);
	OpHex		(x,	1);
	MakeCode	(x=0X416A6A);
	OpHex		(x,	1);
	MakeCode	(x=0X416A6F);
	OpHex		(x,	1);
	MakeCode	(x=0X416A76);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X416A80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X416A94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X416A9D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X416AA8);
	MakeName	(0X416AA8,	"anim_move_on_stairs_");
	MakeCode	(x=0X416AAB);
	OpHex		(x,	1);
	MakeCode	(x=0X416AB2);
	OpStkvar	(x,	0);
	MakeComm	(0X416AB5,	"ID2");
	MakeCode	(x=0X416AB7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X416ACC);
	MakeCode	(x=0X416AD5);
	OpHex		(x,	1);
	MakeCode	(x=0X416ADA);
	OpHex		(x,	1);
	MakeCode	(x=0X416ADF);
	OpHex		(x,	1);
	MakeCode	(x=0X416AE2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X416AFF);
	OpHex		(x,	1);
	MakeCode	(0X416B04);
	MakeComm	(0X416B0E,	"ID3");
	MakeCode	(x=0X416B12);
	OpHex		(x,	1);
	MakeCode	(x=0X416B18);
	OpHex		(x,	1);
	MakeComm	(0X416B1D,	"Index");
	MakeCode	(x=0X416B1D);
	OpHex		(x,	1);
	MakeComm	(0X416B23,	"ObjType");
	MakeCode	(x=0X416B23);
	OpHex		(x,	1);
	MakeComm	(0X416B26,	"ID1");
	MakeCode	(x=0X416B26);
	OpHex		(x,	1);
	MakeCode	(x=0X416B4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416B50);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X416B62);
	OpHex		(x,	1);
	MakeCode	(x=0X416B67);
	OpHex		(x,	1);
	MakeCode	(x=0X416B6C);
	OpHex		(x,	1);
	MakeCode	(x=0X416B71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X416B7B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416BA3);
	OpHex		(x,	1);
	MakeCode	(x=0X416BAC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X416BB5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X416BBB);
	OpHex		(x,	1);
	MakeCode	(0X416BC4);
	MakeName	(0X416BC4,	"check_for_falling_");
	MakeCode	(x=0X416BC8);
	OpHex		(x,	1);
	MakeCode	(x=0X416BCF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416BD2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X416BE5);
	MakeCode	(x=0X416BFA);
	OpHex		(x,	1);
	MakeCode	(x=0X416C02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X416C11);
	OpHex		(x,	1);
	MakeCode	(x=0X416C16);
	OpHex		(x,	1);
	MakeCode	(x=0X416C1B);
	OpHex		(x,	1);
	MakeCode	(x=0X416C20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X416C3B);
	OpHex		(x,	1);
	MakeComm	(0X416C40,	"ID2");
	MakeCode	(0X416C40);
	MakeCode	(x=0X416C4C);
	OpHex		(x,	1);
	MakeComm	(0X416C52,	"ID3");
	MakeComm	(0X416C56,	"Index");
	MakeCode	(x=0X416C56);
	OpHex		(x,	1);
	MakeCode	(x=0X416C5C);
	OpHex		(x,	1);
	MakeComm	(0X416C61,	"ID1");
	MakeCode	(x=0X416C61);
	OpHex		(x,	1);
	MakeComm	(0X416C64,	"ObjType");
	MakeCode	(x=0X416C64);
	OpHex		(x,	1);
	MakeCode	(x=0X416C87);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X416C8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416CBC);
	OpHex		(x,	1);
	MakeCode	(x=0X416CC4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X416CCD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X416CD3);
	OpHex		(x,	1);
	MakeCode	(0X416CDC);
	MakeName	(0X416CDC,	"object_move_");
	MakeCode	(x=0X416CE2);
	OpHex		(x,	1);
	MakeCode	(x=0X416CE5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416CEB);
	OpHex		(x,	1);
	MakeCode	(x=0X416CF0);
	OpHex		(x,	1);
	MakeCode	(x=0X416CF5);
	OpHex		(x,	1);
	MakeCode	(x=0X416CFA);
	OpHex		(x,	1);
	MakeCode	(x=0X416CFF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X416D05);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X416D17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416D33);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416D39);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416D48);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X416D53);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416D59);
	OpStkvar	(x,	1);
	MakeComm	(0X416D68,	"ID2");
	MakeCode	(x=0X416D68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X416D72);
	OpHex		(x,	1);
	MakeComm	(0X416D78,	"ID3");
	MakeComm	(0X416D7C,	"Index");
	MakeCode	(x=0X416D7C);
	OpHex		(x,	1);
	MakeCode	(x=0X416D82);
	OpHex		(x,	1);
	MakeComm	(0X416D87,	"ID1");
	MakeCode	(x=0X416D87);
	OpHex		(x,	1);
	MakeComm	(0X416D8A,	"ObjType");
	MakeCode	(x=0X416D8A);
	OpHex		(x,	1);
	MakeCode	(x=0X416D9D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416DA3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416DAE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X416DB6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416DC1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416DD1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416DD5);
	OpStkvar	(x,	1);
	MakeComm	(0X416DE5,	"art_ptr");
	MakeCode	(x=0X416DE5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416DF0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416DF4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416DFA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416DFE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416E09);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416E0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416E13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416E25);
	OpHex		(x,	1);
	MakeCode	(x=0X416E2A);
	OpHex		(x,	1);
	MakeCode	(x=0X416E2F);
	OpHex		(x,	1);
	MakeCode	(x=0X416E34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X416E3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X416E41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X416E48);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X416E4F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416E57);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416E60);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416E87);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416E90);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416EDF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416EEC);
	OpHex		(x,	1);
	MakeCode	(x=0X416EF1);
	OpHex		(x,	1);
	MakeCode	(x=0X416EFB);
	OpHex		(x,	1);
	MakeCode	(x=0X416EFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X416F09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X416F17);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X416F21);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X416F2D);
	MakeCode	(x=0X416F3C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416F42);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416F56);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416F5C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416F6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X416F76);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416F7C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416F87);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X416FA9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416FAF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416FB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X416FC0);
	OpHex		(x,	1);
	MakeCode	(x=0X416FCC);
	OpHex		(x,	1);
	MakeCode	(x=0X416FD1);
	OpHex		(x,	1);
	MakeCode	(x=0X416FE2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X416FEE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X416FF6);
	MakeCode	(x=0X416FFB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X41700E);
	MakeCode	(x=0X417011);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X417030);
	MakeCode	(x=0X417032);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41703F);
	OpHex		(x,	1);
	MakeCode	(x=0X417044);
	OpHex		(x,	1);
	MakeCode	(x=0X417049);
	OpHex		(x,	1);
	MakeCode	(x=0X41704E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417055);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41705B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417069);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417076);
	OpHex		(x,	1);
	MakeCode	(x=0X41707B);
	OpHex		(x,	1);
	MakeCode	(x=0X417080);
	OpHex		(x,	1);
	MakeCode	(x=0X417085);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X417091);
	MakeCode	(x=0X417097);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4170A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4170AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4170B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4170C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4170C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4170D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4170DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4170E3);
	OpHex		(x,	1);
	MakeCode	(x=0X4170E8);
	OpHex		(x,	1);
	MakeCode	(x=0X4170ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4170F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417101);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417112);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41711D);
	OpHex		(x,	1);
	MakeCode	(0X417128);
	MakeName	(0X417128,	"object_straight_move_");
	MakeCode	(x=0X41712E);
	OpHex		(x,	1);
	MakeCode	(x=0X417133);
	OpHex		(x,	1);
	MakeCode	(x=0X417138);
	OpHex		(x,	1);
	MakeCode	(x=0X41713D);
	OpHex		(x,	1);
	MakeCode	(x=0X417142);
	OpHex		(x,	1);
	MakeCode	(x=0X417147);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41714D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41715F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41716C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X417174);
	MakeCode	(x=0X41717D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417197);
	OpStkvar	(x,	0);
	MakeComm	(0X41719B,	"art_ptr");
	MakeCode	(x=0X41719B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4171AD);
	OpHex		(x,	1);
	MakeCode	(x=0X4171B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4171B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4171BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4171C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4171C7);
	OpHex		(x,	1);
	MakeCode	(x=0X4171CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4171D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4171E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4171F6);
	OpHex		(x,	1);
	MakeCode	(x=0X4171FB);
	OpHex		(x,	1);
	MakeCode	(x=0X417200);
	OpHex		(x,	1);
	MakeCode	(x=0X417207);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41720D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417215);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41721A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417222);
	OpHex		(x,	1);
	MakeCode	(x=0X41722A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41722E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417240);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417246);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41724F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417253);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417266);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417271);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417280);
	OpHex		(x,	1);
	MakeCode	(x=0X417285);
	OpHex		(x,	1);
	MakeCode	(x=0X41728A);
	OpHex		(x,	1);
	MakeCode	(x=0X41728F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417295);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41729D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4172A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4172B8);
	OpHex		(x,	1);
	MakeCode	(x=0X4172BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4172C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4172C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4172DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4172DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4172E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4172E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4172F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41730A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417315);
	OpHex		(x,	1);
	MakeCode	(0X417320);
	MakeName	(0X417320,	"anim_animate_");
	MakeCode	(x=0X417323);
	OpHex		(x,	1);
	MakeCode	(x=0X41732C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X417341);
	MakeCode	(x=0X41734F);
	OpHex		(x,	1);
	MakeCode	(x=0X417354);
	OpHex		(x,	1);
	MakeCode	(x=0X417359);
	OpHex		(x,	1);
	MakeCode	(x=0X417360);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X417366,	"ID1");
	MakeCode	(x=0X41736F);
	OpHex		(x,	1);
	MakeComm	(0X417375,	"ID3");
	MakeCode	(x=0X417376);
	OpHex		(x,	1);
	MakeCode	(x=0X41737C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417380);
	OpHex		(x,	1);
	MakeComm	(0X417385,	"ID2");
	MakeComm	(0X417387,	"Index");
	MakeComm	(0X417389,	"ObjType");
	MakeCode	(x=0X417389);
	OpStkvar	(x,	1);
	MakeCode	(0X417396);
	MakeCode	(x=0X4173A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4173A6);
	OpHex		(x,	1);
	MakeComm	(0X4173AC,	"ID3");
	MakeComm	(0X4173AD,	"ID1");
	MakeCode	(x=0X4173AD);
	OpHex		(x,	1);
	MakeCode	(x=0X4173B3);
	OpHex		(x,	1);
	MakeCode	(x=0X4173B6);
	OpHex		(x,	1);
	MakeCode	(x=0X4173BB);
	OpStkvar	(x,	0);
	MakeComm	(0X4173BF,	"ID2");
	MakeComm	(0X4173C1,	"Index");
	MakeComm	(0X4173C3,	"ObjType");
	MakeCode	(x=0X4173C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4173CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4173DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4173E2);
	OpHex		(x,	1);
	MakeCode	(x=0X4173E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4173EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417402);
	OpHex		(x,	1);
	MakeCode	(x=0X417409);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417418);
	OpHex		(x,	1);
	MakeCode	(x=0X41741D);
	OpHex		(x,	1);
	MakeCode	(x=0X417422);
	OpHex		(x,	1);
	MakeCode	(x=0X417427);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41742D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417435);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41743B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417441);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41744E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41745F);
	OpHex		(x,	1);
	MakeCode	(x=0X417464);
	OpHex		(x,	1);
	MakeCode	(x=0X417469);
	OpHex		(x,	1);
	MakeCode	(x=0X41746E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417474);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41747A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417480);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417489);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41748F);
	OpHex		(x,	1);
	MakeArray	(0X417496,	0X2);
	MakeCode	(0X417498);
	MakeName	(0X417498,	"object_animate_");
	MakeCode	(x=0X41749E);
	OpHex		(x,	1);
	MakeCode	(x=0X4174A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4174B6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4174C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4174D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4174E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4174EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4174FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417500);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417514);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41751D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X417532);
	MakeCode	(x=0X417535);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417540);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41755E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417568);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417573);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41757B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417587);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417596);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4175A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4175B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4175BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4175C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4175D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4175E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4175E6);
	OpStkvar	(x,	1);
	MakeComm	(0X4175F2,	"art_ptr");
	MakeCode	(x=0X4175F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4175FD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417601);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417609);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417614);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41761A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417623);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41762F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417637);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X41764E);
	MakeCode	(x=0X417659);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41765F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417663);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41766C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417677);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417680);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417684);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417688);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41768C);
	OpStkvar	(x,	1);
	MakeCode	(0X41769B);
	MakeCode	(x=0X4176A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4176AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4176BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4176C0);
	OpHex		(x,	1);
	MakeCode	(x=0X4176C9);
	OpHex		(x,	1);
	MakeCode	(x=0X4176D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4176DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4176F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417704);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417708);
	OpStkvar	(x,	1);
	MakeComm	(0X417718,	"art_ptr");
	MakeCode	(x=0X417718);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417725);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417730);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41773B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41773F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41774E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417754);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417762);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41776E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41777A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeComm	(0X417793,	"art_ptr");
	MakeCode	(x=0X417793);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417797);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4177A2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4177AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4177BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4177DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4177EB);
	MakeCode	(x=0X4177EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4177FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4177FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417807);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417812);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41781D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417821);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41782C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417832);
	OpStkvar	(x,	1);
	MakeComm	(0X41783B,	"art_ptr");
	MakeCode	(x=0X41783B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417844);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417848);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417853);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41786A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417875);
	OpHex		(x,	1);
	MakeCode	(0X417880);
	MakeName	(0X417880,	"object_anim_compact_");
	MakeCode	(x=0X417886);
	OpHex		(x,	1);
	MakeCode	(x=0X41788B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X417896);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4178A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4178B8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4178BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4178BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4178CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4178E7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4178FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41790F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417917);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41791D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41792C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417932);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417938);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41793B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417948);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417953);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417959);
	OpHex		(x,	1);
	MakeCode	(0X417964);
	MakeName	(0X417964,	"check_move_");
	MakeCode	(x=0X417969);
	OpHex		(x,	1);
	MakeComm	(0X41796E,	"height");
	MakeCode	(x=0X41796E);
	OpStkvar	(x,	1);
	MakeComm	(0X417972,	"width");
	MakeCode	(x=0X417972);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417976);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417981);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417985);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417999);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4179A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4179B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4179B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4179C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4179C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4179CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4179E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4179EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4179EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4179F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4179FE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417A05);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417A11);
	OpHex		(x,	1);
	MakeArray	(0X417A1A,	0X2);
	MakeCode	(0X417A1C);
	MakeName	(0X417A1C,	"dude_move_");
	MakeCode	(x=0X417A1F);
	OpHex		(x,	1);
	MakeCode	(x=0X417A22);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417A3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417A44);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417A55);
	OpHex		(x,	1);
	MakeCode	(0X417A5C);
	MakeName	(0X417A5C,	"dude_run_");
	MakeCode	(x=0X417A5F);
	OpHex		(x,	1);
	MakeCode	(x=0X417A62);
	OpStkvar	(x,	0);
	MakeComm	(0X417A73,	"perk");
	MakeCode	(x=0X417A73);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeCode	(x=0X417A90);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417A97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417AA8);
	OpHex		(x,	1);
	MakeCode	(0X417AB0);
	MakeName	(0X417AB0,	"dude_fidget_");
	MakeCode	(x=0X417AB6);
	OpHex		(x,	1);
	MakeCode	(x=0X417AB9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417AC6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X417AE1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417AE6);
	OpHex		(x,	1);
	MakeCode	(x=0X417AF5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417B02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417B0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417B13);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X417B19,	"elev");
	MakeCode	(x=0X417B32);
	OpHex		(x,	1);
	MakeCode	(x=0X417B3B);
	OpHex		(x,	1);
	MakeCode	(x=0X417B40);
	OpHex		(x,	1);
	MakeCode	(x=0X417B4B);
	OpHex		(x,	1);
	MakeCode	(x=0X417B50);
	OpHex		(x,	1);
	MakeCode	(x=0X417B6D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417B81);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X417B94);
	MakeComm	(0X417BA6,	"max");
	MakeComm	(0X417BA9,	"min");
	MakeCode	(x=0X417BB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417BC1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417BCF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417BD3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417BDF);
	OpHex		(x,	1);
	MakeCode	(x=0X417BEA);
	OpStkvar	(x,	1);
	MakeComm	(0X417BF8,	"stat");
	MakeCode	(x=0X417BF8);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X417BFD,	"who");
	MakeCode	(x=0X417BFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417C0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X417C55);
	OpHex		(x,	1);
	MakeCode	(0X417C66);
	MakeCode	(0X417C77);
	MakeCode	(x=0X417C83);
	OpHex		(x,	1);
	MakeCode	(x=0X417C88);
	OpHex		(x,	1);
	MakeComm	(0X417C8B,	"max");
	MakeComm	(0X417C92,	"min");
	MakeCode	(x=0X417C94);
	OpHex		(x,	1);
	MakeCode	(x=0X417C9E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X417CA4);
	OpHex		(x,	1);
	MakeArray	(0X417CAE,	0X2);
	MakeCode	(0X417CB0);
	MakeName	(0X417CB0,	"dude_stand_");
	MakeCode	(x=0X417CB4);
	OpHex		(x,	1);
	MakeCode	(x=0X417CB9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417CBF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417CCD);
	OpHex		(x,	1);
	MakeComm	(0X417CD3,	"ID1");
	MakeCode	(x=0X417CD3);
	OpHex		(x,	1);
	MakeCode	(x=0X417CE0);
	OpStkvar	(x,	0);
	MakeComm	(0X417CEF,	"ID2");
	MakeComm	(0X417CF4,	"ID3");
	MakeCode	(x=0X417CFB);
	OpHex		(x,	1);
	MakeComm	(0X417D00,	"Index");
	MakeCode	(x=0X417D00);
	OpHex		(x,	1);
	MakeComm	(0X417D06,	"ObjType");
	MakeCode	(x=0X417D06);
	OpHex		(x,	1);
	MakeCode	(x=0X417D0E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417D17);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417D28);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417D32);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417D36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417D3A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417D4A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417D4E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417D52);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417D56);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417D5E);
	OpStkvar	(x,	0);
	MakeComm	(0X417D66,	"art_ptr");
	MakeCode	(x=0X417D66);
	OpStkvar	(x,	1);
	MakeComm	(0X417D72,	"ID1");
	MakeComm	(0X417D75,	"ID2");
	MakeComm	(0X417D77,	"ID3");
	MakeCode	(x=0X417D7E);
	OpHex		(x,	1);
	MakeComm	(0X417D83,	"Index");
	MakeCode	(x=0X417D83);
	OpHex		(x,	1);
	MakeComm	(0X417D89,	"ObjType");
	MakeCode	(x=0X417D89);
	OpHex		(x,	1);
	MakeCode	(x=0X417D91);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417D9E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417DA2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417DB2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417DB6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417DBC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417DC0);
	OpStkvar	(x,	0);
	MakeComm	(0X417DC6,	"art_ptr");
	MakeCode	(x=0X417DC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417DCF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417DD8);
	OpStkvar	(x,	1);
	MakeCode	(0X417DDE);
	MakeCode	(x=0X417DE1);
	OpHex		(x,	1);
	MakeCode	(x=0X417DE6);
	OpHex		(x,	1);
	MakeCode	(0X417DFE);
	MakeComm	(0X417E07,	"ID2");
	MakeCode	(x=0X417E0A);
	OpHex		(x,	1);
	MakeComm	(0X417E10,	"ID3");
	MakeComm	(0X417E14,	"Index");
	MakeCode	(x=0X417E14);
	OpHex		(x,	1);
	MakeCode	(x=0X417E1A);
	OpHex		(x,	1);
	MakeComm	(0X417E1F,	"ID1");
	MakeCode	(x=0X417E1F);
	OpHex		(x,	1);
	MakeComm	(0X417E22,	"ObjType");
	MakeCode	(x=0X417E22);
	OpHex		(x,	1);
	MakeCode	(x=0X417E2A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417E39);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417E44);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417E57);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417E62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417E71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417E77);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417E80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417E8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417EA4);
	OpHex		(x,	1);
	MakeCode	(0X417EAC);
	MakeName	(0X417EAC,	"dude_standup_");
	MakeCode	(x=0X417EBB);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X417EBE);
	OpHex		(x,	1);
	MakeCode	(x=0X417EC3);
	OpHex		(x,	1);
	MakeCode	(x=0X417EC6);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X417ECB);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X417ED2);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X417EE5);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeArray	(0X417EED,	0X3);
	MakeCode	(0X417EF0);
	MakeName	(0X417EF0,	"anim_turn_towards_");
	MakeCode	(0X417F24);
	MakeName	(0X417F24,	"anim_adj_rotation_");
	MakeCode	(0X417F41);
	MakeArray	(0X417F62,	0X2);
	MakeCode	(0X417F64);
	MakeName	(0X417F64,	"anim_hide_");
	MakeCode	(x=0X417F66);
	OpHex		(x,	1);
	MakeCode	(x=0X417F92);
	OpHex		(x,	1);
	MakeCode	(0X417F98);
	MakeName	(0X417F98,	"anim_change_fid_");
	MakeCode	(x=0X417F9A);
	OpHex		(x,	1);
	MakeCode	(x=0X417FA5);
	OpHex		(x,	1);
	MakeCode	(x=0X417FAB);
	OpHex		(x,	1);
	MakeCode	(x=0X417FBE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417FD6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417FDC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417FE5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417FFC);
	OpHex		(x,	1);
	MakeArray	(0X418002,	0X2);
	MakeCode	(0X418004);
	MakeName	(0X418004,	"anim_stop_");
	MakeCode	(x=0X418011);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418017);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41802E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418034);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X41803E,	0X2);
	MakeCode	(0X418040);
	MakeName	(0X418040,	"check_gravity_");
	MakeCode	(x=0X418045);
	OpHex		(x,	1);
	MakeCode	(x=0X418048);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41805B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41805F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41806A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41806D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418080);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X418086,	"ID3");
	MakeComm	(0X418088,	"ID2");
	MakeComm	(0X41808D,	"ObjType");
	MakeComm	(0X418092,	"Index");
	MakeCode	(x=0X418092);
	OpHex		(x,	1);
	MakeComm	(0X41809D,	"ID3");
	MakeComm	(0X41809F,	"Index");
	MakeComm	(0X4180A6,	"ID1");
	MakeComm	(0X4180A8,	"ID2");
	MakeComm	(0X4180AA,	"ObjType");
	MakeCode	(x=0X4180C2);
	OpHex		(x,	1);
	MakeCode	(0X4180CC);
	MakeName	(0X4180CC,	"compute_tpf_");
	MakeCode	(x=0X4180D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4180DB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4180DF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4180E2);
	OpStkvar	(x,	1);
	MakeComm	(0X4180F6,	"art_ptr");
	MakeCode	(x=0X4180F6);
	OpStkvar	(x,	1);
	MakeCode	(0X418101);
	MakeCode	(x=0X418106);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X41810F);
	OpHex		(x,	1);
	MakeCode	(x=0X418115);
	OpHex		(x,	1);
	MakeCode	(x=0X41811F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418124);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418129);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418133);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41813B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X418141);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418145);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41814A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41814F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418159);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418166);
	OpHex		(x,	1);
	MakeArray	(0X41816E,	0X2);
	MakeCode	(0X418170);
	MakeName	(0X418170,	"art_init_");
	MakeCode	(x=0X418176);
	OpHex		(x,	1);
	MakeCode	(x=0X41817C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418183);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418188);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41818D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41819B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4181A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4181AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4181B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4181B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4181BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4181C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4181CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4181DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4181E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4181ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4181F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4181F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418206);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41820D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41821B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418222);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418246);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41824C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418251);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418258);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41825D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X418272);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418277);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41827E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418283);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418289);
	OpStkvar	(x,	1);
	MakeComm	(0X41828D,	"buf");
	MakeCode	(x=0X418293);
	OpHex		(x,	1);
	MakeCode	(x=0X4182A0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4182A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4182AC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4182C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4182D1);
	OpHex		(x,	1);
	MakeCode	(x=0X4182D4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4182DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4182EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4182F9);
	OpHex		(x,	1);
	MakeCode	(0X418306);
	MakeCode	(x=0X41830B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418319);
	OpStkvar	(x,	0);
	MakeCode	(x=0X418333);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X418338,	"size");
	MakeCode	(x=0X418338);
	OpHex		(x,	1);
	MakeCode	(x=0X418340);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418349);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41834E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418358);
	OpHex		(x,	1);
	MakeCode	(x=0X41835B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41836A);
	OpHex		(x,	1);
	MakeCode	(x=0X418377);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41837C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418381);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418386);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41838B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418390);
	OpStkvar	(x,	1);
	MakeComm	(0X418394,	"buf");
	MakeCode	(x=0X41839A);
	OpHex		(x,	1);
	MakeCode	(x=0X4183A4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4183AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4183B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4183CA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4183D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4183DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4183ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4183FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418408);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41840D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41841D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418423);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41842B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418430);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418440);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418446);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418454);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X418461);
	MakeCode	(x=0X418489);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418494);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418499);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4184A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4184B2);
	MakeCode	(x=0X4184CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4184D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4184E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4184EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4184FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418504);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418512);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X418521,	"size");
	MakeCode	(x=0X418521);
	OpHex		(x,	1);
	MakeCode	(x=0X418529);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418532);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418537);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418541);
	OpHex		(x,	1);
	MakeCode	(x=0X418544);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418553);
	OpHex		(x,	1);
	MakeCode	(x=0X418560);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418565);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41856A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41856F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418574);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418579);
	OpStkvar	(x,	1);
	MakeComm	(0X41857D,	"buf");
	MakeCode	(x=0X418583);
	OpHex		(x,	1);
	MakeCode	(x=0X418586);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418592);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41859D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4185A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4185AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4185B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4185C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4185DB);
	MakeCode	(0X418602);
	MakeCode	(0X41862C);
	MakeCode	(x=0X418636);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X418667);
	MakeCode	(x=0X418671);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418677);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418697);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4186A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4186B0);
	MakeCode	(x=0X4186B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4186CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4186DB);
	OpHex		(x,	1);
	MakeName	(0X4186E8,	"art_reset_");
	MakeArray	(0X4186E9,	0X3);
	MakeCode	(0X4186EC);
	MakeName	(0X4186EC,	"art_exit_");
	MakeCode	(x=0X4186ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4186F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418703);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418719);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X418725,	0X3);
	MakeCode	(0X418728);
	MakeName	(0X418728,	"art_dir_");
	MakeCode	(x=0X418734);
	OpHex		(x,	1);
	MakeCode	(x=0X418739);
	OpHex		(x,	1);
	MakeCode	(x=0X41873C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X418746);
	MakeArray	(0X41874A,	0X2);
	MakeCode	(0X41874C);
	MakeName	(0X41874C,	"art_get_disable_");
	MakeCode	(0X41875A);
	MakeCode	(x=0X41875C);
	OpHex		(x,	1);
	MakeCode	(x=0X418761);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418768);
	OpHex		(x,	1);
	MakeArray	(0X41876D,	0X3);
	MakeCode	(0X418770);
	MakeName	(0X418770,	"art_toggle_disable_");
	MakeCode	(x=0X41877C);
	OpHex		(x,	1);
	MakeCode	(x=0X418781);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X41878C);
	MakeName	(0X41878C,	"art_total_");
	MakeCode	(0X41879A);
	MakeCode	(x=0X41879C);
	OpHex		(x,	1);
	MakeCode	(x=0X4187A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4187AA,	0X2);
	MakeCode	(0X4187AC);
	MakeName	(0X4187AC,	"art_head_fidgets_");
	MakeCode	(x=0X4187B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4187B6);
	OpHex		(x,	1);
	MakeCode	(x=0X4187C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4187CA);
	OpHex		(x,	1);
	MakeCode	(x=0X4187DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4187E5);
	OpHex		(x,	1);
	MakeCode	(x=0X4187E8);
	OpHex		(x,	1);
	MakeCode	(0X4187FC);
	MakeCode	(x=0X418801);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41880D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41881A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X418827);
	MakeCode	(0X41882C);
	MakeName	(0X41882C,	"scale_art_");
	MakeCode	(x=0X41882F);
	OpHex		(x,	1);
	MakeCode	(x=0X418832);
	OpStkvar	(x,	0);
	MakeCode	(x=0X418838);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41883E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41884A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418850);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41885A);
	OpStkvar	(x,	1);
	MakeCode	(0X418879);
	MakeCode	(0X418892);
	MakeCode	(x=0X4188A6);
	OpStkvar	(x,	0);
	MakeCode	(0X4188B0);
	MakeCode	(x=0X4188B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4188B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4188BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4188C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4188D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4188DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4188DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4188E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4188EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4188F0);
	OpHex		(x,	1);
	MakeCode	(x=0X4188F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4188FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418907);
	OpHex		(x,	1);
	MakeCode	(x=0X41890C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418920);
	OpHex		(x,	1);
	MakeCode	(x=0X418925);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41892A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418936);
	OpHex		(x,	1);
	MakeCode	(x=0X41893B);
	OpHex		(x,	1);
	MakeCode	(x=0X41893D);
	OpStkvar	(x,	1);
	MakeCode	(0X418948);
	MakeCode	(x=0X41894A);
	OpHex		(x,	1);
	MakeCode	(x=0X41894F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418954);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41895D);
	OpHex		(x,	1);
	MakeCode	(x=0X418962);
	OpHex		(x,	1);
	MakeCode	(x=0X418964);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41896A);
	OpStkvar	(x,	1);
	MakeComm	(0X41897A,	"a2");
	MakeCode	(x=0X41897A);
	OpStkvar	(x,	1);
	MakeComm	(0X41897D,	"a1");
	MakeCode	(x=0X41897D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418987);
	OpHex		(x,	1);
	MakeCode	(0X418990);
	MakeName	(0X418990,	"art_ptr_lock_");
	MakeCode	(x=0X418992);
	OpHex		(x,	1);
	MakeCode	(x=0X418997);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4189A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4189AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4189B1);
	OpHex		(x,	1);
	MakeCode	(0X4189B8);
	MakeName	(0X4189B8,	"art_ptr_lock_data_");
	MakeCode	(x=0X4189BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4189C3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4189CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4189D8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4189DE);
	OpStkvar	(x,	1);
	MakeCode	(0X4189F3);
	MakeCode	(x=0X4189F5);
	OpHex		(x,	1);
	MakeCode	(0X4189FC);
	MakeName	(0X4189FC,	"art_lock_");
	MakeCode	(x=0X4189FE);
	OpHex		(x,	1);
	MakeCode	(x=0X418A0D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X418A16);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418A20);
	OpStkvar	(x,	1);
	MakeCode	(0X418A3D);
	MakeCode	(x=0X418A40);
	OpHex		(x,	1);
	MakeCode	(0X418A62);
	MakeCode	(x=0X418A66);
	OpHex		(x,	1);
	MakeCode	(0X418A86);
	MakeCode	(x=0X418A88);
	OpHex		(x,	1);
	MakeArray	(0X418A8E,	0X2);
	MakeCode	(0X418A90);
	MakeName	(0X418A90,	"art_ptr_unlock_");
	MakeComm	(0X418A91,	"a2");
	MakeComm	(0X418A93,	"a1");
	MakeCode	(x=0X418A93);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418AA2);
	OpHex		(x,	1);
	MakeArray	(0X418AAA,	0X2);
	MakeCode	(x=0X418AAC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X418AAC,	"art_flush_");
	MakeCode	(x=0X418ABB);
	OpHex		(x,	1);
	MakeArray	(0X418AC2,	0X2);
	MakeCode	(0X418AC4);
	MakeName	(0X418AC4,	"art_discard_");
	MakeCode	(x=0X418AC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418AD6);
	OpHex		(x,	1);
	MakeArray	(0X418ADE,	0X2);
	MakeCode	(0X418AE0);
	MakeName	(0X418AE0,	"art_get_base_name_");
	MakeCode	(0X418AF5);
	MakeCode	(x=0X418AF7);
	OpHex		(x,	1);
	MakeCode	(x=0X418B03);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X418B14);
	MakeCode	(x=0X418B1D);
	OpHex		(x,	1);
	MakeCode	(x=0X418B20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418B4C);
	OpHex		(x,	1);
	MakeName	(0X418B4C,	"art_get_code_");
	MakeCode	(x=0X418B4F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X418B60);
	OpHex		(x,	1);
	MakeCode	(0X418B64);
	MakeCode	(x=0X418B7F);
	OpHex		(x,	1);
	MakeCode	(0X418B83);
	MakeCode	(0X418B93);
	MakeCode	(x=0X418BA0);
	OpHex		(x,	1);
	MakeCode	(0X418BA4);
	MakeCode	(x=0X418BB1);
	OpHex		(x,	1);
	MakeCode	(0X418BB5);
	MakeCode	(x=0X418BC3);
	OpHex		(x,	1);
	MakeCode	(0X418BC7);
	MakeCode	(x=0X418BD5);
	OpHex		(x,	1);
	MakeCode	(0X418BD9);
	MakeCode	(x=0X418BDE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418BEE);
	OpHex		(x,	1);
	MakeCode	(0X418BF2);
	MakeCode	(x=0X418BFF);
	OpHex		(x,	1);
	MakeCode	(0X418C03);
	MakeCode	(x=0X418C0B);
	OpHex		(x,	1);
	MakeCode	(0X418C0F);
	MakeCode	(x=0X418C14);
	OpStkvar	(x,	0);
	MakeCode	(x=0X418C1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418C26);
	OpHex		(x,	1);
	MakeCode	(0X418C2A);
	MakeCode	(x=0X418C32);
	OpHex		(x,	1);
	MakeCode	(0X418C36);
	MakeCode	(x=0X418C42);
	OpStkvar	(x,	0);
	MakeCode	(x=0X418C48);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418C51);
	OpHex		(x,	1);
	MakeCode	(0X418C55);
	MakeCode	(x=0X418C5A);
	OpHex		(x,	1);
	MakeArray	(0X418C5E,	0X2);
	MakeCode	(0X418C60);
	MakeName	(0X418C60,	"art_get_name_");
	MakeCode	(x=0X418C66);
	OpHex		(x,	1);
	MakeCode	(x=0X418C6D);
	OpHex		(x,	1);
	MakeCode	(x=0X418C78);
	OpHex		(x,	1);
	MakeCode	(x=0X418C8A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418C90);
	OpHex		(x,	1);
	MakeCode	(x=0X418C96);
	OpHex		(x,	1);
	MakeCode	(x=0X418C9C);
	OpHex		(x,	1);
	MakeCode	(x=0X418CA2);
	OpHex		(x,	1);
	MakeCode	(x=0X418CA8);
	OpHex		(x,	1);
	MakeCode	(x=0X418CAB);
	OpHex		(x,	1);
	MakeCode	(x=0X418CAE);
	OpHex		(x,	1);
	MakeCode	(x=0X418CC5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X418CD4);
	MakeCode	(x=0X418CDF);
	OpHex		(x,	1);
	MakeCode	(0X418CE9);
	MakeCode	(x=0X418CF2);
	OpHex		(x,	1);
	MakeCode	(x=0X418D02);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418D14);
	OpHex		(x,	1);
	MakeCode	(0X418D1E);
	MakeCode	(x=0X418D24);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418D2A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418D2F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418D37);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418D3C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418D41);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418D46);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X418D4B,	"buf");
	MakeCode	(x=0X418D4B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418D55);
	OpHex		(x,	1);
	MakeCode	(0X418D5D);
	MakeCode	(x=0X418D63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418D6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418D6F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418D77);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418D7C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418D81);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418D86);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X418D8B,	"buf");
	MakeCode	(x=0X418D8B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418D95);
	OpHex		(x,	1);
	MakeCode	(x=0X418D98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418D9D);
	OpHex		(x,	1);
	MakeCode	(0X418DA7);
	MakeCode	(x=0X418DB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418DC1);
	OpHex		(x,	1);
	MakeCode	(x=0X418DC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418DCF);
	OpHex		(x,	1);
	MakeCode	(x=0X418DD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418DDD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418DE2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418DE7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418DEC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X418DF1,	"buf");
	MakeCode	(x=0X418DF1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418DFB);
	OpHex		(x,	1);
	MakeCode	(x=0X418DFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418E03);
	OpHex		(x,	1);
	MakeCode	(0X418E0D);
	MakeCode	(x=0X418E0F);
	OpHex		(x,	1);
	MakeCode	(x=0X418E15);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418E1D);
	OpHex		(x,	1);
	MakeCode	(x=0X418E23);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418E2B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418E30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418E35);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418E3A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X418E3F,	"buf");
	MakeCode	(x=0X418E3F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418E49);
	OpHex		(x,	1);
	MakeCode	(x=0X418E4C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418E51);
	OpHex		(x,	1);
	MakeCode	(x=0X418E5B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418E63);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418E6E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418E73);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418E78);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X418E7D,	"buf");
	MakeCode	(x=0X418E7D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X418E87);
	OpHex		(x,	1);
	MakeCode	(x=0X418E8A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418E8F);
	OpHex		(x,	1);
	MakeArray	(0X418E99,	0X3);
	MakeCode	(0X418E9C);
	MakeName	(0X418E9C,	"art_read_lst_");
	MakeCode	(x=0X418EA0);
	OpHex		(x,	1);
	MakeCode	(x=0X418EA8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X418EAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X418EC9);
	MakeCode	(0X418ED2);
	MakeCode	(x=0X418EED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418EFF);
	OpHex		(x,	1);
	MakeComm	(0X418F02,	"size");
	MakeCode	(x=0X418F1C);
	OpHex		(x,	1);
	MakeCode	(x=0X418F27);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418F46);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X418F72);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418F8C);
	OpHex		(x,	1);
	MakeCode	(0X418F98);
	MakeName	(0X418F98,	"art_frame_fps_");
	MakeCode	(x=0X418FA0);
	OpHex		(x,	1);
	MakeArray	(0X418FAD,	0X3);
	MakeCode	(0X418FB0);
	MakeName	(0X418FB0,	"art_frame_action_frame_");
	MakeCode	(0X418FBA);
	MakeCode	(x=0X418FBE);
	OpHex		(x,	1);
	MakeCode	(0X418FC4);
	MakeName	(0X418FC4,	"art_frame_max_frame_");
	MakeCode	(0X418FCE);
	MakeCode	(x=0X418FD2);
	OpHex		(x,	1);
	MakeCode	(0X418FD8);
	MakeName	(0X418FD8,	"art_frame_width_");
	MakeCode	(0X418FE7);
	MakeCode	(x=0X418FEA);
	OpHex		(x,	1);
	MakeCode	(0X418FF0);
	MakeName	(0X418FF0,	"art_frame_length_");
	MakeCode	(0X418FFF);
	MakeCode	(x=0X419003);
	OpHex		(x,	1);
	MakeArray	(0X419009,	0X3);
	MakeCode	(0X41900C);
	MakeName	(0X41900C,	"art_frame_hot_");
	MakeCode	(0X41901D);
	MakeCode	(x=0X419020);
	OpHex		(x,	1);
	MakeCode	(x=0X419028);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41902C);
	OpHex		(x,	1);
	MakeArray	(0X419036,	0X2);
	MakeCode	(0X419038);
	MakeName	(0X419038,	"art_frame_offset_");
	MakeCode	(0X419042);
	MakeCode	(x=0X419049);
	OpHex		(x,	1);
	MakeCode	(x=0X419051);
	OpHex		(x,	1);
	MakeArray	(0X419059,	0X3);
	MakeCode	(0X41905C);
	MakeName	(0X41905C,	"art_frame_data_");
	MakeCode	(0X419066);
	MakeArray	(0X41906A,	0X2);
	MakeCode	(0X41906C);
	MakeName	(0X41906C,	"frame_ptr_");
	MakeCode	(0X419080);
	MakeCode	(0X419097);
	MakeCode	(0X4190B4);
	MakeName	(0X4190B4,	"art_exists_");
	MakeCode	(x=0X4190B6);
	OpHex		(x,	1);
	MakeCode	(x=0X4190BB);
	OpHex		(x,	1);
	MakeCode	(x=0X4190C0);
	OpHex		(x,	1);
	MakeCode	(x=0X4190D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X419108);
	MakeCode	(x=0X419116);
	OpHex		(x,	1);
	MakeCode	(0X41911C);
	MakeName	(0X41911C,	"art_fid_valid_");
	MakeCode	(x=0X41911E);
	OpHex		(x,	1);
	MakeCode	(x=0X419123);
	OpHex		(x,	1);
	MakeCode	(x=0X419128);
	OpHex		(x,	1);
	MakeCode	(x=0X41913C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X419170);
	MakeCode	(x=0X41917E);
	OpHex		(x,	1);
	MakeCode	(0X419184);
	MakeName	(0X419184,	"art_alias_num_");
	MakeCode	(x=0X41918C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X419196,	0X2);
	MakeCode	(0X419198);
	MakeName	(0X419198,	"art_alias_fid_");
	MakeCode	(x=0X41919E);
	OpHex		(x,	1);
	MakeCode	(x=0X4191A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4191A9);
	OpHex		(x,	1);
	MakeCode	(x=0X4191AC);
	OpHex		(x,	1);
	MakeCode	(x=0X4191E2);
	OpHex		(x,	1);
	MakeCode	(x=0X4191E8);
	OpHex		(x,	1);
	MakeCode	(x=0X4191EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4191EE);
	OpHex		(x,	1);
	MakeCode	(x=0X4191F3);
	OpHex		(x,	1);
	MakeCode	(x=0X4191F6);
	OpHex		(x,	1);
	MakeCode	(x=0X4191FB);
	OpHex		(x,	1);
	MakeCode	(x=0X419205);
	OpHex		(x,	1);
	MakeCode	(x=0X41920A);
	OpHex		(x,	1);
	MakeCode	(x=0X41920D);
	OpHex		(x,	1);
	MakeCode	(x=0X419210);
	OpHex		(x,	1);
	MakeCode	(x=0X419219);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41921F);
	OpHex		(x,	1);
	MakeCode	(x=0X419227);
	OpHex		(x,	1);
	MakeCode	(0X419231);
	MakeArray	(0X419239,	0X3);
	MakeCode	(0X41923C);
	MakeName	(0X41923C,	"art_data_size_");
	MakeCode	(x=0X419241);
	OpHex		(x,	1);
	MakeCode	(x=0X419249);
	OpStkvar	(x,	0);
	MakeCode	(x=0X419250);
	OpHex		(x,	1);
	MakeCode	(x=0X41925A);
	OpHex		(x,	1);
	MakeCode	(x=0X41926B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41927E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41928D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4192BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4192C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4192C7);
	OpStkvar	(x,	1);
	MakeComm	(0X4192CB,	"buf");
	MakeCode	(x=0X4192D1);
	OpHex		(x,	1);
	MakeCode	(x=0X4192D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4192EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4192F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41930F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419316);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41932F);
	OpHex		(x,	1);
	MakeCode	(0X41933C);
	MakeName	(0X41933C,	"art_data_load_");
	MakeCode	(x=0X419340);
	OpHex		(x,	1);
	MakeCode	(x=0X419348);
	OpStkvar	(x,	0);
	MakeCode	(x=0X419354);
	OpHex		(x,	1);
	MakeCode	(x=0X41935B);
	OpHex		(x,	1);
	MakeCode	(x=0X41935E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X419371);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X419384);
	OpStkvar	(x,	0);
	MakeCode	(x=0X419393);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4193C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4193C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4193CD);
	OpStkvar	(x,	1);
	MakeComm	(0X4193D1,	"buf");
	MakeCode	(x=0X4193D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4193F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41940B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41941A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41942F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419436);
	OpHex		(x,	1);
	MakeArray	(0X419441,	0X3);
	MakeCode	(0X419444);
	MakeName	(0X419444,	"art_data_free_");
	MakeArray	(0X419449,	0X3);
	MakeCode	(0X41944C);
	MakeName	(0X41944C,	"art_id_");
	MakeCode	(x=0X41944F);
	OpHex		(x,	1);
	MakeCode	(x=0X419456);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419478);
	OpHex		(x,	1);
	MakeCode	(x=0X41947B);
	OpHex		(x,	1);
	MakeCode	(x=0X419480);
	OpStkvar	(x,	0);
	MakeCode	(x=0X419486);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41948A);
	OpHex		(x,	1);
	MakeCode	(x=0X419491);
	OpHex		(x,	1);
	MakeCode	(x=0X419494);
	OpHex		(x,	1);
	MakeCode	(x=0X41949D);
	OpHex		(x,	1);
	MakeCode	(x=0X4194A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4194A5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4194AB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4194B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4194B3);
	OpHex		(x,	1);
	MakeCode	(x=0X4194C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4194CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4194E2);
	OpHex		(x,	1);
	MakeCode	(x=0X4194E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4194EA);
	OpHex		(x,	1);
	MakeCode	(x=0X4194ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4194F2);
	OpHex		(x,	1);
	MakeCode	(x=0X4194FE);
	OpHex		(x,	1);
	MakeCode	(x=0X419501);
	OpHex		(x,	1);
	MakeCode	(x=0X41950A);
	OpHex		(x,	1);
	MakeCode	(x=0X419511);
	OpHex		(x,	1);
	MakeArray	(0X41951A,	0X6);
	MakeCode	(0X419520);
	MakeName	(0X419520,	"art_readSubFrameData_");
	MakeCode	(x=0X419524);
	OpHex		(x,	1);
	MakeCode	(x=0X41952B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X419532);
	OpStkvar	(x,	0);
	MakeCode	(0X41958F);
	MakeCode	(x=0X4195AD);
	OpHex		(x,	1);
	MakeCode	(x=0X4195B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4195BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4195C4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4195D2);
	OpHex		(x,	1);
	MakeArray	(0X4195DA,	0X2);
	MakeCode	(0X4195DC);
	MakeName	(0X4195DC,	"art_readFrameData_");
	MakeCode	(0X41967A);
	MakeCode	(0X419680);
	MakeName	(0X419680,	"load_frame_");
	MakeCode	(x=0X419685);
	OpHex		(x,	1);
	MakeComm	(0X4196A2,	"size");
	MakeCode	(x=0X4196A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4196B8);
	OpHex		(x,	1);
	MakeCode	(x=0X4196C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4196DC);
	OpHex		(x,	1);
	MakeCode	(0X4196E5);
	MakeCode	(x=0X419707);
	OpHex		(x,	1);
	MakeCode	(0X419710);
	MakeCode	(x=0X419762);
	OpHex		(x,	1);
	MakeCode	(0X41976B);
	MakeCode	(x=0X419776);
	OpHex		(x,	1);
	MakeCode	(0X419780);
	MakeName	(0X419780,	"load_frame_into_");
	MakeCode	(x=0X419785);
	OpHex		(x,	1);
	MakeCode	(x=0X41978A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4197A6);
	MakeCode	(x=0X4197BF);
	OpHex		(x,	1);
	MakeCode	(0X4197C8);
	MakeCode	(x=0X4197D1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4197E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419813);
	OpHex		(x,	1);
	MakeCode	(0X41981C);
	MakeCode	(x=0X419825);
	OpHex		(x,	1);
	MakeArray	(0X41982E,	0X2);
	MakeCode	(0X419830);
	MakeName	(0X419830,	"art_writeSubFrameData_");
	MakeCode	(x=0X419834);
	OpHex		(x,	1);
	MakeCode	(x=0X41983B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X419842);
	OpStkvar	(x,	0);
	MakeCode	(0X4198AB);
	MakeCode	(x=0X4198C9);
	OpHex		(x,	1);
	MakeCode	(x=0X4198D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4198D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4198E0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4198EE);
	OpHex		(x,	1);
	MakeArray	(0X4198F6,	0X2);
	MakeCode	(0X4198F8);
	MakeName	(0X4198F8,	"art_writeFrameData_");
	MakeCode	(0X41999F);
	MakeArray	(0X4199A5,	0X3);
	MakeCode	(0X4199A8);
	MakeName	(0X4199A8,	"save_frame_");
	MakeCode	(x=0X4199AD);
	OpHex		(x,	1);
	MakeCode	(x=0X4199C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4199D7);
	OpHex		(x,	1);
	MakeCode	(0X4199E0);
	MakeCode	(x=0X4199F9);
	OpHex		(x,	1);
	MakeCode	(0X419A02);
	MakeCode	(x=0X419A0B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X419A1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419A4D);
	OpHex		(x,	1);
	MakeCode	(0X419A56);
	MakeCode	(x=0X419A5F);
	OpHex		(x,	1);
	MakeArray	(0X419A68,	0X8);
	MakeCode	(0X419A70);
	MakeName	(0X419A70,	"defaultCompressionFunc_");
	MakeCode	(x=0X419A82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X419A8D,	0X3);
	MakeCode	(0X419A90);
	MakeName	(0X419A90,	"decodeRead_");
	MakeCode	(x=0X419A91);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419A95);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419A99);
	OpStkvar	(x,	1);
	MakeArray	(0X419AA9,	0X3);
	MakeCode	(0X419AAC);
	MakeName	(0X419AAC,	"audioOpen_");
	MakeCode	(x=0X419AB1);
	OpHex		(x,	1);
	MakeCode	(x=0X419AB4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X419ADC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X419AED);
	MakeComm	(0X419AEF,	"size_t");
	MakeComm	(0X419AF4,	"dst");
	MakeCode	(x=0X419AF4);
	OpStkvar	(x,	1);
	MakeComm	(0X419AF8,	"val");
	MakeCode	(x=0X419AFF);
	OpHex		(x,	1);
	MakeCode	(x=0X419B0B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X419B11);
	OpStkvar	(x,	0);
	MakeCode	(x=0X419B17);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X419B1D);
	OpHex		(x,	1);
	MakeCode	(x=0X419B22);
	OpStkvar	(x,	0);
	MakeCode	(x=0X419B2E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X419B34);
	OpStkvar	(x,	0);
	MakeCode	(x=0X419B3E);
	OpHex		(x,	1);
	MakeCode	(x=0X419B45);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X419B4B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X419B51);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X419B57);
	OpHex		(x,	1);
	MakeCode	(x=0X419B5C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X419B61);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419B6C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X419B77);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X419B86);
	OpHex		(x,	1);
	MakeCode	(x=0X419B8E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X419B94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X419BAB);
	OpHex		(x,	1);
	MakeCode	(x=0X419BB0);
	OpHex		(x,	1);
	MakeCode	(x=0X419BBE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X419BD8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X419BEB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X419BF8);
	MakeCode	(x=0X419BFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X419C07);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X419C14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X419C1C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X419C2A);
	OpHex		(x,	1);
	MakeCode	(x=0X419C30);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419C54);
	OpHex		(x,	1);
	MakeCode	(x=0X419C57);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X419C5C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X419C69);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X419C7D);
	OpHex		(x,	1);
	MakeCode	(0X419C86);
	MakeCode	(x=0X419C89);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X419C94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X419CAB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X419CBC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X419CC2);
	OpHex		(x,	1);
	MakeCode	(0X419CCC);
	MakeName	(0X419CCC,	"audioCloseFile_");
	MakeCode	(x=0X419CE4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X419CF2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X419CF9);
	OpHex		(x,	1);
	MakeCode	(x=0X419D07);
	OpHex		(x,	1);
	MakeCode	(x=0X419D13);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X419D19);
	OpHex		(x,	1);
	MakeComm	(0X419D1E,	"size_t");
	MakeComm	(0X419D23,	"dst");
	MakeComm	(0X419D26,	"val");
	MakeCode	(0X419D34);
	MakeName	(0X419D34,	"audioRead_");
	MakeCode	(x=0X419D4E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X419D55);
	OpHex		(x,	1);
	MakeCode	(x=0X419D65);
	OpHex		(x,	1);
	MakeCode	(0X419D6A);
	MakeCode	(x=0X419D8E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X419D9D,	0X3);
	MakeCode	(0X419DA0);
	MakeName	(0X419DA0,	"audioSeek_");
	MakeCode	(x=0X419DB5);
	OpHex		(x,	1);
	MakeCode	(0X419DC4);
	MakeCode	(x=0X419DCC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X419DD7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X419DEE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X419DF3);
	OpHex		(x,	1);
	MakeCode	(x=0X419DF8);
	OpHex		(x,	1);
	MakeCode	(x=0X419E0B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X419E1C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X419E66);
	MakeCode	(x=0X419E6F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X419E74);
	OpHex		(x,	1);
	MakeCode	(x=0X419E84);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X419E9B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X419EA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X419EBD);
	OpHex		(x,	1);
	MakeCode	(x=0X419ECD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X419F18);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X419F30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X419F3E);
	MakeCode	(0X419F4C);
	MakeName	(0X419F4C,	"audioFileSize_");
	MakeCode	(x=0X419F59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X419F65,	0X3);
	MakeCode	(0X419F68);
	MakeName	(0X419F68,	"audioTell_");
	MakeCode	(x=0X419F75);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X419F81,	0X3);
	MakeCode	(x=0X419F84);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X419F84,	"audioWrite_");
	MakeCode	(x=0X419F8E);
	OpHex		(x,	1);
	MakeCode	(0X419F94);
	MakeName	(0X419F94,	"initAudio_");
	MakeCode	(x=0X419F97);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X419F9C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X419FA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X419FA6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X419FAD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X419FB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X419FB7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X419FBD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X419FC2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X419FC8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X419FD6,	0X2);
	MakeCode	(0X419FD8);
	MakeName	(0X419FD8,	"audioClose_");
	MakeCode	(x=0X419FDA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X419FEB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X419FF7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X419FFD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X41A006,	0XA);
	MakeCode	(0X41A010);
	MakeName	(0X41A010,	"defaultCompressionFunc_2");
	MakeCode	(x=0X41A022);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X41A02D,	0X3);
	MakeCode	(0X41A030);
	MakeName	(0X41A030,	"decodeRead_2");
	MakeCode	(x=0X41A031);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A035);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A039);
	OpStkvar	(x,	1);
	MakeArray	(0X41A049,	0X3);
	MakeCode	(0X41A04C);
	MakeName	(0X41A04C,	"audiofOpen_");
	MakeCode	(x=0X41A051);
	OpHex		(x,	1);
	MakeCode	(x=0X41A054);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A07C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X41A08D);
	MakeComm	(0X41A08F,	"size_t");
	MakeComm	(0X41A094,	"dst");
	MakeCode	(x=0X41A094);
	OpStkvar	(x,	1);
	MakeComm	(0X41A098,	"val");
	MakeCode	(x=0X41A09F);
	OpHex		(x,	1);
	MakeCode	(x=0X41A0AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A0B1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41A0B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A0BD);
	OpHex		(x,	1);
	MakeCode	(x=0X41A0C2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41A0CE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41A0D4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41A0DE);
	OpHex		(x,	1);
	MakeCode	(x=0X41A0E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41A0EB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41A0F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41A0F7);
	OpHex		(x,	1);
	MakeCode	(x=0X41A0FC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41A101);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A10C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41A119);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A124);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A12A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A141);
	OpHex		(x,	1);
	MakeCode	(x=0X41A146);
	OpHex		(x,	1);
	MakeCode	(x=0X41A154);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A16E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A181);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X41A18E);
	MakeCode	(x=0X41A193);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A19D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41A1AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A1B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41A1C0);
	OpHex		(x,	1);
	MakeCode	(x=0X41A1C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A1EA);
	OpHex		(x,	1);
	MakeCode	(x=0X41A1ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41A1F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41A1FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A211);
	OpHex		(x,	1);
	MakeCode	(0X41A216);
	MakeCode	(x=0X41A21C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41A227);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A250);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41A256);
	OpHex		(x,	1);
	MakeCode	(0X41A260);
	MakeName	(0X41A260,	"audiofCloseFile_");
	MakeCode	(x=0X41A278);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A286);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A28D);
	OpHex		(x,	1);
	MakeCode	(x=0X41A29B);
	OpHex		(x,	1);
	MakeCode	(x=0X41A2A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A2AD);
	OpHex		(x,	1);
	MakeComm	(0X41A2B2,	"size_t");
	MakeComm	(0X41A2B7,	"dst");
	MakeComm	(0X41A2BA,	"val");
	MakeCode	(0X41A2C8);
	MakeName	(0X41A2C8,	"audiofRead_");
	MakeCode	(x=0X41A2E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A2E9);
	OpHex		(x,	1);
	MakeCode	(x=0X41A2F9);
	OpHex		(x,	1);
	MakeCode	(0X41A2FE);
	MakeCode	(x=0X41A322);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X41A331,	0X3);
	MakeCode	(0X41A334);
	MakeName	(0X41A334,	"audiofSeek_");
	MakeCode	(x=0X41A349);
	OpHex		(x,	1);
	MakeCode	(0X41A358);
	MakeCode	(x=0X41A360);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A36B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A382);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A387);
	OpHex		(x,	1);
	MakeCode	(x=0X41A38C);
	OpHex		(x,	1);
	MakeCode	(x=0X41A39F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A3B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X41A3FA);
	MakeCode	(x=0X41A403);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A408);
	OpHex		(x,	1);
	MakeCode	(x=0X41A418);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A42F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41A439);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A451);
	OpHex		(x,	1);
	MakeCode	(x=0X41A461);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A4AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A4C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X41A4D2);
	MakeCode	(0X41A4E0);
	MakeName	(0X41A4E0,	"audiofFileSize_");
	MakeCode	(x=0X41A4ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X41A4F9,	0X3);
	MakeCode	(0X41A4FC);
	MakeName	(0X41A4FC,	"audiofTell_");
	MakeCode	(x=0X41A509);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X41A515,	0X3);
	MakeCode	(x=0X41A518);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X41A518,	"audiofWrite_");
	MakeCode	(x=0X41A522);
	OpHex		(x,	1);
	MakeCode	(0X41A528);
	MakeName	(0X41A528,	"initAudiof_");
	MakeCode	(x=0X41A52B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41A530);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A535);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A53A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41A541);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41A546);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A54B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41A551);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41A556);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41A55C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X41A56A,	0X2);
	MakeCode	(0X41A56C);
	MakeName	(0X41A56C,	"audiofClose_");
	MakeCode	(x=0X41A56E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A57F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A58B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41A591);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X41A59A,	0X6);
	MakeDword	(0X41A5A0);
	MakeName	(0X41A5A0,	"_defam");
	MakeDword	(x=0X41A8B8);
	OpDecimal	(x,	0);
	MakeDword	(x=0X41A8BC);
	OpDecimal	(x,	0);
	MakeDword	(x=0X41A8C0);
	OpDecimal	(x,	0);
	MakeDword	(x=0X41A8C4);
	OpDecimal	(x,	0);
	MakeDword	(x=0X41A8C8);
	OpDecimal	(x,	0);
	MakeCode	(0X41A8CC);
	MakeName	(0X41A8CC,	"automap_init_");
	MakeCode	(x=0X41A8CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X41A8DE,	0X2);
	MakeCode	(0X41A8E0);
	MakeName	(0X41A8E0,	"automap_reset_");
	MakeCode	(x=0X41A8E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X41A8F2,	0X2);
	MakeCode	(0X41A8F4);
	MakeName	(0X41A8F4,	"automap_exit_");
	MakeCode	(x=0X41A8F7);
	OpHex		(x,	1);
	MakeCode	(x=0X41A8FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A904);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A909);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A90E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A91D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41A922);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41A927);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A92F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41A934);
	OpStkvar	(x,	1);
	MakeComm	(0X41A938,	"buf");
	MakeCode	(x=0X41A93E);
	OpHex		(x,	1);
	MakeCode	(x=0X41A94A);
	OpHex		(x,	1);
	MakeCode	(0X41A954);
	MakeName	(0X41A954,	"automap_load_");
	MakeCode	(x=0X41A955);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A965);
	OpHex		(x,	1);
	MakeArray	(0X41A96D,	0X3);
	MakeCode	(0X41A970);
	MakeName	(0X41A970,	"automap_save_");
	MakeCode	(x=0X41A971);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A982);
	OpHex		(x,	1);
	MakeArray	(0X41A98A,	0X2);
	MakeCode	(0X41A98C);
	MakeName	(0X41A98C,	"automap_");
	MakeCode	(x=0X41A991);
	OpHex		(x,	1);
	MakeCode	(x=0X41A994);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41A998);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41A99E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41A9AA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41A9AE);
	OpStkvar	(x,	1);
	MakeComm	(0X41A9B4,	"ID3");
	MakeComm	(0X41A9B6,	"ObjType");
	MakeComm	(0X41A9BB,	"Index");
	MakeCode	(x=0X41A9BB);
	OpStkvar	(x,	1);
	MakeComm	(0X41A9BF,	"ID1");
	MakeComm	(0X41A9C1,	"ID2");
	MakeCode	(x=0X41A9D3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41A9DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A9DF);
	OpHex		(x,	1);
	MakeCode	(x=0X41A9E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A9EA);
	OpStkvar	(x,	0);
	MakeComm	(0X41A9F6,	"art_ptr");
	MakeCode	(x=0X41A9F6);
	OpStkvar	(x,	1);
	MakeCode	(0X41AA01);
	MakeCode	(x=0X41AA0A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41AA13);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X41AA20);
	MakeCode	(x=0X41AA22);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41AA2D);
	OpStkvar	(x,	0);
	MakeComm	(0X41AA31,	"fontnum");
	MakeComm	(0X41AA3B,	"a6");
	MakeComm	(0X41AA3D,	"height");
	MakeComm	(0X41AA42,	"width");
	MakeComm	(0X41AA47,	"a5");
	MakeComm	(0X41AA48,	"x");
	MakeComm	(0X41AA4D,	"y");
	MakeComm	(0X41AA54,	"ButType");
	MakeComm	(0X41AA56,	"Unk");
	MakeCode	(x=0X41AA58);
	OpStkvar	(x,	1);
	MakeComm	(0X41AA5C,	"PicDown");
	MakeCode	(x=0X41AA5D);
	OpStkvar	(x,	1);
	MakeComm	(0X41AA61,	"PicUp");
	MakeComm	(0X41AA62,	"ButtUp");
	MakeComm	(0X41AA64,	"ButtDown");
	MakeComm	(0X41AA66,	"HovOff");
	MakeComm	(0X41AA68,	"HovOn");
	MakeComm	(0X41AA6A,	"Ypos");
	MakeComm	(0X41AA6F,	"Xpos");
	MakeComm	(0X41AA74,	"Height");
	MakeComm	(0X41AA76,	"Width");
	MakeCode	(x=0X41AA87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41AA8C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41AA96,	"ButType");
	MakeComm	(0X41AA98,	"Unk");
	MakeCode	(x=0X41AA9A);
	OpStkvar	(x,	1);
	MakeComm	(0X41AA9E,	"PicDown");
	MakeCode	(x=0X41AA9F);
	OpStkvar	(x,	1);
	MakeComm	(0X41AAA3,	"PicUp");
	MakeComm	(0X41AAA4,	"ButtUp");
	MakeComm	(0X41AAA6,	"ButtDown");
	MakeComm	(0X41AAA8,	"HovOff");
	MakeComm	(0X41AAAA,	"HovOn");
	MakeComm	(0X41AAAC,	"Width");
	MakeComm	(0X41AAB1,	"Ypos");
	MakeComm	(0X41AAB6,	"Height");
	MakeComm	(0X41AAB8,	"Xpos");
	MakeComm	(0X41AABD,	"WinRef");
	MakeCode	(x=0X41AAC9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41AACE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41AAD8,	"ButType");
	MakeComm	(0X41AADA,	"Unk");
	MakeCode	(x=0X41AADC);
	OpStkvar	(x,	1);
	MakeComm	(0X41AAE0,	"PicDown");
	MakeCode	(x=0X41AAE1);
	OpStkvar	(x,	1);
	MakeComm	(0X41AAE5,	"PicUp");
	MakeComm	(0X41AAE6,	"ButtUp");
	MakeComm	(0X41AAE8,	"ButtDown");
	MakeComm	(0X41AAEA,	"HovOff");
	MakeComm	(0X41AAEC,	"HovOn");
	MakeComm	(0X41AAEE,	"Width");
	MakeComm	(0X41AAF3,	"WinRef");
	MakeComm	(0X41AAF5,	"Height");
	MakeComm	(0X41AAF7,	"Xpos");
	MakeComm	(0X41AAFC,	"Ypos");
	MakeCode	(x=0X41AB0D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41AB12);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41AB1C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X41AB33);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41AB39);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41AB3D);
	OpHex		(x,	1);
	MakeCode	(x=0X41AB40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41AB46);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41AB50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X41AB57);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41AB5E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X41AB65);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41AB69);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41AB7F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41AB88);
	OpStkvar	(x,	1);
	MakeCode	(0X41ABD1);
	MakeCode	(0X41ABE1);
	MakeCode	(0X41ABFA);
	MakeCode	(0X41AC04);
	MakeCode	(0X41AC1C);
	MakeCode	(0X41AC26);
	MakeCode	(x=0X41AC3B);
	OpStkvar	(x,	0);
	MakeCode	(0X41AC48);
	MakeCode	(0X41AC52);
	MakeCode	(x=0X41AC5C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41AC61);
	OpHex		(x,	1);
	MakeCode	(x=0X41AC6B);
	OpHex		(x,	1);
	MakeCode	(x=0X41AC73);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41AC7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41AC84);
	OpHex		(x,	1);
	MakeCode	(x=0X41AC8F);
	OpHex		(x,	1);
	MakeCode	(x=0X41AC97);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41ACA2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41ACB2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X41ACBF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41ACCF);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeComm	(0X41ACD5,	"who");
	MakeCode	(x=0X41ACD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41ACE5);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X41ACFC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41AD07);
	OpHex		(x,	1);
	MakeCode	(x=0X41AD0C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41AD19);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41AD27);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41AD35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41AD3B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41AD48);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41AD50);
	OpDecimal	(x,	1);
	MakeCode	(x=0X41AD55);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41AD5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41AD63);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X41AD68,	"   ⠭.");
	MakeCode	(x=0X41AD76);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41AD83);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41AD87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41AD98);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41ADA3);
	OpStkvar	(x,	0);
	MakeComm	(0X41ADB6,	"fontnum");
	MakeCode	(x=0X41ADB6);
	OpStkvar	(x,	1);
	MakeComm	(0X41ADC1,	"art_ptr");
	MakeCode	(x=0X41ADC1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41ADD2);
	OpHex		(x,	1);
	MakeComm	(0X41ADDC,	"jump table for switch statement");
	MakeDword	(x=0X41ADDC);
	MakeArray	(x,	0X6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X41ADF4);
	MakeName	(0X41ADF4,	"draw_top_down_map_");
	MakeCode	(x=0X41ADF7);
	OpHex		(x,	1);
	MakeCode	(x=0X41ADFA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41ADFE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41AE03);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41AE07);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X41AE10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X41AE17);
	MakeCode	(x=0X41AE19);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41AE2D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41AE36);
	OpStkvar	(x,	1);
	MakeComm	(0X41AE3F,	"WinRef");
	MakeCode	(x=0X41AE3F);
	OpStkvar	(x,	1);
	MakeComm	(0X41AE48,	"from_width");
	MakeComm	(0X41AE4D,	"to");
	MakeComm	(0X41AE4E,	"to_width");
	MakeComm	(0X41AE53,	"height");
	MakeComm	(0X41AE58,	"width");
	MakeComm	(0X41AE5D,	"from");
	MakeCode	(x=0X41AE65);
	OpHex		(x,	1);
	MakeCode	(x=0X41AE68);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeComm	(0X41AE73,	"elev");
	MakeCode	(x=0X41AE73);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41AE92);
	OpHex		(x,	1);
	MakeCode	(x=0X41AE98);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41AE9C);
	OpHex		(x,	1);
	MakeCode	(x=0X41AE9F);
	OpHex		(x,	1);
	MakeCode	(x=0X41AEAC);
	OpHex		(x,	1);
	MakeCode	(x=0X41AEB6);
	OpHex		(x,	1);
	MakeCode	(x=0X41AEBC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41AEC3);
	OpHex		(x,	1);
	MakeCode	(x=0X41AED8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X41AEDF);
	MakeCode	(x=0X41AEE4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X41AEEB);
	MakeCode	(x=0X41AEF0);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X41AEFF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41AF06);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41AF0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41AF15);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41AF1A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41AF28);
	OpHex		(x,	1);
	MakeCode	(x=0X41AF34);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41AF3C);
	OpHex		(x,	1);
	MakeCode	(x=0X41AF3F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41AF5C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41AF63);
	OpHex		(x,	1);
	MakeComm	(0X41AF68,	"switch 6 cases ");
	MakeComm	(0X41AF6D,	"switch jump");
	MakeCode	(x=0X41AF6D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X41AF75,	"jumptable 0041AF6D case 3");
	MakeCode	(x=0X41AF75);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X41AF7C,	"jumptable 0041AF6D case 2");
	MakeCode	(x=0X41AF7C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X41AF83,	"jumptable 0041AF6D case 1");
	MakeCode	(x=0X41AF83);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X41AF8A,	"jumptable 0041AF6D case 0");
	MakeCode	(x=0X41AF8A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X41AF91,	"jumptable 0041AF6D case 5");
	MakeCode	(x=0X41AF91);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X41AF98,	"jumptable 0041AF6D default case");
	MakeCode	(x=0X41AF98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41AF9D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41AFA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41AFA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41AFB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41AFB8);
	OpHex		(x,	1);
	MakeCode	(x=0X41AFBF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41AFC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41AFCB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41AFD3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41AFDA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41AFE5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41AFE9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41AFF1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41AFF9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B001);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B019);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B055);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X41B05C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B064);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B077);
	OpHex		(x,	1);
	MakeCode	(x=0X41B099);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B0A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B0C2);
	OpStkvar	(x,	1);
	MakeComm	(0X41B0CB,	"WinRef");
	MakeCode	(x=0X41B0CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B0D4);
	OpHex		(x,	1);
	MakeCode	(0X41B0DC);
	MakeName	(0X41B0DC,	"draw_top_down_map_pipboy_");
	MakeCode	(x=0X41B0DF);
	OpHex		(x,	1);
	MakeCode	(x=0X41B0F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B0F6);
	OpStkvar	(x,	0);
	MakeComm	(0X41B0FA,	"size");
	MakeCode	(x=0X41B0FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B10C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41B115);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41B124);
	OpHex		(x,	1);
	MakeCode	(0X41B12C);
	MakeCode	(x=0X41B138);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B147);
	OpHex		(x,	1);
	MakeCode	(0X41B14E);
	MakeCode	(x=0X41B150);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41B165);
	OpHex		(x,	1);
	MakeCode	(x=0X41B168);
	OpHex		(x,	1);
	MakeCode	(x=0X41B16E);
	OpHex		(x,	1);
	MakeCode	(x=0X41B17F);
	OpStkvar	(x,	1);
	MakeCode	(0X41B18A);
	MakeCode	(x=0X41B18F);
	OpHex		(x,	1);
	MakeCode	(x=0X41B19E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B1A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41B1B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B1BF);
	OpHex		(x,	1);
	MakeArray	(0X41B1C6,	0X2);
	MakeCode	(0X41B1C8);
	MakeName	(0X41B1C8,	"automap_pip_save_");
	MakeCode	(x=0X41B1CE);
	OpHex		(x,	1);
	MakeCode	(x=0X41B1DD);
	OpHex		(x,	1);
	MakeCode	(x=0X41B1E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B1EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X41B203);
	MakeCode	(x=0X41B205);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41B20F);
	OpHex		(x,	1);
	MakeComm	(0X41B212,	"size");
	MakeCode	(x=0X41B21C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X41B225,	"size");
	MakeCode	(x=0X41B22F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41B241);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41B250);
	OpHex		(x,	1);
	MakeCode	(x=0X41B253);
	OpHex		(x,	1);
	MakeCode	(x=0X41B260);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41B265);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41B26A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41B26F);
	OpStkvar	(x,	1);
	MakeComm	(0X41B276,	"buf");
	MakeCode	(x=0X41B27C);
	OpHex		(x,	1);
	MakeCode	(x=0X41B27F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B284);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B292);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41B29D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41B2A7);
	OpHex		(x,	1);
	MakeCode	(x=0X41B2AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B2B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41B2BC);
	OpHex		(x,	1);
	MakeCode	(x=0X41B2BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B2C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B2D8);
	OpHex		(x,	1);
	MakeCode	(0X41B2E5);
	MakeCode	(x=0X41B2EF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41B2F9);
	OpHex		(x,	1);
	MakeCode	(x=0X41B2FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B306);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B31C);
	OpHex		(x,	1);
	MakeCode	(0X41B329);
	MakeCode	(x=0X41B335);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B33B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B34C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41B351);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X41B359);
	MakeCode	(x=0X41B360);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41B366);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41B379);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B391);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B39D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B3AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41B3B5);
	OpHex		(x,	1);
	MakeCode	(x=0X41B3B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B3C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B3CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B3DD);
	OpHex		(x,	1);
	MakeCode	(x=0X41B3EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B3FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B405);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B414);
	OpHex		(x,	1);
	MakeCode	(0X41B421);
	MakeCode	(x=0X41B42A);
	OpHex		(x,	1);
	MakeCode	(x=0X41B42D);
	OpHex		(x,	1);
	MakeCode	(x=0X41B432);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B437);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41B43D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B442);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B44D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B454);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41B464);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B46E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B47D);
	OpHex		(x,	1);
	MakeCode	(0X41B48A);
	MakeCode	(x=0X41B48F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B49D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B4A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B4B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B4C2);
	OpHex		(x,	1);
	MakeCode	(x=0X41B4CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41B4D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41B4D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41B4DE);
	OpStkvar	(x,	1);
	MakeComm	(0X41B4E2,	"buf");
	MakeCode	(x=0X41B4E8);
	OpHex		(x,	1);
	MakeCode	(x=0X41B4EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B4F9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41B504);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41B50E);
	OpHex		(x,	1);
	MakeCode	(x=0X41B511);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B51B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B525);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B536);
	OpHex		(x,	1);
	MakeCode	(x=0X41B543);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B553);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B564);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41B56E);
	OpHex		(x,	1);
	MakeCode	(x=0X41B571);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B584);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B58E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B59D);
	OpHex		(x,	1);
	MakeCode	(0X41B5AA);
	MakeCode	(x=0X41B5B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B5C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B5CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B5DB);
	OpHex		(x,	1);
	MakeCode	(x=0X41B5E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B5EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B600);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41B60A);
	OpHex		(x,	1);
	MakeCode	(x=0X41B60D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B620);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B62A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B639);
	OpHex		(x,	1);
	MakeCode	(x=0X41B646);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B64D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B663);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41B66D);
	OpHex		(x,	1);
	MakeCode	(x=0X41B670);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B683);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B68D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B69C);
	OpHex		(x,	1);
	MakeCode	(0X41B6A9);
	MakeCode	(x=0X41B6B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B6C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41B6D0);
	OpHex		(x,	1);
	MakeCode	(x=0X41B6D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B6E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B6F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B6FF);
	OpHex		(x,	1);
	MakeCode	(x=0X41B70C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B721);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41B72B);
	OpHex		(x,	1);
	MakeCode	(x=0X41B72E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B741);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B74B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B75A);
	OpHex		(x,	1);
	MakeCode	(x=0X41B767);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B76E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B782);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B78A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41B7A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41B7A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B7B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B7C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B7CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B7DC);
	OpHex		(x,	1);
	MakeCode	(0X41B7E9);
	MakeCode	(x=0X41B7EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B7FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B808);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B80F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B81B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B820);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B82A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B82F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B839);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B848);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41B857);
	OpHex		(x,	1);
	MakeCode	(x=0X41B85A);
	OpHex		(x,	1);
	MakeCode	(x=0X41B867);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41B86C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41B871);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B879);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41B87E);
	OpStkvar	(x,	1);
	MakeComm	(0X41B885,	"buf");
	MakeCode	(x=0X41B88B);
	OpHex		(x,	1);
	MakeCode	(x=0X41B88E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B89E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41B8AD);
	OpHex		(x,	1);
	MakeCode	(x=0X41B8B0);
	OpHex		(x,	1);
	MakeCode	(x=0X41B8BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41B8C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41B8C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B8CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41B8D4);
	OpStkvar	(x,	1);
	MakeComm	(0X41B8D8,	"buf");
	MakeCode	(x=0X41B8DE);
	OpHex		(x,	1);
	MakeCode	(x=0X41B8E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B8F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41B906);
	OpHex		(x,	1);
	MakeCode	(x=0X41B909);
	OpHex		(x,	1);
	MakeArray	(0X41B916,	0X2);
	MakeCode	(0X41B918);
	MakeName	(0X41B918,	"WriteAM_Entry_");
	MakeCode	(x=0X41B91F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B92F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B937);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B93D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B953);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B963);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B97D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41B987);
	OpHex		(x,	1);
	MakeCode	(0X41B998);
	MakeCode	(0X41B9A0);
	MakeName	(0X41B9A0,	"AM_ReadEntry_");
	MakeCode	(x=0X41B9A5);
	OpHex		(x,	1);
	MakeCode	(x=0X41B9AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41B9B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41B9B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41B9BE);
	OpStkvar	(x,	1);
	MakeComm	(0X41B9C4,	"buf");
	MakeCode	(x=0X41B9C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41B9CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41B9D5);
	OpHex		(x,	1);
	MakeCode	(x=0X41B9EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41B9F6);
	OpHex		(x,	1);
	MakeCode	(x=0X41B9FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41BA0B);
	OpHex		(x,	1);
	MakeCode	(0X41BA13);
	MakeCode	(x=0X41BA1D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41BA27);
	OpHex		(x,	1);
	MakeCode	(x=0X41BA36);
	OpHex		(x,	1);
	MakeCode	(0X41BA42);
	MakeCode	(x=0X41BA4D);
	OpHex		(x,	1);
	MakeCode	(x=0X41BA59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41BA73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41BA84);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41BA9F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X41BAAC,	"size");
	MakeCode	(x=0X41BAB6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41BABF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41BAC9);
	OpHex		(x,	1);
	MakeCode	(x=0X41BAD8);
	OpHex		(x,	1);
	MakeCode	(x=0X41BAE4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41BAFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41BB03);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41BB12);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41BB1C);
	OpHex		(x,	1);
	MakeCode	(x=0X41BB26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41BB35);
	OpHex		(x,	1);
	MakeCode	(x=0X41BB41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41BB47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41BB5F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41BB69);
	OpHex		(x,	1);
	MakeCode	(x=0X41BB78);
	OpHex		(x,	1);
	MakeCode	(0X41BB84);
	MakeCode	(x=0X41BB8B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41BB9E);
	OpHex		(x,	1);
	MakeArray	(0X41BBAA,	0X2);
	MakeCode	(0X41BBAC);
	MakeName	(0X41BBAC,	"WriteAM_Header_");
	MakeCode	(x=0X41BBBB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41BBD0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41BBE7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41BBFE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41BC08);
	OpHex		(x,	1);
	MakeCode	(0X41BC1C);
	MakeCode	(0X41BC24);
	MakeName	(0X41BC24,	"AM_ReadMainHeader_");
	MakeCode	(x=0X41BC29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41BC38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41BC4E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41BC5F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X41BC6E);
	MakeCode	(0X41BC78);
	MakeName	(0X41BC78,	"decode_map_data_");
	MakeComm	(0X41BC7E,	"size_t");
	MakeComm	(0X41BC83,	"dst");
	MakeCode	(x=0X41BC83);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41BC88,	"val");
	MakeComm	(0X41BC94,	"elev");
	MakeCode	(x=0X41BCAF);
	OpHex		(x,	1);
	MakeCode	(x=0X41BCBC);
	OpHex		(x,	1);
	MakeCode	(x=0X41BCC1);
	OpHex		(x,	1);
	MakeCode	(0X41BCD4);
	MakeCode	(0X41BCE1);
	MakeCode	(x=0X41BCF1);
	OpHex		(x,	1);
	MakeCode	(x=0X41BD02);
	OpHex		(x,	1);
	MakeCode	(x=0X41BD0D);
	OpHex		(x,	1);
	MakeCode	(x=0X41BD10);
	OpHex		(x,	1);
	MakeCode	(x=0X41BD15);
	OpHex		(x,	1);
	MakeCode	(x=0X41BD21);
	OpHex		(x,	1);
	MakeCode	(x=0X41BD3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X41BD6A,	0X2);
	MakeCode	(0X41BD6C);
	MakeName	(0X41BD6C,	"am_pip_init_");
	MakeCode	(x=0X41BD70);
	OpHex		(x,	1);
	MakeCode	(x=0X41BD82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41BD87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41BD8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41BD92);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41BD9B);
	OpHex		(x,	1);
	MakeCode	(x=0X41BDA2);
	OpHex		(x,	1);
	MakeCode	(x=0X41BDA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41BDAD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41BDB2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41BDB7);
	OpStkvar	(x,	1);
	MakeComm	(0X41BDBB,	"buf");
	MakeCode	(x=0X41BDC1);
	OpHex		(x,	1);
	MakeCode	(x=0X41BDC4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41BDD6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41BDE5);
	OpHex		(x,	1);
	MakeCode	(0X41BDEA);
	MakeCode	(x=0X41BDFD);
	OpHex		(x,	1);
	MakeCode	(0X41BE08);
	MakeName	(0X41BE08,	"YesWriteIndex_");
	MakeCode	(x=0X41BE1D);
	OpHex		(x,	1);
	MakeCode	(x=0X41BE29);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X41BE3A);
	MakeArray	(0X41BE3E,	0X2);
	MakeCode	(0X41BE40);
	MakeName	(0X41BE40,	"copy_file_data_");
	MakeCode	(x=0X41BE44);
	OpHex		(x,	1);
	MakeCode	(x=0X41BE49);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41BE4D);
	OpStkvar	(x,	0);
	MakeComm	(0X41BE50,	"size");
	MakeCode	(0X41BE6A);
	MakeCode	(x=0X41BE75);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41BE9B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41BEB2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41BEBB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41BECD);
	OpHex		(x,	1);
	MakeCode	(0X41BED5);
	MakeCode	(x=0X41BEDA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41BF06);
	OpHex		(x,	1);
	MakeCode	(x=0X41BF0E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41BF2E);
	OpHex		(x,	1);
	MakeCode	(0X41BF36);
	MakeCode	(x=0X41BF3F);
	OpHex		(x,	1);
	MakeCode	(0X41BF48);
	MakeName	(0X41BF48,	"ReadAMList_");
	MakeCode	(x=0X41BF4A);
	OpHex		(x,	1);
	MakeCode	(x=0X41BF52);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41BF57);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41BF5C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41BF61);
	OpStkvar	(x,	1);
	MakeComm	(0X41BF65,	"buf");
	MakeCode	(x=0X41BF6B);
	OpHex		(x,	1);
	MakeCode	(x=0X41BF6E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41BF80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41BF8A);
	OpHex		(x,	1);
	MakeCode	(x=0X41BF90);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41BF9F);
	OpHex		(x,	1);
	MakeCode	(0X41BFA4);
	MakeCode	(x=0X41BFAE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41BFB8);
	OpHex		(x,	1);
	MakeCode	(x=0X41BFC7);
	OpHex		(x,	1);
	MakeCode	(0X41BFD0);
	MakeCode	(x=0X41BFD7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41BFDF);
	OpHex		(x,	1);
	MakeArray	(0X41BFE8,	0X8);
	MakeCode	(0X41BFF0);
	MakeName	(0X41BFF0,	"dialog_out_");
	MakeCode	(x=0X41BFF3);
	OpHex		(x,	1);
	MakeCode	(x=0X41BFF9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C000);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C007);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C00E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C01F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C028);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C02F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C036);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C03D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C048);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C053);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C05D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C068);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X41C072);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C079);
	OpHex		(x,	1);
	MakeCode	(x=0X41C07C);
	OpStkvar	(x,	0);
	MakeComm	(0X41C08A,	"_DWORD");
	MakeCode	(x=0X41C08A);
	OpHex		(x,	1);
	MakeCode	(x=0X41C08D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C094);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C09B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C0A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C0AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C0B4);
	OpStkvar	(x,	1);
	MakeComm	(0X41C0C5,	"_DWORD");
	MakeCode	(x=0X41C0C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C0CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C0DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X41C0E2);
	MakeCode	(x=0X41C0E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C0F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C0FC);
	OpHex		(x,	1);
	MakeCode	(x=0X41C101);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C10C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C119);
	OpHex		(x,	1);
	MakeCode	(x=0X41C11E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C127);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C13F);
	OpStkvar	(x,	0);
	MakeCode	(0X41C14C);
	MakeCode	(x=0X41C14E);
	OpStkvar	(x,	0);
	MakeComm	(0X41C155,	"ID3");
	MakeCode	(x=0X41C157);
	OpStkvar	(x,	1);
	MakeComm	(0X41C15E,	"ID1");
	MakeCode	(x=0X41C160);
	OpHex		(x,	1);
	MakeComm	(0X41C163,	"ID2");
	MakeCode	(x=0X41C165);
	OpStkvar	(x,	0);
	MakeComm	(0X41C16C,	"Index");
	MakeCode	(x=0X41C16C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41C172,	"ObjType");
	MakeCode	(x=0X41C17C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C183);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C18A);
	OpStkvar	(x,	1);
	MakeComm	(0X41C19C,	"fontnum");
	MakeCode	(x=0X41C19C);
	OpStkvar	(x,	1);
	MakeComm	(0X41C1B2,	"a6");
	MakeCode	(0X41C1B2);
	MakeComm	(0X41C1B4,	"height");
	MakeCode	(x=0X41C1B4);
	OpStkvar	(x,	1);
	MakeComm	(0X41C1BB,	"width");
	MakeCode	(x=0X41C1BB);
	OpStkvar	(x,	1);
	MakeComm	(0X41C1C2,	"a5");
	MakeComm	(0X41C1C7,	"y");
	MakeCode	(x=0X41C1C7);
	OpStkvar	(x,	1);
	MakeComm	(0X41C1CE,	"x");
	MakeCode	(x=0X41C1CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C1DA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C1E1);
	OpStkvar	(x,	0);
	MakeComm	(0X41C1ED,	"art_ptr");
	MakeCode	(x=0X41C1ED);
	OpStkvar	(x,	1);
	MakeComm	(0X41C1F9,	"fontnum");
	MakeCode	(x=0X41C1F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C20A);
	OpHex		(x,	1);
	MakeCode	(x=0X41C216);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C21D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C22C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C236);
	OpHex		(x,	1);
	MakeCode	(x=0X41C23D);
	OpHex		(x,	1);
	MakeCode	(x=0X41C243);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C24A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C251);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C258);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C25E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C264);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C26B);
	OpHex		(x,	1);
	MakeComm	(0X41C274,	"ID3");
	MakeComm	(0X41C276,	"Index");
	MakeComm	(0X41C27B,	"ObjType");
	MakeComm	(0X41C280,	"ID1");
	MakeComm	(0X41C282,	"ID2");
	MakeCode	(x=0X41C289);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C290);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C297);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C2A3);
	OpStkvar	(x,	0);
	MakeComm	(0X41C2AE,	"art_ptr");
	MakeCode	(x=0X41C2AE);
	OpStkvar	(x,	1);
	MakeComm	(0X41C2BA,	"fontnum");
	MakeCode	(x=0X41C2BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C2C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C2D7);
	OpHex		(x,	1);
	MakeComm	(0X41C2E3,	"ID3");
	MakeCode	(0X41C2E3);
	MakeComm	(0X41C2E5,	"Index");
	MakeComm	(0X41C2EA,	"ObjType");
	MakeComm	(0X41C2EF,	"ID1");
	MakeComm	(0X41C2F1,	"ID2");
	MakeCode	(x=0X41C2F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C2FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C306);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C312);
	OpStkvar	(x,	0);
	MakeComm	(0X41C31D,	"art_ptr");
	MakeCode	(x=0X41C31D);
	OpStkvar	(x,	1);
	MakeComm	(0X41C329,	"art_ptr");
	MakeCode	(x=0X41C329);
	OpStkvar	(x,	1);
	MakeComm	(0X41C335,	"fontnum");
	MakeCode	(x=0X41C335);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C341);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C352);
	OpHex		(x,	1);
	MakeComm	(0X41C35E,	"ID3");
	MakeCode	(0X41C35E);
	MakeComm	(0X41C360,	"Index");
	MakeComm	(0X41C365,	"ObjType");
	MakeComm	(0X41C36A,	"ID1");
	MakeComm	(0X41C36C,	"ID2");
	MakeCode	(x=0X41C373);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C383);
	OpStkvar	(x,	0);
	MakeComm	(0X41C38E,	"art_ptr");
	MakeCode	(x=0X41C38E);
	OpStkvar	(x,	1);
	MakeComm	(0X41C39A,	"art_ptr");
	MakeCode	(x=0X41C39A);
	OpStkvar	(x,	1);
	MakeComm	(0X41C3A6,	"art_ptr");
	MakeCode	(x=0X41C3A6);
	OpStkvar	(x,	1);
	MakeComm	(0X41C3B2,	"fontnum");
	MakeCode	(x=0X41C3B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C3BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C3CF);
	OpHex		(x,	1);
	MakeCode	(x=0X41C3DB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C3E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C3EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C3F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C3FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C402);
	OpHex		(x,	1);
	MakeCode	(x=0X41C404);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C40B);
	OpHex		(x,	1);
	MakeCode	(x=0X41C40E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C415);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41C41E,	"from_width");
	MakeCode	(x=0X41C41F);
	OpStkvar	(x,	1);
	MakeComm	(0X41C42A,	"to");
	MakeCode	(x=0X41C42B);
	OpStkvar	(x,	1);
	MakeComm	(0X41C432,	"to_width");
	MakeCode	(x=0X41C433);
	OpStkvar	(x,	1);
	MakeComm	(0X41C43A,	"height");
	MakeComm	(0X41C43B,	"width");
	MakeCode	(x=0X41C43C);
	OpStkvar	(x,	1);
	MakeComm	(0X41C443,	"from");
	MakeCode	(x=0X41C449);
	OpHex		(x,	1);
	MakeCode	(x=0X41C44C);
	OpStkvar	(x,	1);
	MakeComm	(0X41C45D,	"art_ptr");
	MakeCode	(x=0X41C45D);
	OpStkvar	(x,	1);
	MakeComm	(0X41C469,	"art_ptr");
	MakeCode	(x=0X41C469);
	OpStkvar	(x,	1);
	MakeComm	(0X41C475,	"art_ptr");
	MakeCode	(x=0X41C475);
	OpStkvar	(x,	1);
	MakeComm	(0X41C481,	"art_ptr");
	MakeCode	(x=0X41C481);
	OpStkvar	(x,	1);
	MakeComm	(0X41C48D,	"fontnum");
	MakeCode	(x=0X41C48D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C499);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C4AA);
	OpHex		(x,	1);
	MakeCode	(x=0X41C4B6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C4BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C4C1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C4C6);
	OpStkvar	(x,	1);
	MakeComm	(0X41C4CA,	"buf");
	MakeCode	(x=0X41C4D0);
	OpHex		(x,	1);
	MakeCode	(x=0X41C4D5);
	OpStkvar	(x,	1);
	MakeComm	(0X41C4E6,	"art_ptr");
	MakeCode	(x=0X41C4E6);
	OpStkvar	(x,	1);
	MakeComm	(0X41C4F2,	"art_ptr");
	MakeCode	(x=0X41C4F2);
	OpStkvar	(x,	1);
	MakeComm	(0X41C4FE,	"art_ptr");
	MakeCode	(x=0X41C4FE);
	OpStkvar	(x,	1);
	MakeComm	(0X41C50A,	"art_ptr");
	MakeCode	(x=0X41C50A);
	OpStkvar	(x,	1);
	MakeComm	(0X41C516,	"fontnum");
	MakeCode	(x=0X41C516);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C527);
	OpHex		(x,	1);
	MakeComm	(0X41C533,	"fontnum");
	MakeCode	(0X41C533);
	MakeCode	(x=0X41C538);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C544);
	OpHex		(x,	1);
	MakeCode	(x=0X41C54A);
	OpHex		(x,	1);
	MakeComm	(0X41C552,	"msgstruct");
	MakeCode	(x=0X41C552);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C559);
	OpStkvar	(x,	0);
	MakeComm	(0X41C560,	"msgfile");
	MakeCode	(x=0X41C560);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C573);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41C578,	"_DWORD");
	MakeCode	(x=0X41C579);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C57F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C58E);
	OpStkvar	(x,	1);
	MakeComm	(0X41C598,	"_DWORD");
	MakeComm	(0X41C59E,	"_DWORD");
	MakeCode	(x=0X41C59E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C5A5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X41C5AB,	"ButType");
	MakeComm	(0X41C5AD,	"Unk");
	MakeCode	(x=0X41C5AF);
	OpStkvar	(x,	1);
	MakeComm	(0X41C5B6,	"PicDown");
	MakeCode	(x=0X41C5B7);
	OpStkvar	(x,	1);
	MakeComm	(0X41C5BE,	"PicUp");
	MakeComm	(0X41C5BF,	"ButtUp");
	MakeComm	(0X41C5C4,	"ButtDown");
	MakeCode	(x=0X41C5C6);
	OpStkvar	(x,	1);
	MakeComm	(0X41C5CD,	"HovOff");
	MakeCode	(x=0X41C5CF);
	OpStkvar	(x,	1);
	MakeComm	(0X41C5D6,	"Width");
	MakeCode	(x=0X41C5D6);
	OpStkvar	(x,	1);
	MakeComm	(0X41C5DD,	"HovOn");
	MakeCode	(x=0X41C5DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41C5E6,	"WinRef");
	MakeCode	(x=0X41C5E6);
	OpStkvar	(x,	1);
	MakeComm	(0X41C5ED,	"Height");
	MakeComm	(0X41C5EE,	"Ypos");
	MakeComm	(0X41C5F1,	"Xpos");
	MakeCode	(x=0X41C5FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C603);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C60D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C618);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C626);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C636);
	OpStkvar	(x,	1);
	MakeComm	(0X41C645,	"Index");
	MakeComm	(0X41C64A,	"ID3");
	MakeComm	(0X41C64B,	"ID1");
	MakeComm	(0X41C64D,	"ID2");
	MakeComm	(0X41C64F,	"ObjType");
	MakeCode	(x=0X41C659);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C660);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C667);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C673);
	OpStkvar	(x,	0);
	MakeComm	(0X41C67E,	"art_ptr");
	MakeCode	(x=0X41C67E);
	OpStkvar	(x,	1);
	MakeComm	(0X41C68A,	"fontnum");
	MakeCode	(x=0X41C68A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C696);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C6A7);
	OpHex		(x,	1);
	MakeComm	(0X41C6B3,	"ID3");
	MakeCode	(0X41C6B3);
	MakeComm	(0X41C6B5,	"Index");
	MakeComm	(0X41C6BA,	"ObjType");
	MakeComm	(0X41C6BF,	"ID1");
	MakeComm	(0X41C6C1,	"ID2");
	MakeCode	(x=0X41C6C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C6CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C6D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C6E2);
	OpStkvar	(x,	0);
	MakeComm	(0X41C6ED,	"art_ptr");
	MakeCode	(x=0X41C6ED);
	OpStkvar	(x,	1);
	MakeComm	(0X41C6F9,	"art_ptr");
	MakeCode	(x=0X41C6F9);
	OpStkvar	(x,	1);
	MakeComm	(0X41C705,	"fontnum");
	MakeCode	(x=0X41C705);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C711);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C722);
	OpHex		(x,	1);
	MakeComm	(0X41C72E,	"ID3");
	MakeCode	(0X41C72E);
	MakeComm	(0X41C730,	"Index");
	MakeComm	(0X41C735,	"ObjType");
	MakeComm	(0X41C73A,	"ID1");
	MakeComm	(0X41C73C,	"ID2");
	MakeCode	(x=0X41C743);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C753);
	OpStkvar	(x,	0);
	MakeComm	(0X41C75E,	"art_ptr");
	MakeCode	(x=0X41C75E);
	OpStkvar	(x,	1);
	MakeComm	(0X41C76A,	"art_ptr");
	MakeCode	(x=0X41C76A);
	OpStkvar	(x,	1);
	MakeComm	(0X41C776,	"art_ptr");
	MakeCode	(x=0X41C776);
	OpStkvar	(x,	1);
	MakeComm	(0X41C782,	"fontnum");
	MakeCode	(x=0X41C782);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C78E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C79F);
	OpHex		(x,	1);
	MakeCode	(x=0X41C7AB);
	OpStkvar	(x,	1);
	MakeComm	(0X41C7BB,	"art_ptr");
	MakeCode	(x=0X41C7BB);
	OpStkvar	(x,	1);
	MakeComm	(0X41C7C7,	"art_ptr");
	MakeCode	(x=0X41C7C7);
	OpStkvar	(x,	1);
	MakeComm	(0X41C7D3,	"art_ptr");
	MakeCode	(x=0X41C7D3);
	OpStkvar	(x,	1);
	MakeComm	(0X41C7DF,	"art_ptr");
	MakeCode	(x=0X41C7DF);
	OpStkvar	(x,	1);
	MakeComm	(0X41C7EB,	"fontnum");
	MakeCode	(x=0X41C7EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C7F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C808);
	OpHex		(x,	1);
	MakeCode	(x=0X41C814);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C819);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C820);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41C825);
	OpStkvar	(x,	1);
	MakeComm	(0X41C829,	"buf");
	MakeCode	(x=0X41C82F);
	OpHex		(x,	1);
	MakeCode	(x=0X41C834);
	OpStkvar	(x,	1);
	MakeComm	(0X41C844,	"art_ptr");
	MakeCode	(x=0X41C844);
	OpStkvar	(x,	1);
	MakeComm	(0X41C850,	"art_ptr");
	MakeCode	(x=0X41C850);
	OpStkvar	(x,	1);
	MakeComm	(0X41C85C,	"art_ptr");
	MakeCode	(x=0X41C85C);
	OpStkvar	(x,	1);
	MakeComm	(0X41C868,	"art_ptr");
	MakeCode	(x=0X41C868);
	OpStkvar	(x,	1);
	MakeComm	(0X41C874,	"fontnum");
	MakeCode	(x=0X41C874);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C880);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C891);
	OpHex		(x,	1);
	MakeCode	(x=0X41C89D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C8A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C8AB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C8B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C8BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C8C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C8D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C8D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C8E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C8EE);
	OpHex		(x,	1);
	MakeComm	(0X41C8F1,	"fontnum");
	MakeCode	(x=0X41C8FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41C902,	"_DWORD");
	MakeCode	(x=0X41C903);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C90A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C919);
	OpStkvar	(x,	1);
	MakeComm	(0X41C927,	"_DWORD");
	MakeComm	(0X41C929,	"_DWORD");
	MakeCode	(x=0X41C929);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C930);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X41C936,	"ButType");
	MakeComm	(0X41C938,	"Unk");
	MakeCode	(x=0X41C93A);
	OpStkvar	(x,	1);
	MakeComm	(0X41C941,	"PicDown");
	MakeCode	(x=0X41C942);
	OpStkvar	(x,	1);
	MakeComm	(0X41C949,	"PicUp");
	MakeComm	(0X41C94A,	"ButtUp");
	MakeComm	(0X41C94F,	"ButtDown");
	MakeComm	(0X41C951,	"HovOff");
	MakeCode	(x=0X41C953);
	OpStkvar	(x,	1);
	MakeComm	(0X41C95A,	"Width");
	MakeCode	(x=0X41C95A);
	OpStkvar	(x,	1);
	MakeComm	(0X41C961,	"HovOn");
	MakeComm	(0X41C963,	"WinRef");
	MakeCode	(x=0X41C963);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C96A);
	OpStkvar	(x,	1);
	MakeComm	(0X41C971,	"Height");
	MakeCode	(x=0X41C972);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41C979,	"Xpos");
	MakeComm	(0X41C97C,	"Ypos");
	MakeCode	(x=0X41C992);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X41C9A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C9A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C9B4);
	OpStkvar	(x,	0);
	MakeComm	(0X41C9BB,	"fontnum");
	MakeCode	(x=0X41C9C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C9CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C9D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C9DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41C9E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C9F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C9FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CA07);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CA16);
	OpHex		(x,	1);
	MakeCode	(x=0X41CA19);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41CA1E,	"_DWORD");
	MakeCode	(x=0X41CA1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41CA26);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CA33);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41CA3A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CA45);
	OpStkvar	(x,	1);
	MakeComm	(0X41CA51,	"_DWORD");
	MakeCode	(x=0X41CA51);
	OpStkvar	(x,	1);
	MakeComm	(0X41CA58,	"_DWORD");
	MakeCode	(x=0X41CA58);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CA61);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X41CA67,	"ButType");
	MakeComm	(0X41CA69,	"Unk");
	MakeCode	(x=0X41CA6B);
	OpStkvar	(x,	1);
	MakeComm	(0X41CA72,	"PicDown");
	MakeCode	(x=0X41CA73);
	OpStkvar	(x,	1);
	MakeComm	(0X41CA7A,	"PicUp");
	MakeComm	(0X41CA7B,	"ButtUp");
	MakeComm	(0X41CA80,	"ButtDown");
	MakeCode	(x=0X41CA82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CA89);
	OpStkvar	(x,	1);
	MakeComm	(0X41CA90,	"HovOff");
	MakeComm	(0X41CA92,	"WinRef");
	MakeCode	(x=0X41CA92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CA99);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41CAA0,	"HovOn");
	MakeComm	(0X41CAA4,	"Width");
	MakeCode	(x=0X41CAA4);
	OpStkvar	(x,	1);
	MakeComm	(0X41CAAB,	"Height");
	MakeCode	(x=0X41CAAC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41CAB3,	"Xpos");
	MakeComm	(0X41CAB6,	"Ypos");
	MakeCode	(x=0X41CAC3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41CAC8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41CAD2);
	OpStkvar	(x,	0);
	MakeComm	(0X41CADD,	"fontnum");
	MakeCode	(x=0X41CAE7);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X41CAF1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CAF8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41CAFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41CB06);
	OpHex		(x,	1);
	MakeCode	(x=0X41CB0A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CB11);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CB1D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41CB26);
	OpHex		(x,	1);
	MakeCode	(x=0X41CB2A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CB38);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X41CB42);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CB4A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CB54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CB5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CB62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CB6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CB78);
	OpStkvar	(x,	1);
	MakeComm	(0X41CB7F,	"_DWORD");
	MakeCode	(x=0X41CB80);
	OpStkvar	(x,	1);
	MakeComm	(0X41CB87,	"_DWORD");
	MakeCode	(x=0X41CB87);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CB8E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41CB94);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CB9F);
	OpHex		(x,	1);
	MakeCode	(x=0X41CBA4);
	OpHex		(x,	1);
	MakeCode	(x=0X41CBA6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CBB0);
	OpStkvar	(x,	1);
	MakeComm	(0X41CBBB,	"_DWORD");
	MakeCode	(x=0X41CBBB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CBC4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41CBCA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41CBD2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CBE3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CBF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CBF9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CC00);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X41CC0A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CC14);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CC1B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CC22);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CC29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CC35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CC42);
	OpStkvar	(x,	1);
	MakeComm	(0X41CC49,	"_DWORD");
	MakeCode	(x=0X41CC4A);
	OpStkvar	(x,	1);
	MakeComm	(0X41CC55,	"_DWORD");
	MakeCode	(x=0X41CC55);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CC5C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41CC62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CC6D);
	OpHex		(x,	1);
	MakeCode	(x=0X41CC72);
	OpHex		(x,	1);
	MakeCode	(x=0X41CC74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CC80);
	OpStkvar	(x,	1);
	MakeComm	(0X41CC8B,	"_DWORD");
	MakeCode	(x=0X41CC8D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41CC93);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41CC99);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CCA0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CCA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CCB4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CCBB);
	OpStkvar	(x,	0);
	MakeComm	(0X41CCCA,	"WinRef");
	MakeCode	(x=0X41CCCA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CCDF);
	OpStkvar	(x,	1);
	MakeCode	(0X41CCF9);
	MakeCode	(x=0X41CCFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X41CD0F);
	MakeCode	(x=0X41CD1B);
	OpHex		(x,	1);
	MakeCode	(0X41CD31);
	MakeCode	(x=0X41CD3D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41CD50);
	OpStkvar	(x,	1);
	MakeComm	(0X41CD5C,	"art_ptr");
	MakeCode	(x=0X41CD5C);
	OpStkvar	(x,	1);
	MakeComm	(0X41CD68,	"fontnum");
	MakeCode	(x=0X41CD68);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CD6F);
	OpStkvar	(x,	1);
	MakeComm	(0X41CD7F,	"art_ptr");
	MakeCode	(x=0X41CD7F);
	OpStkvar	(x,	1);
	MakeComm	(0X41CD8B,	"art_ptr");
	MakeCode	(x=0X41CD8B);
	OpStkvar	(x,	1);
	MakeComm	(0X41CD97,	"art_ptr");
	MakeCode	(x=0X41CD97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CDA3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CDB1);
	OpHex		(x,	1);
	MakeArray	(0X41CDBD,	0X3);
	MakeCode	(0X41CDC0);
	MakeName	(0X41CDC0,	"file_dialog_");
	MakeCode	(x=0X41CDC3);
	OpHex		(x,	1);
	MakeCode	(x=0X41CDC9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CDD0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CDD7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CDDE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CDF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CDFD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CE04);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CE0B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CE14);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CE1B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CE27);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CE2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CE39);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CE44);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CE4C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CE59);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CE60);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CE67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CE73);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CE7A);
	OpStkvar	(x,	1);
	MakeComm	(0X41CE88,	"ID3");
	MakeComm	(0X41CE8C,	"ID1");
	MakeCode	(x=0X41CE8E);
	OpStkvar	(x,	0);
	MakeComm	(0X41CE9C,	"ID2");
	MakeCode	(x=0X41CE9E);
	OpStkvar	(x,	0);
	MakeComm	(0X41CEA5,	"Index");
	MakeCode	(x=0X41CEA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41CEAB,	"ObjType");
	MakeCode	(x=0X41CEB5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CEBC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CECA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CED1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CEDC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CEEA);
	OpStkvar	(x,	0);
	MakeComm	(0X41CF07,	"art_ptr");
	MakeCode	(x=0X41CF07);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CF25);
	OpStkvar	(x,	1);
	MakeComm	(0X41CF2C,	"a6");
	MakeCode	(x=0X41CF2E);
	OpStkvar	(x,	1);
	MakeComm	(0X41CF35,	"y");
	MakeCode	(x=0X41CF35);
	OpStkvar	(x,	1);
	MakeComm	(0X41CF3C,	"a5");
	MakeCode	(x=0X41CF41);
	OpStkvar	(x,	0);
	MakeComm	(0X41CF48,	"height");
	MakeComm	(0X41CF4A,	"width");
	MakeComm	(0X41CF4C,	"x");
	MakeCode	(x=0X41CF4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CF58);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CF5F);
	OpStkvar	(x,	0);
	MakeComm	(0X41CF6D,	"art_ptr");
	MakeCode	(x=0X41CF6D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CF86);
	OpHex		(x,	1);
	MakeCode	(x=0X41CF92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CF9C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CFA8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CFB1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CFBB);
	OpHex		(x,	1);
	MakeCode	(x=0X41CFC2);
	OpHex		(x,	1);
	MakeCode	(x=0X41CFC8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CFD9);
	OpStkvar	(x,	1);
	MakeComm	(0X41CFE7,	"art_ptr");
	MakeCode	(x=0X41CFE7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D000);
	OpHex		(x,	1);
	MakeCode	(x=0X41D00C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41D011);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41D018);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41D01D);
	OpStkvar	(x,	1);
	MakeComm	(0X41D021,	"buf");
	MakeCode	(x=0X41D027);
	OpHex		(x,	1);
	MakeCode	(x=0X41D02C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D03D);
	OpStkvar	(x,	1);
	MakeComm	(0X41D04B,	"art_ptr");
	MakeCode	(x=0X41D04B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D064);
	OpHex		(x,	1);
	MakeCode	(x=0X41D070);
	OpStkvar	(x,	1);
	MakeComm	(0X41D07B,	"fontnum");
	MakeCode	(x=0X41D08C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41D091);
	OpStkvar	(x,	1);
	MakeComm	(0X41D098,	"_DWORD");
	MakeCode	(x=0X41D099);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D0A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D0AC);
	OpStkvar	(x,	1);
	MakeComm	(0X41D0BA,	"_DWORD");
	MakeCode	(x=0X41D0C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41D0D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41D0D6);
	OpStkvar	(x,	1);
	MakeComm	(0X41D0DD,	"_DWORD");
	MakeCode	(x=0X41D0DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D0E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D0F1);
	OpStkvar	(x,	1);
	MakeComm	(0X41D0F8,	"_DWORD");
	MakeCode	(x=0X41D100);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X41D106,	"ButType");
	MakeComm	(0X41D108,	"Unk");
	MakeCode	(x=0X41D10A);
	OpStkvar	(x,	1);
	MakeComm	(0X41D111,	"PicDown");
	MakeCode	(x=0X41D112);
	OpStkvar	(x,	1);
	MakeComm	(0X41D119,	"PicUp");
	MakeComm	(0X41D11A,	"ButtUp");
	MakeComm	(0X41D11F,	"ButtDown");
	MakeComm	(0X41D121,	"HovOff");
	MakeCode	(x=0X41D123);
	OpStkvar	(x,	1);
	MakeComm	(0X41D12A,	"HovOn");
	MakeComm	(0X41D12C,	"Ypos");
	MakeComm	(0X41D131,	"Xpos");
	MakeComm	(0X41D136,	"Height");
	MakeComm	(0X41D137,	"WinRef");
	MakeCode	(x=0X41D137);
	OpStkvar	(x,	1);
	MakeComm	(0X41D13E,	"Width");
	MakeCode	(x=0X41D13E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D14F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41D154);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41D15E,	"ButType");
	MakeComm	(0X41D160,	"Unk");
	MakeCode	(x=0X41D162);
	OpStkvar	(x,	1);
	MakeComm	(0X41D169,	"PicDown");
	MakeCode	(x=0X41D16A);
	OpStkvar	(x,	1);
	MakeComm	(0X41D171,	"PicUp");
	MakeComm	(0X41D172,	"ButtUp");
	MakeComm	(0X41D177,	"ButtDown");
	MakeComm	(0X41D179,	"HovOff");
	MakeCode	(x=0X41D17B);
	OpStkvar	(x,	1);
	MakeComm	(0X41D182,	"HovOn");
	MakeComm	(0X41D184,	"Width");
	MakeCode	(x=0X41D184);
	OpStkvar	(x,	1);
	MakeComm	(0X41D18B,	"WinRef");
	MakeCode	(x=0X41D18B);
	OpStkvar	(x,	1);
	MakeComm	(0X41D192,	"Height");
	MakeComm	(0X41D193,	"Xpos");
	MakeComm	(0X41D198,	"Ypos");
	MakeCode	(x=0X41D1A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41D1AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41D1B6,	"ButType");
	MakeComm	(0X41D1B8,	"Unk");
	MakeCode	(x=0X41D1BA);
	OpStkvar	(x,	1);
	MakeComm	(0X41D1C1,	"PicDown");
	MakeCode	(x=0X41D1C2);
	OpStkvar	(x,	1);
	MakeComm	(0X41D1C9,	"PicUp");
	MakeComm	(0X41D1CA,	"ButtUp");
	MakeComm	(0X41D1CF,	"ButtDown");
	MakeComm	(0X41D1D4,	"HovOff");
	MakeCode	(x=0X41D1D9);
	OpStkvar	(x,	1);
	MakeComm	(0X41D1E0,	"HovOn");
	MakeComm	(0X41D1E2,	"Ypos");
	MakeComm	(0X41D1E7,	"Xpos");
	MakeComm	(0X41D1EC,	"Height");
	MakeComm	(0X41D1ED,	"WinRef");
	MakeCode	(x=0X41D1ED);
	OpStkvar	(x,	1);
	MakeComm	(0X41D1F4,	"Width");
	MakeCode	(x=0X41D1F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D205);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41D20A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41D214,	"ButType");
	MakeComm	(0X41D216,	"Unk");
	MakeCode	(x=0X41D218);
	OpStkvar	(x,	1);
	MakeComm	(0X41D21F,	"PicDown");
	MakeCode	(x=0X41D220);
	OpStkvar	(x,	1);
	MakeComm	(0X41D227,	"PicUp");
	MakeComm	(0X41D228,	"ButtUp");
	MakeComm	(0X41D22D,	"ButtDown");
	MakeComm	(0X41D232,	"HovOff");
	MakeCode	(x=0X41D237);
	OpStkvar	(x,	1);
	MakeComm	(0X41D23E,	"HovOn");
	MakeComm	(0X41D240,	"Width");
	MakeCode	(x=0X41D240);
	OpStkvar	(x,	1);
	MakeComm	(0X41D247,	"WinRef");
	MakeCode	(x=0X41D247);
	OpStkvar	(x,	1);
	MakeComm	(0X41D24E,	"Height");
	MakeCode	(x=0X41D24F);
	OpStkvar	(x,	1);
	MakeComm	(0X41D256,	"Xpos");
	MakeComm	(0X41D25B,	"Ypos");
	MakeCode	(x=0X41D268);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41D26D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41D277,	"ButType");
	MakeComm	(0X41D279,	"Unk");
	MakeComm	(0X41D27B,	"PicDown");
	MakeComm	(0X41D27D,	"PicUp");
	MakeComm	(0X41D27F,	"ButtUp");
	MakeComm	(0X41D284,	"ButtDown");
	MakeComm	(0X41D286,	"HovOff");
	MakeComm	(0X41D288,	"HovOn");
	MakeComm	(0X41D28A,	"Width");
	MakeComm	(0X41D28F,	"Ypos");
	MakeComm	(0X41D294,	"Height");
	MakeComm	(0X41D296,	"Xpos");
	MakeComm	(0X41D29B,	"WinRef");
	MakeCode	(x=0X41D29B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D2A7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D2B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41D2B8);
	OpStkvar	(x,	1);
	MakeComm	(0X41D2BF,	"_DWORD");
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_2(void) {
        auto x;
#define id x

	MakeCode	(x=0X41D2C0);
	OpStkvar	(x,	1);
	MakeComm	(0X41D2C7,	"_DWORD");
	MakeCode	(x=0X41D2C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D2CE);
	OpHex		(x,	1);
	MakeComm	(0X41D2D1,	"_DWORD");
	MakeCode	(x=0X41D2D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D2DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X41D2E5,	"fontnum");
	MakeCode	(x=0X41D2EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D2F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D2FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D305);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D30F);
	OpStkvar	(x,	1);
	MakeComm	(0X41D31B,	"WinRef");
	MakeCode	(x=0X41D31B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D327);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D333);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D343);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D34B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D362);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D369);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D370);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D37E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D388);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D398);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D39F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D3B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D3BE);
	OpStkvar	(x,	0);
	MakeCode	(0X41D3CA);
	MakeCode	(x=0X41D3D6);
	OpStkvar	(x,	0);
	MakeCode	(0X41D3E6);
	MakeCode	(x=0X41D3F1);
	OpStkvar	(x,	0);
	MakeComm	(0X41D3FF,	"height");
	MakeCode	(x=0X41D3FF);
	OpStkvar	(x,	1);
	MakeComm	(0X41D406,	"width");
	MakeCode	(x=0X41D406);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D412);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D419);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D420);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41D42D);
	OpHex		(x,	1);
	MakeCode	(x=0X41D43B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D445);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D44E);
	OpStkvar	(x,	1);
	MakeCode	(0X41D457);
	MakeCode	(x=0X41D461);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D468);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D473);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41D47B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D490);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D4A5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D4AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D4B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D4BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D4C4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D4CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D4D3);
	OpStkvar	(x,	1);
	MakeCode	(0X41D4E4);
	MakeCode	(x=0X41D4EC);
	OpStkvar	(x,	0);
	MakeCode	(0X41D4FC);
	MakeCode	(x=0X41D504);
	OpStkvar	(x,	0);
	MakeCode	(0X41D514);
	MakeCode	(x=0X41D521);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D529);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D536);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D53F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D546);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D54E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D558);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D55F);
	OpStkvar	(x,	1);
	MakeCode	(0X41D56B);
	MakeCode	(x=0X41D577);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D57E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D58A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D596);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D5A2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D5AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D5B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D5BD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D5C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D5CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D5D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D5DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D5E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D5EF);
	OpStkvar	(x,	1);
	MakeCode	(0X41D5FB);
	MakeCode	(x=0X41D603);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D60A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D611);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D61E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D631);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D638);
	OpStkvar	(x,	0);
	MakeCode	(0X41D641);
	MakeCode	(x=0X41D649);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D658);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D661);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D66A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D671);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D678);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D680);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D687);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D68F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D69D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D6A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D6C0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D6CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D6D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D6DD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D6ED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D6FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D702);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41D716);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D71D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D724);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41D73B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D751);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D75B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D766);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D76F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D776);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D782);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D790);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D79C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D7A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D7B0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D7BB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D7C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D7C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D7D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D7DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D7E2);
	OpStkvar	(x,	1);
	MakeComm	(0X41D7EE,	"WinRef");
	MakeCode	(x=0X41D7EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D7FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D801);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X41D81A);
	MakeCode	(x=0X41D832);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41D83B);
	OpStkvar	(x,	0);
	MakeCode	(0X41D848);
	MakeCode	(x=0X41D855);
	OpHex		(x,	1);
	MakeCode	(x=0X41D865);
	OpHex		(x,	1);
	MakeComm	(0X41D872,	"WinRef");
	MakeCode	(x=0X41D872);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D879);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D886);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D899);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D8A0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D8B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41D8BC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D8C7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D8D5);
	OpStkvar	(x,	1);
	MakeComm	(0X41D8E3,	"art_ptr");
	MakeCode	(x=0X41D8E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D8F7);
	OpStkvar	(x,	1);
	MakeComm	(0X41D903,	"fontnum");
	MakeCode	(x=0X41D903);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D90F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D916);
	OpHex		(x,	1);
	MakeArray	(0X41D922,	0X2);
	MakeCode	(0X41D924);
	MakeName	(0X41D924,	"save_file_dialog_");
	MakeCode	(x=0X41D927);
	OpHex		(x,	1);
	MakeCode	(x=0X41D92D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D934);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D93B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D942);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D95F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D966);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D96D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D974);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D97D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D984);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D98B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D992);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D99E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D9A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D9B0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D9BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D9C3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D9D0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D9D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D9DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D9E7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D9F1);
	OpStkvar	(x,	1);
	MakeComm	(0X41D9F8,	"ID3");
	MakeComm	(0X41DA01,	"ID1");
	MakeComm	(0X41DA03,	"ID2");
	MakeCode	(x=0X41DA0E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DA15);
	OpStkvar	(x,	0);
	MakeComm	(0X41DA1C,	"Index");
	MakeCode	(x=0X41DA1C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41DA22,	"ObjType");
	MakeCode	(x=0X41DA2C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DA33);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DA41);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DA48);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DA53);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DA61);
	OpStkvar	(x,	0);
	MakeComm	(0X41DA7E,	"art_ptr");
	MakeCode	(x=0X41DA7E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DA9C);
	OpStkvar	(x,	1);
	MakeComm	(0X41DAA3,	"a6");
	MakeCode	(x=0X41DAA5);
	OpStkvar	(x,	1);
	MakeComm	(0X41DAAC,	"y");
	MakeCode	(x=0X41DAAC);
	OpStkvar	(x,	1);
	MakeComm	(0X41DAB3,	"a5");
	MakeCode	(x=0X41DAB8);
	OpStkvar	(x,	0);
	MakeComm	(0X41DABF,	"height");
	MakeComm	(0X41DAC1,	"width");
	MakeComm	(0X41DAC3,	"x");
	MakeCode	(x=0X41DAC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DACF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DAD6);
	OpStkvar	(x,	0);
	MakeComm	(0X41DAE4,	"art_ptr");
	MakeCode	(x=0X41DAE4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DAFD);
	OpHex		(x,	1);
	MakeCode	(x=0X41DB09);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DB13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DB1F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DB28);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DB32);
	OpHex		(x,	1);
	MakeCode	(x=0X41DB39);
	OpHex		(x,	1);
	MakeCode	(x=0X41DB3F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DB50);
	OpStkvar	(x,	1);
	MakeComm	(0X41DB5E,	"art_ptr");
	MakeCode	(x=0X41DB5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DB77);
	OpHex		(x,	1);
	MakeCode	(x=0X41DB83);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41DB88);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41DB8F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41DB94);
	OpStkvar	(x,	1);
	MakeComm	(0X41DB98,	"buf");
	MakeCode	(x=0X41DB9E);
	OpHex		(x,	1);
	MakeCode	(x=0X41DBA3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DBB4);
	OpStkvar	(x,	1);
	MakeComm	(0X41DBC2,	"art_ptr");
	MakeCode	(x=0X41DBC2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DBDB);
	OpHex		(x,	1);
	MakeComm	(0X41DBE7,	"fontnum");
	MakeCode	(0X41DBE7);
	MakeCode	(x=0X41DBF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41DBFD,	"_DWORD");
	MakeCode	(x=0X41DBFE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DC05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DC11);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DC23);
	OpHex		(x,	1);
	MakeCode	(x=0X41DC31);
	OpStkvar	(x,	1);
	MakeComm	(0X41DC3F,	"_DWORD");
	MakeComm	(0X41DC41,	"_DWORD");
	MakeCode	(x=0X41DC43);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41DC4E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DC55);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DC64);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41DC69);
	OpStkvar	(x,	1);
	MakeComm	(0X41DC70,	"_DWORD");
	MakeCode	(x=0X41DC71);
	OpStkvar	(x,	1);
	MakeComm	(0X41DC81,	"_DWORD");
	MakeCode	(x=0X41DC85);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X41DC8B,	"ButType");
	MakeComm	(0X41DC8D,	"Unk");
	MakeCode	(x=0X41DC8F);
	OpStkvar	(x,	1);
	MakeComm	(0X41DC96,	"PicDown");
	MakeCode	(x=0X41DC97);
	OpStkvar	(x,	1);
	MakeComm	(0X41DC9E,	"PicUp");
	MakeComm	(0X41DC9F,	"ButtUp");
	MakeComm	(0X41DCA4,	"ButtDown");
	MakeComm	(0X41DCA6,	"HovOff");
	MakeCode	(x=0X41DCA8);
	OpStkvar	(x,	1);
	MakeComm	(0X41DCAF,	"HovOn");
	MakeComm	(0X41DCB1,	"Width");
	MakeCode	(x=0X41DCB1);
	OpStkvar	(x,	1);
	MakeComm	(0X41DCB8,	"WinRef");
	MakeCode	(x=0X41DCB8);
	OpStkvar	(x,	1);
	MakeComm	(0X41DCBF,	"Height");
	MakeComm	(0X41DCC0,	"Xpos");
	MakeComm	(0X41DCC5,	"Ypos");
	MakeCode	(x=0X41DCD4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41DCD9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41DCE3,	"ButType");
	MakeComm	(0X41DCE5,	"Unk");
	MakeCode	(x=0X41DCE7);
	OpStkvar	(x,	1);
	MakeComm	(0X41DCEE,	"PicDown");
	MakeCode	(x=0X41DCEF);
	OpStkvar	(x,	1);
	MakeComm	(0X41DCF6,	"PicUp");
	MakeComm	(0X41DCF7,	"ButtUp");
	MakeComm	(0X41DCFC,	"ButtDown");
	MakeComm	(0X41DCFE,	"HovOff");
	MakeCode	(x=0X41DD00);
	OpStkvar	(x,	1);
	MakeComm	(0X41DD07,	"HovOn");
	MakeComm	(0X41DD09,	"Ypos");
	MakeComm	(0X41DD0E,	"Xpos");
	MakeComm	(0X41DD13,	"Height");
	MakeComm	(0X41DD14,	"WinRef");
	MakeCode	(x=0X41DD14);
	OpStkvar	(x,	1);
	MakeComm	(0X41DD1B,	"Width");
	MakeCode	(x=0X41DD1B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DD2C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41DD31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41DD3B,	"ButType");
	MakeComm	(0X41DD3D,	"Unk");
	MakeCode	(x=0X41DD3F);
	OpStkvar	(x,	1);
	MakeComm	(0X41DD46,	"PicDown");
	MakeCode	(x=0X41DD47);
	OpStkvar	(x,	1);
	MakeComm	(0X41DD4E,	"PicUp");
	MakeComm	(0X41DD4F,	"ButtUp");
	MakeComm	(0X41DD54,	"ButtDown");
	MakeComm	(0X41DD59,	"HovOff");
	MakeCode	(x=0X41DD5E);
	OpStkvar	(x,	1);
	MakeComm	(0X41DD65,	"HovOn");
	MakeComm	(0X41DD67,	"Width");
	MakeCode	(x=0X41DD67);
	OpStkvar	(x,	1);
	MakeComm	(0X41DD6E,	"WinRef");
	MakeCode	(x=0X41DD6E);
	OpStkvar	(x,	1);
	MakeComm	(0X41DD75,	"Height");
	MakeComm	(0X41DD76,	"Xpos");
	MakeComm	(0X41DD7B,	"Ypos");
	MakeCode	(x=0X41DD8A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41DD8F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41DD99,	"ButType");
	MakeComm	(0X41DD9B,	"Unk");
	MakeCode	(x=0X41DD9D);
	OpStkvar	(x,	1);
	MakeComm	(0X41DDA4,	"PicDown");
	MakeCode	(x=0X41DDA5);
	OpStkvar	(x,	1);
	MakeComm	(0X41DDAC,	"PicUp");
	MakeComm	(0X41DDAD,	"ButtUp");
	MakeComm	(0X41DDB2,	"ButtDown");
	MakeComm	(0X41DDB7,	"HovOff");
	MakeCode	(x=0X41DDBC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DDC3);
	OpStkvar	(x,	1);
	MakeComm	(0X41DDCA,	"HovOn");
	MakeComm	(0X41DDCC,	"Xpos");
	MakeComm	(0X41DDD1,	"WinRef");
	MakeCode	(x=0X41DDD1);
	OpStkvar	(x,	1);
	MakeComm	(0X41DDD8,	"Height");
	MakeComm	(0X41DDD9,	"Ypos");
	MakeComm	(0X41DDDC,	"Width");
	MakeCode	(x=0X41DDDC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DDED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41DDF2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41DDFC,	"ButType");
	MakeComm	(0X41DDFE,	"Unk");
	MakeComm	(0X41DE00,	"PicDown");
	MakeComm	(0X41DE02,	"PicUp");
	MakeComm	(0X41DE04,	"ButtUp");
	MakeComm	(0X41DE09,	"ButtDown");
	MakeComm	(0X41DE0B,	"HovOff");
	MakeComm	(0X41DE0D,	"HovOn");
	MakeComm	(0X41DE0F,	"Width");
	MakeComm	(0X41DE14,	"Ypos");
	MakeComm	(0X41DE19,	"Height");
	MakeComm	(0X41DE1B,	"Xpos");
	MakeComm	(0X41DE20,	"WinRef");
	MakeCode	(x=0X41DE20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DE2C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DE38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41DE3D,	"_DWORD");
	MakeCode	(x=0X41DE3E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DE45);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DE4C);
	OpHex		(x,	1);
	MakeComm	(0X41DE4F,	"_DWORD");
	MakeCode	(x=0X41DE4F);
	OpStkvar	(x,	1);
	MakeComm	(0X41DE5D,	"_DWORD");
	MakeCode	(x=0X41DE5D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DE64);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X41DE6A,	"fontnum");
	MakeCode	(x=0X41DE6F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DE7B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41DE81);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DE88);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41DE8D,	"_DWORD");
	MakeCode	(x=0X41DE8D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DE94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41DE9E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DEA5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DEAF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DEB6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DEC2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DEE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DEF1);
	OpStkvar	(x,	1);
	MakeComm	(0X41DF06,	"_DWORD");
	MakeCode	(x=0X41DF06);
	OpStkvar	(x,	1);
	MakeComm	(0X41DF16,	"_DWORD");
	MakeCode	(x=0X41DF1B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DF22);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DF29);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DF30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41DF36);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DF46);
	OpHex		(x,	1);
	MakeCode	(x=0X41DF49);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DF52);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DF5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DF69);
	OpStkvar	(x,	1);
	MakeComm	(0X41DF79,	"_DWORD");
	MakeCode	(x=0X41DF79);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DF80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41DF85,	"_DWORD");
	MakeCode	(x=0X41DF85);
	OpStkvar	(x,	1);
	MakeComm	(0X41DF8C,	"_DWORD");
	MakeCode	(x=0X41DF91);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X41DF97,	"WinRef");
	MakeCode	(x=0X41DF97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DFA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DFAF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DFBF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DFC6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DFCD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DFD4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DFDB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DFE5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DFEC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DFF3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DFFA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E002);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E009);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E01E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E025);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E02C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E033);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E041);
	OpStkvar	(x,	0);
	MakeCode	(0X41E04D);
	MakeCode	(x=0X41E052);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41E05C);
	OpStkvar	(x,	0);
	MakeCode	(0X41E068);
	MakeCode	(x=0X41E074);
	OpStkvar	(x,	0);
	MakeCode	(0X41E084);
	MakeCode	(x=0X41E094);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E0A2);
	OpStkvar	(x,	1);
	MakeComm	(0X41E0A9,	"_DWORD");
	MakeCode	(x=0X41E0A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E0B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E0B7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41E0BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E0D4);
	OpStkvar	(x,	0);
	MakeComm	(0X41E0DB,	"_DWORD");
	MakeCode	(x=0X41E0DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E0E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41E0E7);
	OpStkvar	(x,	0);
	MakeComm	(0X41E0EE,	"_DWORD");
	MakeCode	(x=0X41E0EE);
	OpStkvar	(x,	1);
	MakeComm	(0X41E0F5,	"_DWORD");
	MakeCode	(x=0X41E0F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E0FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X41E105,	"WinRef");
	MakeCode	(x=0X41E105);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E10C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E11D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E136);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E153);
	OpStkvar	(x,	1);
	MakeComm	(0X41E15A,	"_DWORD");
	MakeCode	(x=0X41E15A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E161);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E168);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41E170);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E17C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E183);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E18F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E196);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E19F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E1A8);
	OpStkvar	(x,	0);
	MakeComm	(0X41E1B1,	"_DWORD");
	MakeCode	(x=0X41E1B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E1B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41E1BD,	"_DWORD");
	MakeCode	(x=0X41E1BD);
	OpStkvar	(x,	1);
	MakeComm	(0X41E1C4,	"_DWORD");
	MakeCode	(x=0X41E1C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E1CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X41E1D4,	"WinRef");
	MakeCode	(x=0X41E1D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E1E5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E1F6);
	OpStkvar	(x,	0);
	MakeComm	(0X41E204,	"height");
	MakeCode	(x=0X41E204);
	OpStkvar	(x,	1);
	MakeComm	(0X41E20B,	"width");
	MakeCode	(x=0X41E20B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E217);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E21E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E225);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41E232);
	OpHex		(x,	1);
	MakeCode	(x=0X41E240);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E24A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E253);
	OpStkvar	(x,	1);
	MakeCode	(0X41E25C);
	MakeCode	(x=0X41E266);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E270);
	OpStkvar	(x,	1);
	MakeComm	(0X41E277,	"_DWORD");
	MakeCode	(x=0X41E277);
	OpHex		(x,	1);
	MakeCode	(x=0X41E27A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E287);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41E296);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E2A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E2C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E2D3);
	OpStkvar	(x,	0);
	MakeCode	(0X41E2E2);
	MakeComm	(0X41E2E4,	"_DWORD");
	MakeCode	(x=0X41E2E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E2EB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E2F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E2F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E300);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41E308);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E319);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E327);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E335);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E345);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E34F);
	OpStkvar	(x,	1);
	MakeComm	(0X41E358,	"_DWORD");
	MakeCode	(x=0X41E358);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E35F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E372);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E379);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E382);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E389);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41E38E,	"_DWORD");
	MakeCode	(x=0X41E38E);
	OpStkvar	(x,	1);
	MakeComm	(0X41E395,	"_DWORD");
	MakeCode	(x=0X41E398);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E39F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41E3A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E3AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E3B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E3BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E3C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E3D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E3DF);
	OpStkvar	(x,	0);
	MakeCode	(0X41E3EF);
	MakeCode	(x=0X41E3F6);
	OpStkvar	(x,	0);
	MakeCode	(0X41E406);
	MakeCode	(x=0X41E412);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E41A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E427);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E430);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E437);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E43F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E449);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E450);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E45C);
	OpStkvar	(x,	0);
	MakeCode	(0X41E46C);
	MakeCode	(x=0X41E477);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E47E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E48A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E496);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E4A2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E4AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E4B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E4BD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E4C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E4CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E4D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E4DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E4E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E4EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E4FB);
	OpStkvar	(x,	0);
	MakeCode	(0X41E50B);
	MakeCode	(x=0X41E512);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E519);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E523);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E52D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E53E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E545);
	OpStkvar	(x,	0);
	MakeCode	(0X41E54E);
	MakeCode	(x=0X41E555);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E564);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E56B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E574);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E57D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E584);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E58B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E592);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E59A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E5A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E5B0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E5BC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E5D4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E5E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E5F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E5F7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E600);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E607);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E616);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E624);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E62B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41E63F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E646);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E64D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41E663);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E679);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E683);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E68E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E697);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E69E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E6AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E6B8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E6C4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E6D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E6D8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E6E3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E6EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E6F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E6F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E703);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E70A);
	OpStkvar	(x,	1);
	MakeComm	(0X41E716,	"WinRef");
	MakeCode	(x=0X41E716);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E722);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E729);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E731);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41E740);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E750);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E757);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E763);
	OpHex		(x,	1);
	MakeCode	(x=0X41E768);
	OpHex		(x,	1);
	MakeCode	(x=0X41E76B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E776);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X41E77D);
	MakeComm	(0X41E782,	"_DWORD");
	MakeCode	(x=0X41E782);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E78A);
	OpStkvar	(x,	1);
	MakeComm	(0X41E791,	"_DWORD");
	MakeCode	(x=0X41E791);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E798);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41E7A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E7A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E7B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E7CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E7E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E7EA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E7F6);
	OpHex		(x,	1);
	MakeCode	(x=0X41E7FB);
	OpHex		(x,	1);
	MakeCode	(x=0X41E7FE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E809);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X41E810);
	MakeComm	(0X41E815,	"_DWORD");
	MakeCode	(x=0X41E815);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E81C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E824);
	OpStkvar	(x,	1);
	MakeComm	(0X41E82B,	"_DWORD");
	MakeCode	(x=0X41E82B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E832);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41E83A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E843);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E84C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E870);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41E879);
	OpStkvar	(x,	0);
	MakeCode	(0X41E889);
	MakeCode	(x=0X41E896);
	OpHex		(x,	1);
	MakeCode	(x=0X41E8AA);
	OpHex		(x,	1);
	MakeCode	(x=0X41E8BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E8C2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E8D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E8D9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E8E5);
	OpHex		(x,	1);
	MakeCode	(x=0X41E8EA);
	OpHex		(x,	1);
	MakeCode	(x=0X41E8ED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E8F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X41E8FF);
	MakeComm	(0X41E904,	"_DWORD");
	MakeCode	(x=0X41E904);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E90B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E913);
	OpStkvar	(x,	1);
	MakeComm	(0X41E91A,	"_DWORD");
	MakeCode	(x=0X41E91A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E921);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41E929);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E932);
	OpStkvar	(x,	1);
	MakeComm	(0X41E942,	"WinRef");
	MakeCode	(x=0X41E942);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E949);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E956);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E969);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E970);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E983);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41E98C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E997);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E9A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E9B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E9BB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E9C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E9D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E9D8);
	OpStkvar	(x,	0);
	MakeCode	(0X41E9FB);
	MakeCode	(x=0X41EA02);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EA09);
	OpStkvar	(x,	1);
	MakeComm	(0X41EA17,	"art_ptr");
	MakeCode	(x=0X41EA17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EA2B);
	OpStkvar	(x,	1);
	MakeComm	(0X41EA37,	"fontnum");
	MakeCode	(x=0X41EA37);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EA43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EA4A);
	OpHex		(x,	1);
	MakeArray	(0X41EA56,	0X2);
	MakeCode	(0X41EA58);
	MakeName	(0X41EA58,	"PrntFlist_");
	MakeCode	(x=0X41EA5B);
	OpHex		(x,	1);
	MakeCode	(x=0X41EA5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EA62);
	OpStkvar	(x,	0);
	MakeComm	(0X41EA66,	"_DWORD");
	MakeCode	(x=0X41EA66);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EA6B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EA6F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41EA7A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EA89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EA8D);
	OpHex		(x,	1);
	MakeCode	(x=0X41EA90);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EAAC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EAC1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EAC9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EAD3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EAD6);
	OpHex		(x,	1);
	MakeCode	(x=0X41EADB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EAE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EAE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EAF5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X41EAFD);
	MakeCode	(x=0X41EAFF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X41EB05,	"_DWORD");
	MakeComm	(0X41EB07,	"_DWORD");
	MakeComm	(0X41EB0A,	"_DWORD");
	MakeCode	(x=0X41EB0D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41EB13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EB17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EB1B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EB25);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EB2D);
	OpHex		(x,	1);
	MakeArray	(0X41EB36,	0XA);
	MakeCode	(0X41EB40);
	MakeName	(0X41EB40,	"cache_init_");
	MakeCode	(x=0X41EB43);
	OpStkvar	(x,	1);
	MakeComm	(0X41EB9D,	"size");
	MakeCode	(x=0X41EB9D);
	OpHex		(x,	1);
	MakeComm	(0X41EBB2,	"val");
	MakeComm	(0X41EBB4,	"size_t");
	MakeCode	(x=0X41EBB4);
	OpHex		(x,	1);
	MakeCode	(0X41EBC3);
	MakeCode	(0X41EBCC);
	MakeName	(0X41EBCC,	"cache_resize_");
	MakeCode	(0X41EBD0);
	MakeName	(0X41EBD0,	"cache_exit_");
	MakeCode	(0X41EC40);
	MakeName	(0X41EC40,	"cache_query_");
	MakeCode	(x=0X41EC41);
	OpHex		(x,	1);
	MakeCode	(x=0X41EC59);
	OpHex		(x,	1);
	MakeCode	(0X41EC5E);
	MakeCode	(x=0X41EC60);
	OpHex		(x,	1);
	MakeArray	(0X41EC65,	0X3);
	MakeCode	(0X41EC68);
	MakeName	(0X41EC68,	"cache_lock_");
	MakeCode	(x=0X41EC6B);
	OpHex		(x,	1);
	MakeCode	(x=0X41ECCE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41ECDB);
	OpHex		(x,	1);
	MakeCode	(x=0X41ECE0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41ECF1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41ECFD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41ED1E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41ED34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41ED49);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41ED58);
	OpStkvar	(x,	1);
	MakeCode	(0X41ED6A);
	MakeCode	(x=0X41ED6C);
	OpHex		(x,	1);
	MakeCode	(0X41ED74);
	MakeName	(0X41ED74,	"cache_lock_alias_");
	MakeCode	(x=0X41ED77);
	OpHex		(x,	1);
	MakeCode	(x=0X41ED7E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41ED94);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EDC4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EDD0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EDF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EE0A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EE1F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EE2D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EE36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EE41);
	OpHex		(x,	1);
	MakeCode	(0X41EE4A);
	MakeCode	(x=0X41EE4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EE6D);
	OpHex		(x,	1);
	MakeCode	(x=0X41EE76);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EE82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EEA6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EEBC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EED1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EEDF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EEE8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EEF3);
	OpHex		(x,	1);
	MakeCode	(x=0X41EEFC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EF10);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EF14);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EF21);
	OpHex		(x,	1);
	MakeCode	(0X41EF2A);
	MakeCode	(x=0X41EF2C);
	OpHex		(x,	1);
	MakeArray	(0X41EF35,	0X3);
	MakeCode	(0X41EF38);
	MakeName	(0X41EF38,	"cache_unlock_");
	MakeCode	(0X41EF66);
	MakeCode	(0X41EF6C);
	MakeName	(0X41EF6C,	"cache_discard_");
	MakeCode	(x=0X41EF6E);
	OpHex		(x,	1);
	MakeCode	(x=0X41EF83);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EF92);
	OpHex		(x,	1);
	MakeCode	(0X41EFA4);
	MakeCode	(x=0X41EFA6);
	OpHex		(x,	1);
	MakeCode	(0X41EFAC);
	MakeName	(0X41EFAC,	"cache_flush_");
	MakeCode	(x=0X41EFCE);
	OpHex		(x,	1);
	MakeCode	(0X41F004);
	MakeName	(0X41F004,	"cache_size_");
	MakeCode	(0X41F016);
	MakeArray	(0X41F019,	0X3);
	MakeCode	(0X41F01C);
	MakeName	(0X41F01C,	"cache_stats_");
	MakeCode	(x=0X41F024);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41F029);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X41F02E,	"buf");
	MakeCode	(x=0X41F039);
	OpHex		(x,	1);
	MakeCode	(0X41F03D);
	MakeCode	(0X41F040);
	MakeName	(0X41F040,	"cache_create_list_");
	MakeCode	(x=0X41F043);
	OpHex		(x,	1);
	MakeCode	(0X41F07B);
	MakeComm	(0X41F086,	"size");
	MakeCode	(x=0X41F086);
	OpHex		(x,	1);
	MakeCode	(x=0X41F0A6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F0AD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F0B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F0B4);
	OpStkvar	(x,	1);
	MakeCode	(0X41F0D2);
	MakeComm	(0X41F0F8,	"size");
	MakeCode	(x=0X41F0F8);
	OpHex		(x,	1);
	MakeCode	(x=0X41F10F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F11B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F121);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F143);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F147);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F14F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F156);
	OpStkvar	(x,	0);
	MakeCode	(0X41F164);
	MakeComm	(0X41F18A,	"size");
	MakeCode	(x=0X41F18A);
	OpHex		(x,	1);
	MakeCode	(x=0X41F19D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F1A5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F1B5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F1BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F1C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F1D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F1DA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F1DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F1E3);
	OpStkvar	(x,	0);
	MakeCode	(0X41F1FA);
	MakeCode	(x=0X41F1FC);
	OpHex		(x,	1);
	MakeCode	(0X41F204);
	MakeName	(0X41F204,	"cache_destroy_list_");
	MakeCode	(0X41F227);
	MakeCode	(0X41F22C);
	MakeName	(0X41F22C,	"cache_add_");
	MakeCode	(x=0X41F230);
	OpHex		(x,	1);
	MakeCode	(x=0X41F235);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F239);
	OpStkvar	(x,	0);
	MakeComm	(0X41F23D,	"size");
	MakeCode	(x=0X41F242);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F24B);
	OpStkvar	(x,	0);
	MakeCode	(0X41F25A);
	MakeCode	(x=0X41F265);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F269);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F278);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F28C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F297);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F29B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F29F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F2A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F2AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F2BD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F2C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F2C9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F2CC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F2D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F2D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41F2D9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F2DC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F2E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F2F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F2F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F30E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F321);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F325);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F331);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F33E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F342);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F356);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F35A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F365);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F369);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F386);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F38A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F38E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F3A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F3AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F3B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F3B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F3BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F3C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F3D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F3E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F3E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F3F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F407);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F40B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F41B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F41F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F431);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F440);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F45E);
	OpHex		(x,	1);
	MakeArray	(0X41F466,	0X2);
	MakeCode	(0X41F468);
	MakeName	(0X41F468,	"cache_insert_");
	MakeCode	(0X41F494);
	MakeCode	(x=0X41F4A9);
	OpHex		(x,	1);
	MakeCode	(0X41F4D4);
	MakeName	(0X41F4D4,	"cache_find_");
	MakeCode	(x=0X41F4D8);
	OpHex		(x,	1);
	MakeCode	(x=0X41F4DB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F4FB);
	OpHex		(x,	1);
	MakeCode	(x=0X41F500);
	OpHex		(x,	1);
	MakeCode	(x=0X41F502);
	OpStkvar	(x,	1);
	MakeCode	(0X41F51C);
	MakeCode	(0X41F523);
	MakeCode	(x=0X41F535);
	OpHex		(x,	1);
	MakeArray	(0X41F53D,	0X3);
	MakeCode	(0X41F540);
	MakeName	(0X41F540,	"cache_create_item_");
	MakeComm	(0X41F543,	"size");
	MakeArray	(0X41F585,	0X3);
	MakeCode	(0X41F588);
	MakeName	(0X41F588,	"cache_init_item_");
	MakeArray	(0X41F5BD,	0X3);
	MakeCode	(0X41F5C0);
	MakeName	(0X41F5C0,	"cache_destroy_item_");
	MakeArray	(0X41F5E2,	0X2);
	MakeCode	(0X41F5E4);
	MakeName	(0X41F5E4,	"cache_unlock_all_");
	MakeCode	(x=0X41F5EA);
	OpHex		(x,	1);
	MakeCode	(x=0X41F60A);
	OpHex		(x,	1);
	MakeCode	(x=0X41F611);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F627);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F647);
	OpHex		(x,	1);
	MakeArray	(0X41F651,	0X3);
	MakeCode	(0X41F654);
	MakeName	(0X41F654,	"cache_reset_counter_");
	MakeComm	(0X41F663,	"size");
	MakeCode	(x=0X41F663);
	OpHex		(x,	1);
	MakeCode	(x=0X41F677);
	OpHex		(x,	1);
	MakeCode	(x=0X41F682);
	OpHex		(x,	1);
	MakeCode	(x=0X41F689);
	OpHex		(x,	1);
	MakeCode	(x=0X41F68F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X41F6C3);
	MakeCode	(0X41F6CC);
	MakeName	(0X41F6CC,	"cache_make_room_");
	MakeCode	(x=0X41F6D1);
	OpHex		(x,	1);
	MakeCode	(x=0X41F6D4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F6D8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F6DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F6F1);
	OpStkvar	(x,	1);
	MakeComm	(0X41F702,	"size");
	MakeCode	(x=0X41F702);
	OpHex		(x,	1);
	MakeCode	(x=0X41F70A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F70E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F71E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F721);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F725);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F728);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41F72E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F73A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F73D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F740);
	OpHex		(x,	1);
	MakeCode	(x=0X41F750);
	OpHex		(x,	1);
	MakeCode	(x=0X41F757);
	OpHex		(x,	1);
	MakeCode	(x=0X41F75D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41F76C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F78C);
	OpHex		(x,	1);
	MakeCode	(0X41F794);
	MakeCode	(x=0X41F79A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F7AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F7BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F7D5);
	OpHex		(x,	1);
	MakeCode	(x=0X41F7DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F7E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F7F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F7F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F7FE);
	OpStkvar	(x,	1);
	MakeCode	(0X41F80F);
	MakeCode	(x=0X41F811);
	OpHex		(x,	1);
	MakeArray	(0X41F81A,	0X2);
	MakeCode	(0X41F81C);
	MakeName	(0X41F81C,	"cache_purge_");
	MakeCode	(x=0X41F822);
	OpHex		(x,	1);
	MakeCode	(x=0X41F837);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F843);
	OpHex		(x,	1);
	MakeCode	(x=0X41F850);
	OpHex		(x,	1);
	MakeCode	(0X41F858);
	MakeCode	(x=0X41F860);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F86B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F87F);
	OpHex		(x,	1);
	MakeCode	(x=0X41F8A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F8B6);
	OpHex		(x,	1);
	MakeCode	(0X41F8C0);
	MakeName	(0X41F8C0,	"cache_resize_array_");
	MakeCode	(0X41F8EC);
	MakeArray	(0X41F8F1,	0X3);
	MakeCode	(0X41F8F4);
	MakeName	(0X41F8F4,	"cache_compare_make_room_");
	MakeCode	(0X41F911);
	MakeCode	(0X41F926);
	MakeCode	(0X41F939);
	MakeCode	(0X41F944);
	MakeCode	(0X41F957);
	MakeCode	(0X41F962);
	MakeCode	(0X41F968);
	MakeName	(0X41F968,	"cache_compare_reset_counter_");
	MakeCode	(0X41F980);
	MakeCode	(0X41F98A);
	MakeCode	(0X41F990);
	MakeName	(0X41F990,	"combat_init_");
	MakeCode	(x=0X41F994);
	OpHex		(x,	1);
	MakeComm	(0X41F99F,	"who");
	MakeCode	(x=0X41F99F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41F9A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41F9AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41F9B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41F9BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41F9C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41F9C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41F9CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X41F9D2,	"stat");
	MakeCode	(x=0X41F9D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41F9E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41F9E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41F9EE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41F9F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41F9FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FA02);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41FA19);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41FA1E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FA25);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41FA2A);
	OpStkvar	(x,	1);
	MakeComm	(0X41FA2E,	"buf");
	MakeCode	(x=0X41FA34);
	OpHex		(x,	1);
	MakeCode	(x=0X41FA39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FA4D);
	OpHex		(x,	1);
	MakeCode	(0X41FA58);
	MakeCode	(x=0X41FA5A);
	OpHex		(x,	1);
	MakeArray	(0X41FA65,	0X3);
	MakeCode	(0X41FA68);
	MakeName	(0X41FA68,	"combat_reset_");
	MakeComm	(0X41FA70,	"who");
	MakeCode	(x=0X41FA70);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FA79);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41FA7F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41FA85);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41FA8B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41FA91);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41FA97);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41FA9D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X41FAA3,	"stat");
	MakeCode	(x=0X41FAA3);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X41FAA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41FAB3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FAB9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41FABF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41FAC5);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeArray	(0X41FACE,	0X2);
	MakeCode	(x=0X41FAD0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X41FAD0,	"combat_exit_");
	MakeArray	(0X41FADD,	0X3);
	MakeCode	(0X41FAE0);
	MakeName	(0X41FAE0,	"find_cid_");
	MakeArray	(0X41FB05,	0X3);
	MakeCode	(0X41FB08);
	MakeName	(0X41FB08,	"combat_load_");
	MakeCode	(x=0X41FB0E);
	OpHex		(x,	1);
	MakeCode	(x=0X41FB11);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41FB15);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FB28);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X41FB35);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FB3A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FB4C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FB51);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FB63);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FB68);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FB7A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FB7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FB91);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FB96);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FBA8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FBAD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FBBF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FBCE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FBD9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FBE1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X41FBF5);
	MakeCode	(x=0X41FBF7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FC09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FC0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FC17);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FC1D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41FC29);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41FC2D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FC31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FC40);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41FC51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FC72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X41FC83);
	MakeCode	(x=0X41FC8A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FC95);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FC99);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FC9D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FCA7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41FCAB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41FCB7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FCC7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41FCCD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FCDF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FCE2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FCE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FD0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FD1B);
	OpHex		(x,	1);
	MakeCode	(x=0X41FD25);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FD29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FD38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FD3F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FD49);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FD4F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41FD5B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FD69);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FD75);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FD83);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FD8F);
	OpHex		(x,	1);
	MakeCode	(0X41FD99);
	MakeCode	(x=0X41FDA5);
	OpHex		(x,	1);
	MakeCode	(x=0X41FDCA);
	OpHex		(x,	1);
	MakeCode	(0X41FDD4);
	MakeName	(0X41FDD4,	"combat_save_");
	MakeCode	(x=0X41FDDB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FDEF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X41FDFC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FE12);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FE28);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FE3E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FE54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FE66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FE78);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FE80);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X41FE8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FE9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FEA5);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X41FEB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FEC8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeName	(0X41FEC8,	"combat_whose_turn_");
	MakeCode	(x=0X41FED1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X41FED7);
	MakeArray	(0X41FEDA,	0X2);
	MakeCode	(x=0X41FEDC);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeName	(0X41FEDC,	"combat_data_init_");
	MakeCode	(x=0X41FEE3);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeArray	(0X41FEEE,	0X2);
	MakeCode	(0X41FEF0);
	MakeName	(0X41FEF0,	"combat_begin_");
	MakeCode	(x=0X41FEFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FF07);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FF0C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41FF11);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X41FF1E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FF2F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41FF35);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41FF3B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FF46);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41FF4B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41FF54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X41FF60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FF7C);
	OpHex		(x,	1);
	MakeCode	(x=0X41FF81);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FF91);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FF9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FFAB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X41FFCA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X41FFEC);
	MakeName	(0X41FFEC,	"combat_begin_extra_");
	MakeCode	(x=0X41FFF2);
	OpHex		(x,	1);
	MakeCode	(x=0X41FFF5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41FFF8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X41FFFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420006);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42000F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420017);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X42001A,	"perk");
	MakeCode	(x=0X42001A);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeCode	(x=0X420028);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(0X420034);
	MakeCode	(x=0X420039);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42004D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42005D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42006A);
	OpEnumEx		(x,	0,	GetEnum("Body_Part"),0);
	MakeCode	(x=0X42006C);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X420071);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420075);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420081);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420084);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420089);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42008F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420094);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420099);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4200A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4200AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4200B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4200BD);
	OpHex		(x,	1);
	MakeCode	(0X4200C8);
	MakeName	(0X4200C8,	"combat_over_");
	MakeCode	(x=0X4200CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4200E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4200F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4200FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420104);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420112);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420133);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X420149,	"flag");
	MakeCode	(x=0X42014E);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X420158,	"who");
	MakeCode	(x=0X420158);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420162);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420172);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42017B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420185);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42018D);
	OpHex		(x,	1);
	MakeCode	(x=0X420190);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420198);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42019E);
	OpHex		(x,	1);
	MakeCode	(x=0X4201A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4201A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4201B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4201BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4201DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4201EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4201FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420208);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420212);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X420225,	0X3);
	MakeCode	(0X420228);
	MakeName	(0X420228,	"combat_over_from_load_");
	MakeCode	(x=0X420236);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42023C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X420245,	0X3);
	MakeCode	(0X420248);
	MakeName	(0X420248,	"combat_give_exps_");
	MakeCode	(x=0X42024D);
	OpHex		(x,	1);
	MakeCode	(x=0X42025A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42026E);
	OpDecimal	(x,	1);
	MakeComm	(0X420278,	"msgfile");
	MakeCode	(x=0X420278);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42027D);
	OpStkvar	(x,	0);
	MakeComm	(0X420281,	"msgstruct");
	MakeCode	(x=0X420281);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X420285,	"%s  砥 窨  (%d).");
	MakeComm	(0X420293,	"max");
	MakeComm	(0X420298,	"min");
	MakeCode	(x=0X42029F);
	OpDecimal	(x,	1);
	MakeComm	(0X4202A4,	"stat");
	MakeCode	(x=0X4202A9);
	OpStkvar	(x,	0);
	MakeComm	(0X4202AD,	"who");
	MakeCode	(x=0X4202AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4202B7,	"stat");
	MakeComm	(0X4202BE,	"who");
	MakeCode	(x=0X4202BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4202CC,	"max");
	MakeComm	(0X4202D1,	"min");
	MakeCode	(x=0X4202D8);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4202DD);
	OpStkvar	(x,	0);
	OpDecimal	(x,	1);
	MakeComm	(0X4202E5,	"msgstruct");
	MakeCode	(x=0X4202E5);
	OpStkvar	(x,	1);
	MakeComm	(0X4202E9,	"msgfile");
	MakeCode	(x=0X4202E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4202F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4202FE);
	OpStkvar	(x,	1);
	MakeComm	(0X420302,	"format");
	MakeCode	(x=0X420303);
	OpStkvar	(x,	1);
	MakeComm	(0X420307,	"buf");
	MakeCode	(x=0X42030D);
	OpHex		(x,	1);
	MakeCode	(x=0X420317);
	OpHex		(x,	1);
	MakeCode	(0X420320);
	MakeName	(0X420320,	"combat_add_noncoms_");
	MakeCode	(x=0X420326);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42032B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420333);
	OpHex		(x,	1);
	MakeCode	(x=0X420343);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420357);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42035D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420362);
	OpHex		(x,	1);
	MakeCode	(x=0X420377);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42037D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420385);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42038D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420393);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4203B4);
	MakeName	(0X4203B4,	"combat_in_range_");
	MakeComm	(0X4203BC,	"stat");
	MakeCode	(x=0X4203BC);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X4203C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4203D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4203F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X420408);
	MakeName	(0X420408,	"compare_faster_");
	MakeComm	(0X42040F,	"stat");
	MakeComm	(0X420414,	"who");
	MakeComm	(0X42041B,	"stat");
	MakeComm	(0X420422,	"who");
	MakeCode	(0X420436);
	MakeComm	(0X420441,	"stat");
	MakeCode	(0X420441);
	MakeComm	(0X420446,	"who");
	MakeComm	(0X42044D,	"stat");
	MakeComm	(0X420454,	"who");
	MakeCode	(0X420468);
	MakeCode	(0X420473);
	MakeArray	(0X420479,	0X3);
	MakeCode	(0X42047C);
	MakeName	(0X42047C,	"combat_sequence_init_");
	MakeCode	(x=0X420481);
	OpHex		(x,	1);
	MakeCode	(x=0X420484);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420490);
	OpStkvar	(x,	0);
	MakeCode	(x=0X420497);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4204AA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4204B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4204BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4204C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4204CC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4204D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4204E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4204EE);
	OpHex		(x,	1);
	MakeCode	(x=0X4204F3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X420502);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420505);
	OpHex		(x,	1);
	MakeCode	(x=0X42050F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420515);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42051A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420525);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420533);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420548);
	OpStkvar	(x,	0);
	MakeCode	(x=0X420551);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420559);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42055C);
	OpHex		(x,	1);
	MakeCode	(x=0X420568);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42056D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420578);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42057B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420581);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420589);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42058E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4205AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4205B4);
	OpHex		(x,	1);
	MakeArray	(0X4205BD,	0X3);
	MakeCode	(0X4205C0);
	MakeName	(0X4205C0,	"combat_sequence_");
	MakeCode	(x=0X4205C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4205D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4205DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4205EE);
	OpHex		(x,	1);
	MakeCode	(x=0X4205F6);
	OpHex		(x,	1);
	MakeCode	(x=0X420600);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420608);
	OpHex		(x,	1);
	MakeCode	(x=0X420628);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420637);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420646);
	OpHex		(x,	1);
	MakeCode	(x=0X420653);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420659);
	OpHex		(x,	1);
	MakeCode	(x=0X420665);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420678);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420692);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42069C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4206A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4206AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4206B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4206C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4206D1,	0X3);
	MakeCode	(0X4206D4);
	MakeName	(0X4206D4,	"combat_end_");
	MakeCode	(x=0X4206DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4206DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4206E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4206F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420706);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42070D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42072F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X420745,	"msgstruct");
	MakeCode	(x=0X420747);
	OpStkvar	(x,	0);
	MakeComm	(0X42074A,	"msgfile");
	MakeCode	(x=0X42074A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42075D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42076B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420779);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42078B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420792);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4207B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4207CA,	"msgstruct");
	MakeComm	(0X4207CC,	"msgfile");
	MakeCode	(x=0X4207CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4207D1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4207DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4207E7);
	OpHex		(x,	1);
	MakeCode	(0X4207F1);
	MakeCode	(x=0X4207F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4207FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420804);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X42080B);
	OpHex		(x,	1);
	MakeArray	(0X420815,	0X3);
	MakeCode	(x=0X420818);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X420818,	"combat_turn_run_");
	MakeCode	(x=0X420826);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X420830);
	MakeName	(0X420830,	"combat_input_");
	MakeCode	(x=0X420835);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42083B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420843);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X420846);
	OpHex		(x,	1);
	MakeCode	(x=0X42084F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X420858);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X420860);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420866);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42086C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420875);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X420885,	"Space (砭 室)?");
	MakeRptCmt	(0X42088A,	"Enter (襭 )?");
	MakeCode	(0X420896);
	MakeCode	(x=0X4208A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4208B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4208BF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4208C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4208CA);
	OpHex		(x,	1);
	MakeCode	(x=0X4208D1);
	OpHex		(x,	1);
	MakeCode	(x=0X4208D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4208E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4208EE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X420902);
	MakeCode	(x=0X420910);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeName	(0X420910,	"combat_end_turn_");
	MakeCode	(0X420918);
	MakeName	(0X420918,	"combat_turn_");
	MakeCode	(x=0X42091D);
	OpHex		(x,	1);
	MakeCode	(x=0X42092B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420934);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42093E);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X420941);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X420947);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X42094E);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_2"),0);
	MakeCode	(0X420957);
	MakeComm	(0X42095B,	"stat");
	MakeCode	(x=0X42095B);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X420960,	"who");
	MakeCode	(x=0X420967);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420978);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42097B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420992);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X42099A,	"perk");
	MakeCode	(x=0X42099A);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeCode	(x=0X4209A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4209AD);
	MakeComm	(0X4209DF,	"buf");
	MakeCode	(x=0X4209DF);
	OpStkvar	(x,	1);
	MakeComm	(0X4209E3,	"sid");
	MakeCode	(x=0X4209F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420A1E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X420A2F,	"who");
	MakeCode	(x=0X420A3B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420A51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420A67);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X420A73);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420ACA);
	OpSign		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X420ACF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420AD5);
	OpHex		(x,	1);
	MakeCode	(0X420ADE);
	MakeCode	(x=0X420AED);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X420AF5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X420B06);
	MakeCode	(x=0X420B0F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420B1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420B56);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420B61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420B66);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X420B6D);
	MakeCode	(x=0X420B84);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420B89);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X420B90);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X420B96);
	OpSign		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X420B9B);
	OpHex		(x,	1);
	MakeCode	(0X420BA4);
	MakeCode	(x=0X420BA8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420BAE);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X420BB3);
	OpSign		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X420BB8);
	OpHex		(x,	1);
	MakeCode	(0X420BC1);
	MakeCode	(x=0X420BC5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420BCB);
	OpHex		(x,	1);
	MakeCode	(0X420BD4);
	MakeName	(0X420BD4,	"combat_should_end_");
	MakeCode	(x=0X420BDA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420BE0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420BF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420BFF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420C1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420C2C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420C39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420C74);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420C81);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X420C8E);
	MakeCode	(x=0X420C90);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X420C9D,	0X3);
	MakeCode	(0X420CA0);
	MakeName	(0X420CA0,	"combat_");
	MakeCode	(x=0X420CB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420CC8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420CD7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420CDF);
	OpHex		(x,	1);
	MakeCode	(x=0X420CF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420D03);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420D0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420D1E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420D34);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X420D3C);
	MakeCode	(0X420D47);
	MakeCode	(x=0X420D4E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420D64);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420D6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420D84);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420DAD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420DC1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420DCB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X420DD7);
	MakeCode	(x=0X420DE5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420DEB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420DF6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X420E04);
	MakeName	(0X420E04,	"combat_ctd_init_");
	MakeComm	(0X420E09,	"hit_mode");
	MakeCode	(x=0X420E0B);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X420E0D);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X420E15);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X420E1C);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X420E23);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X420E2A);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X420E31);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X420E38);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X420E3B);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X420E42);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X420E45);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X420E4A);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X420E51);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X420E58);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X420E5F);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X420E66);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X420E6D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420E71);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X420E74);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(0X420E7C);
	MakeName	(0X420E7C,	"combat_attack_");
	MakeCode	(x=0X420E7F);
	OpHex		(x,	1);
	MakeCode	(x=0X420E86);
	OpStkvar	(x,	0);
	MakeComm	(0X420E90,	"min");
	MakeComm	(0X420E95,	"max");
	MakeComm	(0X420EA1,	"ID2");
	MakeCode	(x=0X420EAF);
	OpHex		(x,	1);
	MakeCode	(x=0X420EB4);
	OpHex		(x,	1);
	MakeCode	(x=0X420EBA);
	OpHex		(x,	1);
	MakeComm	(0X420EBD,	"Index");
	MakeCode	(x=0X420EBD);
	OpHex		(x,	1);
	MakeComm	(0X420EC3,	"ID3");
	MakeComm	(0X420EC4,	"ID1");
	MakeCode	(x=0X420EC4);
	OpHex		(x,	1);
	MakeComm	(0X420EC7,	"ObjType");
	MakeCode	(x=0X420EDA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X420EE1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420EE4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420EF3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420EFD);
	OpHex		(x,	1);
	MakeCode	(x=0X420F00);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420F13);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420F1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420F2D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420F37);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420F3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420F42);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420F4F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420F55);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420F63);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420F6C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420F71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420F80);
	OpStkvar	(x,	0);
	MakeCode	(x=0X420F8A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X420F92);
	OpStkvar	(x,	1);
	MakeCode	(0X420F9F);
	MakeCode	(x=0X420FA1);
	OpStkvar	(x,	0);
	MakeComm	(0X420FA5,	"is_secondary");
	MakeCode	(x=0X420FA5);
	OpStkvar	(x,	1);
	MakeComm	(0X420FA9,	"hit_mode");
	MakeCode	(x=0X420FA9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X420FAF,	"item");
	MakeCode	(x=0X420FB6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X420FC2);
	OpHex		(x,	1);
	MakeCode	(x=0X420FC5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X420FE4);
	MakeCode	(x=0X420FEB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42100B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X421010);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X421016);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X421021);
	OpHex		(x,	1);
	MakeCode	(x=0X421026);
	OpHex		(x,	1);
	MakeArray	(0X42102D,	0X3);
	MakeCode	(0X421030);
	MakeName	(0X421030,	"combat_bullet_start_");
	MakeCode	(0X421054);
	MakeName	(0X421054,	"check_ranged_miss_");
	MakeCode	(x=0X42105A);
	OpHex		(x,	1);
	MakeCode	(x=0X421061);
	OpStkvar	(x,	0);
	MakeComm	(0X421069,	"who");
	MakeCode	(x=0X42106B);
	OpStkvar	(x,	0);
	MakeComm	(0X42106F,	"hit_mode");
	MakeCode	(x=0X42108E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4210A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4210B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4210BE);
	OpHex		(x,	1);
	MakeCode	(x=0X4210C7);
	OpHex		(x,	1);
	MakeCode	(x=0X4210CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4210D4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4210DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4210E8);
	OpStkvar	(x,	1);
	MakeComm	(0X4210F9,	"max");
	MakeComm	(0X421100,	"min");
	MakeCode	(x=0X42110E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421118);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42111E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421128);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42112F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421136);
	OpHex		(x,	1);
	MakeCode	(x=0X421145);
	OpHex		(x,	1);
	MakeCode	(0X42116D);
	MakeCode	(x=0X42116F);
	OpHex		(x,	1);
	MakeArray	(0X421179,	0X3);
	MakeCode	(0X42117C);
	MakeName	(0X42117C,	"shoot_along_path_");
	MakeCode	(x=0X42117F);
	OpHex		(x,	1);
	MakeCode	(x=0X421184);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42118A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421190);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421197);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4211AA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4211B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4211CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4211DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4211ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4211F2);
	OpHex		(x,	1);
	MakeCode	(x=0X421205);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421215);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421223);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421229);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42122F);
	OpStkvar	(x,	0);
	MakeComm	(0X421233,	"max");
	MakeComm	(0X421238,	"min");
	MakeCode	(x=0X42124A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421256);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42125E);
	OpStkvar	(x,	0);
	MakeCode	(0X421267);
	MakeCode	(x=0X421270);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42128F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42129E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4212A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4212A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4212B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4212C0);
	OpHex		(x,	1);
	MakeCode	(x=0X4212C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4212C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4212CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4212DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4212E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4212E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4212F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421303);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42130A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42130E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42131C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42132F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42133C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421342);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42134C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421355);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421359);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42135D);
	OpHex		(x,	1);
	MakeComm	(0X421364,	"jump table for switch statement");
	MakeDword	(x=0X421364);
	MakeArray	(x,	0X4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X421374);
	MakeName	(0X421374,	"compute_spray_");
	MakeCode	(x=0X421377);
	OpHex		(x,	1);
	MakeCode	(x=0X42137A);
	OpStkvar	(x,	0);
	MakeComm	(0X42138D,	"item");
	MakeCode	(x=0X4213A5);
	OpStkvar	(x,	1);
	MakeComm	(0X4213AB,	"stat");
	MakeComm	(0X4213B0,	"who");
	MakeComm	(0X4213B7,	"buf");
	MakeComm	(0X4213B9,	"max");
	MakeComm	(0X4213BB,	"min");
	MakeCode	(x=0X4213C2);
	OpStkvar	(x,	0);
	MakeComm	(0X4213C6,	"switch 4 cases ");
	MakeComm	(0X4213CB,	"switch jump");
	MakeCode	(x=0X4213CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4213D3,	"jumptable 004213CB case 3");
	MakeCode	(0X4213D3);
	MakeRptCmt	(0X4213D6,	"jumptable 004213CB default case");
	MakeCode	(x=0X4213D6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4213E6);
	OpHex		(x,	1);
	MakeCode	(x=0X4213EB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4213F3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421404);
	OpHex		(x,	1);
	MakeCode	(x=0X421409);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42140D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421415);
	OpHex		(x,	1);
	MakeCode	(x=0X42141E);
	OpHex		(x,	1);
	MakeCode	(x=0X421420);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421433);
	OpStkvar	(x,	0);
	MakeCode	(0X421439);
	MakeCode	(x=0X42143E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421442);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421448);
	OpStkvar	(x,	0);
	MakeComm	(0X421452,	"min");
	MakeComm	(0X421454,	"buf");
	MakeComm	(0X421456,	"max");
	MakeCode	(x=0X42146E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421481);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421485);
	OpStkvar	(x,	1);
	MakeComm	(0X421489,	"hit_mode");
	MakeComm	(0X42148C,	"who");
	MakeCode	(x=0X42148E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421497);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4214B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4214B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4214BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4214CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4214D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4214E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4214F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4214F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421510);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421520);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42152D);
	OpHex		(x,	1);
	MakeCode	(x=0X421539);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421552);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421556);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42155C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421567);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421574);
	OpHex		(x,	1);
	MakeCode	(x=0X421580);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421599);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42159D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4215A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4215B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4215BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4215C9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4215D3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4215DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4215E9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4215F1);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4215F5,	"jumptable 004213CB case 0");
	MakeCode	(x=0X4215F5);
	OpHex		(x,	1);
	MakeArray	(0X4215FE,	0X2);
	MakeComm	(0X421600,	"jump table for switch statement");
	MakeDword	(x=0X421600);
	MakeArray	(x,	0X4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X421610);
	MakeName	(0X421610,	"compute_attack_");
	MakeCode	(x=0X421616);
	OpHex		(x,	1);
	MakeCode	(x=0X421625);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421629);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42162D);
	OpStkvar	(x,	0);
	MakeComm	(0X421631,	"hit_mode");
	MakeCode	(x=0X421631);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X421634,	"who");
	MakeCode	(x=0X421634);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X42163D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421641);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X421644);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X42164D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42165F);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X421662);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X42166D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421681);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42168D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421691);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X421696);
	OpEnumEx		(x,	1,	GetEnum("DMG_"),0);
	MakeCode	(x=0X42169B);
	OpEnumEx		(x,	1,	GetEnum("DMG_"),0);
	MakeCode	(x=0X4216A0);
	OpEnumEx		(x,	1,	GetEnum("DMG_"),0);
	MakeCode	(x=0X4216AA);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("Body_Part"),0);
	MakeCode	(x=0X4216B0);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("Body_Part"),0);
	MakeComm	(0X4216B7,	"hit_mode");
	MakeCode	(x=0X4216B7);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X4216BA,	"item");
	MakeCode	(x=0X4216BA);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4216C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4216C8);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X4216CD);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X4216D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4216D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4216DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4216DF);
	OpStkvar	(x,	1);
	MakeComm	(0X4216EC,	"stat");
	MakeCode	(x=0X4216EC);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4216F1,	"who");
	MakeCode	(x=0X4216F1);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4216F3);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4216FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X421704,	"min");
	MakeCode	(x=0X421704);
	OpStkvar	(x,	1);
	MakeComm	(0X421708,	"max");
	MakeComm	(0X42170A,	"buf");
	MakeCode	(x=0X421713);
	OpEnumEx		(x,	1,	GetEnum("ROLL_"),0);
	MakeComm	(0X421718,	"trait");
	MakeCode	(x=0X421718);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeComm	(0X421726,	"max");
	MakeComm	(0X421728,	"min");
	MakeCode	(x=0X421735);
	OpEnumEx		(x,	1,	GetEnum("Attack_Subtype"),0);
	MakeCode	(x=0X42173A);
	OpEnumEx		(x,	1,	GetEnum("Attack_Subtype"),0);
	MakeCode	(x=0X42173F);
	OpEnumEx		(x,	1,	GetEnum("ROLL_"),0);
	MakeCode	(x=0X421744);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42174A);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X42174E,	"perk");
	MakeCode	(x=0X42174E);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeCode	(x=0X42175C);
	OpEnumEx		(x,	1,	GetEnum("ROLL_"),0);
	MakeComm	(0X421761,	"perk");
	MakeCode	(x=0X421761);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeCode	(x=0X42176F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421774);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeRptCmt	(0X421780,	"Sneak_");
	MakeCode	(x=0X421789);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X42178C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421792);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X421797);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42179F);
	OpEnumEx		(x,	1,	GetEnum("Attack_Subtype"),0);
	MakeCode	(x=0X4217A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4217A8);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4217B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4217BA,	"perk");
	MakeCode	(x=0X4217BA);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X4217C8,	"max");
	MakeComm	(0X4217CD,	"min");
	MakeComm	(0X4217D7,	"stat");
	MakeComm	(0X4217DE,	"who");
	MakeCode	(x=0X4217DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4217F3);
	MakeComm	(0X421806,	"switch 4 cases ");
	MakeComm	(0X42180B,	"switch jump");
	MakeCode	(x=0X42180B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X421813,	"jumptable 0042180B case 3");
	MakeCode	(0X421813);
	MakeCode	(x=0X42181A);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X42181E,	"jumptable 0042180B case 2");
	MakeCode	(x=0X42181E);
	OpHex		(x,	1);
	MakeCode	(x=0X421822);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421826);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X421833,	"jumptable 0042180B case 1");
	MakeCode	(0X421833);
	MakeRptCmt	(0X421846,	"jumptable 0042180B case 0");
	MakeCode	(0X421846);
	MakeRptCmt	(0X42184D,	"jumptable 0042180B default case");
	MakeCode	(x=0X42184D);
	OpEnumEx		(x,	1,	GetEnum("Attack_Subtype"),0);
	MakeCode	(x=0X421852);
	OpEnumEx		(x,	1,	GetEnum("Attack_Subtype"),0);
	MakeCode	(x=0X42185B);
	OpHex		(x,	1);
	MakeCode	(x=0X421869);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42186F);
	OpHex		(x,	1);
	MakeCode	(x=0X421874);
	OpHex		(x,	1);
	MakeComm	(0X421876,	"max");
	MakeComm	(0X421878,	"min");
	MakeComm	(0X42188D,	"max");
	MakeComm	(0X421892,	"min");
	MakeCode	(0X4218AA);
	MakeCode	(x=0X4218AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4218BE);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4218C3);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4218C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4218CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4218DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4218E3);
	OpStkvar	(x,	1);
	MakeCode	(0X4218F7);
	MakeCode	(x=0X421907);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42190A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421911);
	OpHex		(x,	1);
	MakeCode	(x=0X42191F);
	OpHex		(x,	1);
	MakeCode	(x=0X421934);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421942);
	OpHex		(x,	1);
	MakeCode	(x=0X421947);
	OpHex		(x,	1);
	MakeCode	(x=0X421956);
	OpHex		(x,	1);
	MakeCode	(x=0X421975);
	OpHex		(x,	1);
	MakeCode	(0X421980);
	MakeName	(0X421980,	"compute_explosion_on_extras_");
	MakeCode	(x=0X421983);
	OpHex		(x,	1);
	MakeCode	(x=0X421988);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42198C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421995);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42199B);
	OpHex		(x,	1);
	MakeCode	(x=0X4219A4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4219A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4219B5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4219B9);
	OpStkvar	(x,	1);
	MakeCode	(0X4219C6);
	MakeCode	(x=0X4219C9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4219D7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4219DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4219DF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4219E3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4219F0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4219FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421A07);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421A11);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421A16);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421A1A);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X421A22,	"ࠤ 뢠 ࠭");
	MakeCode	(x=0X421A2E);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X421A35,	"ࠤ 뢠 ࠪ");
	MakeCode	(x=0X421A35);
	OpStkvar	(x,	0);
	MakeCode	(0X421A43);
	MakeCode	(x=0X421A48);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421A5A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421A60);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421A64);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421A6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421A6F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421A77);
	OpHex		(x,	1);
	MakeCode	(x=0X421A7C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421A84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421A89);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421A92);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421A9F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421AA3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421AB0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421ABF);
	OpHex		(x,	1);
	MakeCode	(x=0X421AC4);
	OpHex		(x,	1);
	MakeCode	(x=0X421AD0);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X421ADA);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeComm	(0X421AE4,	"accumulator");
	MakeComm	(0X421AE6,	"target_tile");
	MakeCode	(x=0X421AE6);
	OpStkvar	(x,	1);
	MakeComm	(0X421AEA,	"who");
	MakeComm	(0X421AEC,	"who_tile");
	MakeComm	(0X421AEF,	"target");
	MakeCode	(x=0X421B0C);
	OpHex		(x,	1);
	MakeCode	(x=0X421B1A);
	OpHex		(x,	1);
	MakeCode	(x=0X421B28);
	OpHex		(x,	1);
	MakeCode	(0X421B31);
	MakeCode	(x=0X421B3A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421B50);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X421B55);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421B59);
	OpEnumEx		(x,	0,	GetEnum("Body_Part"),0);
	MakeCode	(x=0X421B5B);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("Body_Part"),0);
	MakeCode	(x=0X421B63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421B67);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X421B6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421B70);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X421B73);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X421B7A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421B85);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421B90);
	OpEnumEx		(x,	1,	GetEnum("DAM_2"),0);
	MakeCode	(x=0X421B93);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421B98);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X421BA3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421BA9);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X421BAD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421BB3);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X421BBA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421BC0);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X421BC7);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X421BCA);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X421BD4);
	OpHex		(x,	1);
	MakeComm	(0X421BDC,	"jump table for switch statement");
	MakeDword	(x=0X421BDC);
	MakeArray	(x,	0X4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X421BEC);
	MakeName	(0X421BEC,	"attack_crit_success_");
	MakeCode	(0X421C0E);
	MakeCode	(x=0X421C11);
	OpHex		(x,	1);
	MakeComm	(0X421C14,	"max");
	MakeComm	(0X421C1C,	"min");
	MakeComm	(0X421C26,	"stat");
	MakeComm	(0X421C2D,	"who");
	MakeCode	(0X421C42);
	MakeCode	(0X421C4E);
	MakeCode	(0X421C5A);
	MakeCode	(0X421C66);
	MakeCode	(0X421C72);
	MakeCode	(x=0X421C77);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421C8F);
	OpHex		(x,	1);
	MakeCode	(x=0X421C92);
	OpHex		(x,	1);
	MakeCode	(x=0X421C9A);
	OpHex		(x,	1);
	MakeCode	(x=0X421CA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X421CA9);
	MakeCode	(x=0X421CB0);
	OpHex		(x,	1);
	MakeCode	(x=0X421CB5);
	OpHex		(x,	1);
	MakeCode	(x=0X421CBA);
	OpHex		(x,	1);
	MakeCode	(x=0X421CBF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421CCC);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X421CD3);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X421CE2);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X421CF4);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(0X421CFC);
	MakeCode	(x=0X421CFF);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X421D02);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_3"),0);
	MakeCode	(x=0X421D0B);
	OpHex		(x,	1);
	MakeComm	(0X421D0E,	"min");
	MakeComm	(0X421D13,	"max");
	MakeComm	(0X421D20,	"switch 4 cases ");
	MakeComm	(0X421D25,	"switch jump");
	MakeCode	(x=0X421D25);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X421D2D,	"jumptable 00421D25 case 0");
	MakeCode	(x=0X421D2D);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeRptCmt	(0X421D32,	"jumptable 00421D25 case 1");
	MakeCode	(x=0X421D32);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeRptCmt	(0X421D37,	"jumptable 00421D25 case 2");
	MakeCode	(x=0X421D37);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeRptCmt	(0X421D3C,	"jumptable 00421D25 case 3");
	MakeCode	(x=0X421D3C);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeRptCmt	(0X421D3F,	"jumptable 00421D25 default case");
	MakeComm	(0X421D48,	"jump table for switch statement");
	MakeDword	(x=0X421D48);
	MakeArray	(x,	0X4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X421D58);
	MakeName	(0X421D58,	"attack_crit_failure_");
	MakeCode	(x=0X421D5E);
	OpHex		(x,	1);
	MakeCode	(x=0X421D6A);
	OpHex		(x,	1);
	MakeCode	(x=0X421D6D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421D77);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X421D87,	"hit_mode");
	MakeCode	(0X421D87);
	MakeComm	(0X421D8A,	"item");
	MakeComm	(0X421DA5,	"max");
	MakeCode	(x=0X421DA5);
	OpDecimal	(x,	1);
	MakeComm	(0X421DAA,	"min");
	MakeComm	(0X421DB4,	"stat");
	MakeCode	(x=0X421DB4);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X421DBB,	"who");
	MakeCode	(0X421DDB);
	MakeCode	(0X421DE7);
	MakeCode	(0X421DF3);
	MakeCode	(0X421DFF);
	MakeCode	(x=0X421E0D);
	OpHex		(x,	1);
	MakeCode	(x=0X421E10);
	OpHex		(x,	1);
	MakeCode	(x=0X421E15);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X421E20);
	OpHex		(x,	1);
	MakeCode	(x=0X421E2A);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_2"),0);
	MakeCode	(x=0X421E2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X421E34);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X421E37);
	OpStroffEx	(x,	0,	GetStrucIdByName("ctd"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_3"),0);
	MakeCode	(x=0X421E49);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X421E4E);
	OpHex		(x,	1);
	MakeCode	(x=0X421E65);
	OpHex		(x,	1);
	MakeComm	(0X421E6B,	"max");
	MakeComm	(0X421E70,	"min");
	MakeCode	(x=0X421E7D);
	OpHex		(x,	1);
	MakeCode	(x=0X421E8F);
	OpHex		(x,	1);
	MakeComm	(0X421E99,	"item");
	MakeCode	(0X421EA6);
	MakeCode	(x=0X421EA8);
	OpHex		(x,	1);
	MakeCode	(x=0X421EAE);
	OpHex		(x,	1);
	MakeCode	(x=0X421EBA);
	OpHex		(x,	1);
	MakeComm	(0X421EBC,	"max");
	MakeComm	(0X421EC4,	"min");
	MakeComm	(0X421ECB,	"switch 4 cases ");
	MakeComm	(0X421ED0,	"switch jump");
	MakeCode	(x=0X421ED0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X421ED8,	"jumptable 00421ED0 case 0");
	MakeCode	(x=0X421ED8);
	OpHex		(x,	1);
	MakeRptCmt	(0X421EDD,	"jumptable 00421ED0 case 1");
	MakeCode	(x=0X421EDD);
	OpHex		(x,	1);
	MakeRptCmt	(0X421EE2,	"jumptable 00421ED0 case 2");
	MakeCode	(x=0X421EE2);
	OpHex		(x,	1);
	MakeRptCmt	(0X421EE7,	"jumptable 00421ED0 case 3");
	MakeCode	(x=0X421EE7);
	OpHex		(x,	1);
	MakeRptCmt	(0X421EEA,	"jumptable 00421ED0 default case");
	MakeCode	(x=0X421EEA);
	OpHex		(x,	1);
	MakeCode	(0X421F06);
	MakeCode	(x=0X421F09);
	OpHex		(x,	1);
	MakeCode	(x=0X421F18);
	OpHex		(x,	1);
	MakeCode	(0X421F2F);
	MakeCode	(x=0X421F4D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421F50);
	OpHex		(x,	1);
	MakeArray	(0X421F5A,	0X2);
	MakeComm	(0X421F5C,	"jump table for switch statement");
	MakeDword	(x=0X421F5C);
	MakeArray	(x,	0X4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X421F6C);
	MakeName	(0X421F6C,	"do_random_cripple_");
	MakeCode	(x=0X421F73);
	OpHex		(x,	1);
	MakeComm	(0X421F76,	"max");
	MakeComm	(0X421F7E,	"min");
	MakeComm	(0X421F85,	"switch 4 cases ");
	MakeComm	(0X421F8A,	"switch jump");
	MakeCode	(x=0X421F8A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X421F92,	"jumptable 00421F8A case 0");
	MakeCode	(x=0X421F92);
	OpHex		(x,	1);
	MakeRptCmt	(0X421F98,	"jumptable 00421F8A case 1");
	MakeCode	(x=0X421F98);
	OpHex		(x,	1);
	MakeRptCmt	(0X421F9E,	"jumptable 00421F8A case 2");
	MakeCode	(x=0X421F9E);
	OpHex		(x,	1);
	MakeRptCmt	(0X421FA4,	"jumptable 00421F8A case 3");
	MakeCode	(x=0X421FA4);
	OpHex		(x,	1);
	MakeRptCmt	(0X421FA7,	"jumptable 00421F8A default case");
	MakeArray	(0X421FAA,	0X2);
	MakeCode	(0X421FAC);
	MakeName	(0X421FAC,	"determine_to_hit_");
	MakeCode	(0X421FB4);
	MakeName	(0X421FB4,	"determine_to_hit_no_range_");
	MakeCode	(0X421FBC);
	MakeName	(0X421FBC,	"determine_to_hit_func_");
	MakeCode	(x=0X421FBF);
	OpHex		(x,	1);
	MakeCode	(x=0X421FC6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421FCA);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X421FCD,	"hit_mode");
	MakeCode	(x=0X421FD1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421FD7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421FE2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421FEE);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X421FF3);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeComm	(0X422001,	"hit_mode");
	MakeCode	(0X422001);
	MakeComm	(0X422003,	"item");
	MakeComm	(0X42200C,	"hit_mode");
	MakeComm	(0X42200E,	"item");
	MakeCode	(x=0X422015);
	OpEnumEx		(x,	1,	GetEnum("Attack_Subtype"),0);
	MakeCode	(x=0X42201A);
	OpEnumEx		(x,	1,	GetEnum("Attack_Subtype"),0);
	MakeCode	(x=0X422028);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42202C);
	OpStkvar	(x,	0);
	MakeComm	(0X422038,	"item");
	MakeCode	(x=0X422038);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X42203C,	"Weapon Long Range|᪨ ५");
	MakeCode	(x=0X422041);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeCode	(x=0X422046);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42204F);
	OpStkvar	(x,	0);
	MakeComm	(0X422056,	"stat");
	MakeCode	(x=0X422056);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X42205B,	"who");
	MakeRptCmt	(0X42205D,	"⨥");
	MakeCode	(x=0X422062);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422075);
	OpStkvar	(x,	0);
	MakeCode	(x=0X422080);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42208A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42208E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X422096,	"perk");
	MakeCode	(x=0X422096);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeCode	(x=0X4220A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4220A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4220AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4220B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4220B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4220BD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4220C3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4220C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4220CD);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X4220DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4220E1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4220E7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4220ED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4220F3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4220F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4220FB);
	OpStkvar	(x,	1);
	MakeComm	(0X4220FF,	"target");
	MakeComm	(0X422101,	"target_tile");
	MakeCode	(x=0X422101);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X422104,	"accumulator");
	MakeComm	(0X422105,	"who_tile");
	MakeCode	(x=0X422105);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X422108,	"who");
	MakeCode	(x=0X42210F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422120);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X422128,	"trait");
	MakeCode	(x=0X422128);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeComm	(0X422136,	"item");
	MakeCode	(x=0X422136);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X422143,	"-40%  筮 㦨");
	MakeCode	(x=0X422143);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X422148,	"+20%  筮 㦨");
	MakeCode	(x=0X422148);
	OpDecimal	(x,	1);
	MakeComm	(0X42214B,	"item");
	MakeCode	(x=0X42214B);
	OpStkvar	(x,	1);
	MakeComm	(0X422154,	"stat");
	MakeComm	(0X422158,	"who");
	MakeCode	(x=0X422161);
	OpStkvar	(x,	0);
	MakeCode	(x=0X422172);
	OpHex		(x,	1);
	MakeComm	(0X422177,	"item");
	MakeCode	(x=0X422177);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X42217B,	"Weapon Accurate| 楫");
	MakeCode	(x=0X422180);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeCode	(x=0X422185);
	OpDecimal	(x,	1);
	MakeComm	(0X42218A,	"skill");
	MakeCode	(x=0X42218A);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeComm	(0X42218F,	"who");
	MakeComm	(0X422198,	"stat");
	MakeCode	(x=0X422198);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X42219D,	"who");
	MakeCode	(x=0X42219F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4221A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4221AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4221B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4221BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4221C5);
	OpHex		(x,	1);
	MakeCode	(x=0X4221CA);
	OpHex		(x,	1);
	MakeCode	(x=0X4221CE);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4221D4);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4221D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4221DF,	"object");
	MakeCode	(x=0X4221ED);
	OpDecimal	(x,	1);
	MakeCode	(0X4221F2);
	MakeCode	(x=0X4221F9);
	OpDecimal	(x,	1);
	MakeCode	(0X4221FE);
	MakeCode	(x=0X422205);
	OpDecimal	(x,	1);
	MakeCode	(x=0X422208);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422215);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422219);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X42221F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X422222);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X422228);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42222B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42222F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422237);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X422243);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422248);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42224D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422252);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42225A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422261);
	OpDecimal	(x,	1);
	MakeCode	(x=0X422266);
	OpEnumEx		(x,	1,	GetEnum("VLNCLVL_"),0);
	MakeCode	(x=0X42226B);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42226E);
	OpDecimal	(x,	1);
	MakeCode	(x=0X422273);
	OpDecimal	(x,	1);
	MakeCode	(x=0X422278);
	OpSign		(x,	1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42227D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X422287);
	OpHex		(x,	1);
	MakeCode	(x=0X42228C);
	OpHex		(x,	1);
	MakeArray	(0X422295,	0X3);
	MakeCode	(0X422298);
	MakeName	(0X422298,	"compute_damage_");
	MakeCode	(x=0X42229C);
	OpHex		(x,	1);
	MakeCode	(x=0X4222A1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4222A5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4222A9);
	OpHex		(x,	1);
	MakeCode	(x=0X4222B8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4222C1);
	OpStkvar	(x,	0);
	MakeCode	(0X4222C7);
	MakeCode	(x=0X4222CE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4222D5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4222D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4222E6);
	OpHex		(x,	1);
	MakeCode	(x=0X4222EB);
	OpHex		(x,	1);
	MakeCode	(x=0X422302);
	OpStkvar	(x,	0);
	MakeCode	(x=0X422306);
	OpHex		(x,	1);
	MakeCode	(x=0X422312);
	OpStkvar	(x,	0);
	MakeCode	(x=0X422316);
	OpStkvar	(x,	0);
	MakeComm	(0X42231C,	"item");
	MakeCode	(0X42231C);
	MakeRptCmt	(0X42231F,	"Weapon Penetrate|祭 ஭");
	MakeCode	(x=0X422324);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeCode	(x=0X42232B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X422331);
	OpStkvar	(x,	1);
	MakeComm	(0X422335,	"who");
	MakeCode	(x=0X422335);
	OpStkvar	(x,	1);
	MakeComm	(0X422339,	"stat");
	MakeCode	(x=0X422341);
	OpStkvar	(x,	0);
	MakeCode	(x=0X422345);
	OpStkvar	(x,	1);
	MakeComm	(0X422349,	"who");
	MakeCode	(x=0X422349);
	OpStkvar	(x,	1);
	MakeComm	(0X42234D,	"stat");
	MakeCode	(x=0X422355);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42235D);
	OpStkvar	(x,	0);
	MakeComm	(0X422365,	"trait");
	MakeCode	(x=0X422365);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeCode	(x=0X422376);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42237A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422380);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X422384,	"hit_mode");
	MakeCode	(x=0X422384);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeComm	(0X422387,	"item");
	MakeCode	(x=0X422387);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X42238F);
	OpEnumEx		(x,	1,	GetEnum("Attack_Subtype"),0);
	MakeCode	(x=0X42239B);
	OpStkvar	(x,	0);
	MakeCode	(0X4223A1);
	MakeCode	(x=0X4223A3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4223A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4223C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4223C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4223CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4223D2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4223DC);
	OpStkvar	(x,	1);
	MakeCode	(0X4223EA);
	MakeCode	(x=0X4223F4);
	OpStkvar	(x,	1);
	MakeComm	(0X4223FE,	"hit_mode");
	MakeComm	(0X422401,	"who");
	MakeCode	(x=0X422403);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42240E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422419);
	OpHex		(x,	1);
	MakeCode	(x=0X42241E);
	OpHex		(x,	1);
	MakeCode	(x=0X42242A);
	OpHex		(x,	1);
	MakeCode	(x=0X42242F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42243B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422442);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42244C);
	OpHex		(x,	1);
	MakeCode	(x=0X42244F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42245B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422464);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42246B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42246F);
	OpHex		(x,	1);
	MakeCode	(x=0X422475);
	OpStkvar	(x,	0);
	MakeComm	(0X422483,	"item");
	MakeComm	(0X422485,	"hit_mode");
	MakeComm	(0X422492,	"item");
	MakeRptCmt	(0X422495,	"Weapon Knockback|㦨 뢠 ࠣ");
	MakeCode	(x=0X42249A);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeCode	(0X4224A8);
	MakeCode	(x=0X4224B1);
	OpHex		(x,	1);
	MakeCode	(x=0X4224B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4224BE);
	OpHex		(x,	1);
	MakeArray	(0X4224C6,	0X2);
	MakeCode	(0X4224C8);
	MakeName	(0X4224C8,	"death_checks_");
	MakeCode	(x=0X4224CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4224D1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4224D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4224D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422502);
	OpHex		(x,	1);
	MakeCode	(x=0X422505);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422508);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42250B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422537);
	OpHex		(x,	1);
	MakeCode	(x=0X42253A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422556);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42256B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42257A);
	OpHex		(x,	1);
	MakeCode	(x=0X42257D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42258E);
	OpHex		(x,	1);
	MakeCode	(0X422598);
	MakeName	(0X422598,	"apply_damage_");
	MakeCode	(x=0X42259D);
	OpHex		(x,	1);
	MakeCode	(x=0X4225A2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4225A9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4225B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4225B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4225C1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4225C5);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4225C8);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4225D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4225DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4225E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4225EF);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4225F2);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X4225F9);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X422600);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X422618);
	OpHex		(x,	1);
	MakeCode	(x=0X42261E);
	OpHex		(x,	1);
	MakeCode	(x=0X42262C);
	OpHex		(x,	1);
	MakeCode	(x=0X422641);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42264C);
	OpHex		(x,	1);
	MakeCode	(x=0X42265B);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X422660);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X422662);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X422665);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42266A);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X42266C);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X422692);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4226AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4226F6);
	OpHex		(x,	1);
	MakeCode	(x=0X4226FC);
	OpHex		(x,	1);
	MakeCode	(x=0X422708);
	OpHex		(x,	1);
	MakeCode	(x=0X422720);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42272B);
	OpHex		(x,	1);
	MakeCode	(x=0X42273A);
	OpStroffEx	(x,	1,	GetStrucIdByName("ctd"),	0);
	MakeCode	(x=0X42273C);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X42273F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X422767);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422783);
	OpHex		(x,	1);
	MakeCode	(x=0X4227C5);
	OpHex		(x,	1);
	MakeArray	(0X4227CE,	0X2);
	MakeCode	(0X4227D0);
	MakeName	(0X4227D0,	"check_for_death_");
	MakeCode	(x=0X4227EC);
	OpHex		(x,	1);
	MakeCode	(0X4227F0);
	MakeName	(0X4227F0,	"set_new_results_");
	MakeCode	(x=0X4227F4);
	OpHex		(x,	1);
	MakeCode	(x=0X4227F9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X422804);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X422807);
	OpHex		(x,	1);
	MakeCode	(x=0X42280C);
	OpHex		(x,	1);
	MakeCode	(x=0X42280F);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X422818);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X422825);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422828);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42282B);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X422839);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeComm	(0X42283E,	"stat");
	MakeCode	(x=0X42283E);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X422843,	"who");
	MakeCode	(x=0X42284C);
	OpHex		(x,	1);
	MakeCode	(x=0X422851);
	OpDecimal	(x,	1);
	MakeComm	(0X422858,	"type");
	MakeComm	(0X422864,	"extramem");
	MakeComm	(0X422868,	"object");
	MakeComm	(0X42286A,	"time");
	MakeCode	(x=0X422871);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422879);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X42287F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422882);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X422885);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeComm	(0X42288C,	"flag");
	MakeCode	(x=0X422891);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X42289B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42289E);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X4228A1);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X4228A8);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X4228AB);
	OpHex		(x,	1);
	MakeCode	(0X4228B4);
	MakeName	(0X4228B4,	"damage_object_");
	MakeCode	(x=0X4228B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4228CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4228D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4228FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422922);
	OpHex		(x,	1);
	MakeCode	(x=0X422946);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422950);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X42295B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42295E);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X422963,	"buf");
	MakeComm	(0X422965,	"sid");
	MakeCode	(x=0X422974);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422985);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42298F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4229A7,	"sid");
	MakeCode	(x=0X4229BC);
	OpHex		(x,	1);
	MakeCode	(0X4229C4);
	MakeName	(0X4229C4,	"combat_display_");
	MakeCode	(x=0X4229CA);
	OpHex		(x,	1);
	MakeCode	(x=0X4229D0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4229D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4229DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4229E4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4229EF);
	OpStkvar	(x,	1);
	MakeComm	(0X4229F6,	"hit_mode");
	MakeComm	(0X422A09,	"stat");
	MakeComm	(0X422A0B,	"who");
	MakeCode	(x=0X422A0B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X422A1E,	"msgstruct");
	MakeCode	(x=0X422A1E);
	OpStkvar	(x,	1);
	MakeComm	(0X422A25,	"msgfile");
	MakeCode	(x=0X422A25);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422A2A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X422A3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422A47);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422A4E);
	OpHex		(x,	1);
	MakeCode	(0X422A59);
	MakeCode	(x=0X422A5B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X422A62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422A6B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X422A72);
	OpStkvar	(x,	0);
	MakeComm	(0X422A79,	"stat");
	MakeComm	(0X422A7E,	"who");
	MakeCode	(x=0X422A7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422A91);
	OpStkvar	(x,	0);
	MakeCode	(x=0X422A9E);
	OpStkvar	(x,	0);
	MakeComm	(0X422AA9,	"msgstruct");
	MakeCode	(x=0X422AA9);
	OpStkvar	(x,	1);
	MakeComm	(0X422AB0,	"msgfile");
	MakeCode	(x=0X422AB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422ABF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422AC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422AE7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422AEE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422AF8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422AFF);
	OpStkvar	(x,	0);
	MakeComm	(0X422B06,	"who");
	MakeComm	(0X422B08,	"stat");
	MakeCode	(0X422B1D);
	MakeCode	(0X422B24);
	MakeComm	(0X422B2D,	"stat");
	MakeCode	(x=0X422B32);
	OpStkvar	(x,	0);
	MakeComm	(0X422B39,	"who");
	MakeCode	(x=0X422B39);
	OpStkvar	(x,	1);
	MakeCode	(0X422B51);
	MakeCode	(x=0X422B56);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422B7B);
	OpHex		(x,	1);
	MakeCode	(x=0X422B87);
	OpStkvar	(x,	0);
	MakeCode	(x=0X422B90);
	OpHex		(x,	1);
	MakeCode	(x=0X422B95);
	OpHex		(x,	1);
	MakeCode	(x=0X422BA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422BA8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422BB3);
	OpStkvar	(x,	1);
	MakeComm	(0X422BC7,	"msgstruct");
	MakeCode	(x=0X422BC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422BCE);
	OpStkvar	(x,	0);
	MakeComm	(0X422BD5,	"msgfile");
	MakeCode	(x=0X422BD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422BE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422BF1);
	OpStkvar	(x,	1);
	MakeComm	(0X422BF8,	"format");
	MakeCode	(x=0X422BF9);
	OpStkvar	(x,	1);
	MakeComm	(0X422BFD,	"buf");
	MakeCode	(x=0X422C03);
	OpHex		(x,	1);
	MakeCode	(0X422C0B);
	MakeComm	(0X422C0E,	"msgstruct");
	MakeCode	(x=0X422C0E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422C15);
	OpStkvar	(x,	0);
	MakeComm	(0X422C1C,	"msgfile");
	MakeCode	(x=0X422C1C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422C2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422C37);
	OpStkvar	(x,	1);
	MakeComm	(0X422C3E,	"format");
	MakeCode	(x=0X422C3F);
	OpStkvar	(x,	1);
	MakeComm	(0X422C43,	"buf");
	MakeCode	(x=0X422C49);
	OpHex		(x,	1);
	MakeCode	(x=0X422C51);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422C58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X422C5E,	"who");
	MakeComm	(0X422C64,	"stat");
	MakeCode	(x=0X422C72);
	OpStkvar	(x,	0);
	MakeCode	(x=0X422C7F);
	OpStkvar	(x,	0);
	MakeComm	(0X422C8A,	"msgstruct");
	MakeCode	(x=0X422C8A);
	OpStkvar	(x,	1);
	MakeComm	(0X422C91,	"msgfile");
	MakeCode	(x=0X422C91);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422CA4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422CAC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422CB6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422CC6);
	OpStkvar	(x,	1);
	MakeComm	(0X422CCD,	"stat");
	MakeComm	(0X422CD2,	"who");
	MakeCode	(x=0X422CDD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X422CEA);
	OpStkvar	(x,	0);
	MakeComm	(0X422CF5,	"msgstruct");
	MakeCode	(x=0X422CF5);
	OpStkvar	(x,	1);
	MakeComm	(0X422CFC,	"msgfile");
	MakeCode	(x=0X422CFC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422D0C);
	OpStkvar	(x,	1);
	MakeComm	(0X422D13,	"format");
	MakeCode	(x=0X422D14);
	OpStkvar	(x,	1);
	MakeComm	(0X422D18,	"buf");
	MakeCode	(x=0X422D1E);
	OpHex		(x,	1);
	MakeCode	(x=0X422D21);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422D53);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422D5A);
	OpHex		(x,	1);
	MakeCode	(x=0X422D6F);
	OpHex		(x,	1);
	MakeCode	(x=0X422D7B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X422D7E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422D8B);
	OpHex		(x,	1);
	MakeCode	(x=0X422D91);
	OpHex		(x,	1);
	MakeCode	(x=0X422D9D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422DB0);
	OpHex		(x,	1);
	MakeCode	(0X422DC6);
	MakeCode	(0X422DD0);
	MakeCode	(x=0X422DD3);
	OpStkvar	(x,	0);
	MakeComm	(0X422DDA,	"msgstruct");
	MakeCode	(x=0X422DDA);
	OpStkvar	(x,	1);
	MakeComm	(0X422DE1,	"msgfile");
	MakeCode	(x=0X422DE1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422DF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422E04);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422E0C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422E19);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422E21);
	OpStkvar	(x,	1);
	MakeComm	(0X422E28,	"format");
	MakeCode	(x=0X422E29);
	OpStkvar	(x,	1);
	MakeComm	(0X422E2D,	"buf");
	MakeCode	(x=0X422E33);
	OpHex		(x,	1);
	MakeCode	(0X422E3B);
	MakeCode	(0X422E4C);
	MakeCode	(x=0X422E53);
	OpStkvar	(x,	0);
	MakeCode	(x=0X422E62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422E69);
	OpHex		(x,	1);
	MakeCode	(0X422E7B);
	MakeCode	(0X422E85);
	MakeCode	(0X422E8A);
	MakeCode	(0X422E96);
	MakeCode	(0X422EA0);
	MakeCode	(x=0X422EA3);
	OpStkvar	(x,	0);
	MakeComm	(0X422EAA,	"msgstruct");
	MakeCode	(x=0X422EAA);
	OpStkvar	(x,	1);
	MakeComm	(0X422EB1,	"msgfile");
	MakeCode	(x=0X422EB1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422EC0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422ED0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422ED8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422EE0);
	OpStkvar	(x,	1);
	MakeComm	(0X422EE7,	"format");
	MakeCode	(x=0X422EE8);
	OpStkvar	(x,	1);
	MakeComm	(0X422EEC,	"buf");
	MakeCode	(x=0X422EF2);
	OpHex		(x,	1);
	MakeCode	(x=0X422EF7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422EFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422F07);
	OpStkvar	(x,	1);
	MakeComm	(0X422F0E,	"format");
	MakeCode	(x=0X422F0F);
	OpStkvar	(x,	1);
	MakeComm	(0X422F13,	"buf");
	MakeCode	(x=0X422F19);
	OpHex		(x,	1);
	MakeCode	(x=0X422F21);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422F28);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422F2D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422F32);
	OpStkvar	(x,	0);
	MakeCode	(x=0X422F39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422F43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422F53);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422F5A);
	OpHex		(x,	1);
	MakeComm	(0X422F70,	"msgstruct");
	MakeCode	(x=0X422F70);
	OpStkvar	(x,	1);
	MakeComm	(0X422F77,	"msgfile");
	MakeCode	(x=0X422F77);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X422F7C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X422F8C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422FB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422FBE);
	OpHex		(x,	1);
	MakeCode	(x=0X422FC8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422FFC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423003);
	OpStkvar	(x,	0);
	MakeCode	(x=0X423006);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X423011,	"stat");
	MakeComm	(0X423016,	"who");
	MakeCode	(x=0X423016);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423026);
	OpStkvar	(x,	0);
	MakeCode	(x=0X423033);
	OpStkvar	(x,	0);
	MakeCode	(x=0X423040);
	OpStkvar	(x,	1);
	MakeComm	(0X423047,	"stat");
	MakeComm	(0X42304C,	"who");
	MakeCode	(x=0X423058);
	OpStkvar	(x,	0);
	MakeCode	(x=0X423065);
	OpStkvar	(x,	0);
	MakeComm	(0X423070,	"msgstruct");
	MakeCode	(x=0X423070);
	OpStkvar	(x,	1);
	MakeComm	(0X423077,	"msgfile");
	MakeCode	(x=0X423077);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X423086);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42308E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423096);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42309B);
	OpStkvar	(x,	1);
	MakeComm	(0X42309F,	"buf");
	MakeCode	(x=0X4230A5);
	OpHex		(x,	1);
	MakeCode	(x=0X4230AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4230B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4230C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4230F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423108);
	OpHex		(x,	1);
	MakeCode	(x=0X423115);
	OpHex		(x,	1);
	MakeCode	(x=0X42311E);
	OpHex		(x,	1);
	MakeCode	(0X42312F);
	MakeCode	(0X423139);
	MakeCode	(0X42313E);
	MakeCode	(x=0X423141);
	OpStkvar	(x,	0);
	MakeComm	(0X423148,	"msgstruct");
	MakeCode	(x=0X423148);
	OpStkvar	(x,	1);
	MakeComm	(0X42314F,	"msgfile");
	MakeCode	(x=0X42314F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42315E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42316E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423176);
	OpStkvar	(x,	1);
	MakeComm	(0X42317D,	"format");
	MakeCode	(x=0X42317E);
	OpStkvar	(x,	1);
	MakeComm	(0X423182,	"buf");
	MakeCode	(x=0X423188);
	OpHex		(x,	1);
	MakeCode	(x=0X42318D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423195);
	OpStkvar	(x,	1);
	MakeComm	(0X42319C,	"format");
	MakeCode	(x=0X42319D);
	OpStkvar	(x,	1);
	MakeComm	(0X4231A1,	"buf");
	MakeCode	(x=0X4231A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4231AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4231B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4231BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4231F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423200);
	OpHex		(x,	1);
	MakeCode	(x=0X423205);
	OpHex		(x,	1);
	MakeCode	(x=0X42320A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423225);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42322C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42323A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42326F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42327B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42328F);
	OpHex		(x,	1);
	MakeCode	(x=0X42329A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4232E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4232E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4232F6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X423301);
	OpHex		(x,	1);
	MakeArray	(0X42330E,	0X2);
	MakeCode	(0X423310);
	MakeName	(0X423310,	"combat_display_hit_");
	MakeCode	(x=0X423314);
	OpHex		(x,	1);
	MakeCode	(x=0X423317);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42331F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42332B);
	OpStkvar	(x,	0);
	MakeComm	(0X42332E,	"who");
	MakeComm	(0X423330,	"stat");
	MakeCode	(0X423345);
	MakeComm	(0X42334D,	"msgstruct");
	MakeCode	(x=0X42334D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423351);
	OpStkvar	(x,	0);
	MakeComm	(0X423355,	"msgfile");
	MakeCode	(x=0X423355);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X423364);
	OpStkvar	(x,	1);
	MakeCode	(0X423388);
	MakeComm	(0X423396,	"who");
	MakeCode	(0X4233B0);
	MakeCode	(0X4233BE);
	MakeCode	(0X4233C8);
	MakeCode	(x=0X4233CB);
	OpStkvar	(x,	0);
	MakeComm	(0X4233CF,	"msgstruct");
	MakeCode	(x=0X4233CF);
	OpStkvar	(x,	1);
	MakeComm	(0X4233D3,	"msgfile");
	MakeCode	(x=0X4233D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4233E8);
	OpStkvar	(x,	1);
	MakeComm	(0X4233EC,	"format");
	MakeCode	(x=0X4233ED);
	OpStkvar	(x,	1);
	MakeComm	(0X4233F1,	"buf");
	MakeCode	(x=0X4233F7);
	OpHex		(x,	1);
	MakeCode	(0X4233FC);
	MakeCode	(x=0X4233FD);
	OpStkvar	(x,	1);
	MakeComm	(0X423401,	"format");
	MakeCode	(x=0X423402);
	OpStkvar	(x,	1);
	MakeComm	(0X423406,	"buf");
	MakeCode	(x=0X42340C);
	OpHex		(x,	1);
	MakeCode	(x=0X42340F);
	OpHex		(x,	1);
	MakeCode	(0X423418);
	MakeName	(0X423418,	"combat_display_flags_");
	MakeCode	(x=0X42341C);
	OpHex		(x,	1);
	MakeComm	(0X423426,	"who");
	MakeCode	(x=0X423428);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X423430,	"stat");
	MakeCode	(x=0X42343E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42344B);
	OpStkvar	(x,	0);
	MakeComm	(0X423458,	"stat");
	MakeCode	(0X423458);
	MakeCode	(x=0X423466);
	OpStkvar	(x,	0);
	MakeCode	(x=0X423473);
	OpStkvar	(x,	0);
	MakeCode	(x=0X423486);
	OpHex		(x,	1);
	MakeComm	(0X423494,	"msgstruct");
	MakeCode	(x=0X423494);
	OpStkvar	(x,	1);
	MakeComm	(0X42349B,	"msgfile");
	MakeCode	(x=0X42349B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4234A0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4234B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4234DC);
	OpStkvar	(x,	1);
	MakeComm	(0X4234E6,	"msgstruct");
	MakeCode	(x=0X4234E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4234ED);
	OpStkvar	(x,	0);
	MakeComm	(0X4234F4,	"msgfile");
	MakeCode	(x=0X4234F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42350C);
	MakeCode	(x=0X423515);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42352E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423539);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42353D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42354C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42355E);
	OpHex		(x,	1);
	MakeCode	(x=0X423563);
	OpStkvar	(x,	0);
	MakeCode	(x=0X423574);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42359B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4235A2);
	OpStkvar	(x,	1);
	MakeComm	(0X4235A5,	"msgstruct");
	MakeCode	(x=0X4235A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4235AC);
	OpStkvar	(x,	0);
	MakeComm	(0X4235B3,	"msgfile");
	MakeCode	(x=0X4235B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4235C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4235EB);
	OpStkvar	(x,	1);
	MakeComm	(0X423602,	"msgstruct");
	MakeCode	(x=0X423602);
	OpStkvar	(x,	1);
	MakeComm	(0X423609,	"msgfile");
	MakeCode	(x=0X423609);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42360E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42361F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42364A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423651);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423658);
	OpStkvar	(x,	1);
	MakeComm	(0X42365C,	"msgfile");
	MakeCode	(x=0X42365C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X423661);
	OpStkvar	(x,	0);
	MakeComm	(0X423668,	"msgstruct");
	MakeCode	(x=0X423668);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423679);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4236A4);
	OpHex		(x,	1);
	MakeCode	(0X4236B0);
	MakeName	(0X4236B0,	"combat_anim_begin_");
	MakeCode	(x=0X4236B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4236B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4236C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4236C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4236E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_3(void) {
        auto x;
#define id x

	MakeArray	(0X4236F1,	0X3);
	MakeCode	(0X4236F4);
	MakeName	(0X4236F4,	"combat_anim_finished_");
	MakeCode	(x=0X4236FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X423701);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42370D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X423712);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42371F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X42372C,	"hit_mode");
	MakeCode	(x=0X42372C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X423734);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X423739);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X423753,	"item");
	MakeCode	(x=0X42375A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42376B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X423770);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42377D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X423786);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X423792);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42379D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4237A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4237AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4237B5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4237CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4237D2);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4237D5);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4237D8);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X4237DD);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X4237E0);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4237E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4237ED);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X4237F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4237FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X423801);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X423811);
	OpHex		(x,	1);
	MakeCode	(x=0X423817);
	OpHex		(x,	1);
	MakeCode	(0X423831);
	MakeCode	(x=0X423838);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42384A,	"who");
	MakeArray	(0X42385D,	0X3);
	MakeCode	(0X423860);
	MakeName	(0X423860,	"combat_standup_");
	MakeCode	(0X423876);
	MakeCode	(x=0X42387D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42388F,	"who");
	MakeCode	(x=0X423896);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4238A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4238B2,	0X2);
	MakeCode	(0X4238B4);
	MakeName	(0X4238B4,	"print_tohit_");
	MakeCode	(x=0X4238B8);
	OpHex		(x,	1);
	MakeComm	(0X4238C1,	"ID3");
	MakeComm	(0X4238C3,	"Index");
	MakeComm	(0X4238C8,	"ObjType");
	MakeComm	(0X4238CD,	"ID1");
	MakeComm	(0X4238CF,	"ID2");
	MakeCode	(x=0X4238D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4238F2);
	OpStkvar	(x,	0);
	MakeComm	(0X4238FA,	"from_width");
	MakeComm	(0X4238FB,	"to");
	MakeComm	(0X4238FC,	"to_width");
	MakeComm	(0X423901,	"height");
	MakeComm	(0X423903,	"width");
	MakeComm	(0X423908,	"from");
	MakeCode	(x=0X42390E);
	OpHex		(x,	1);
	MakeCode	(x=0X423912);
	OpStkvar	(x,	1);
	MakeCode	(0X423922);
	MakeCode	(x=0X42392B);
	OpHex		(x,	1);
	MakeCode	(x=0X423939);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42393F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423943);
	OpHex		(x,	1);
	MakeComm	(0X423948,	"from_width");
	MakeCode	(x=0X423949);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42394D);
	OpStkvar	(x,	1);
	MakeComm	(0X423951,	"to");
	MakeComm	(0X423954,	"to_width");
	MakeCode	(x=0X423959);
	OpHex		(x,	1);
	MakeComm	(0X42395C,	"height");
	MakeComm	(0X423960,	"width");
	MakeComm	(0X423964,	"from");
	MakeCode	(x=0X42396A);
	OpHex		(x,	1);
	MakeComm	(0X42396D,	"from_width");
	MakeComm	(0X42396E,	"to");
	MakeCode	(x=0X42396F);
	OpStkvar	(x,	1);
	MakeComm	(0X423973,	"to_width");
	MakeComm	(0X42397F,	"height");
	MakeComm	(0X423983,	"width");
	MakeComm	(0X423987,	"from");
	MakeCode	(x=0X42398D);
	OpHex		(x,	1);
	MakeComm	(0X423990,	"art_ptr");
	MakeCode	(x=0X423990);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423999);
	OpHex		(x,	1);
	MakeArray	(0X4239A1,	0X3);
	MakeCode	(0X4239A4);
	MakeName	(0X4239A4,	"combat_get_loc_name_");
	MakeCode	(x=0X4239A5);
	OpHex		(x,	1);
	MakeCode	(x=0X4239AD);
	OpHex		(x,	1);
	MakeCode	(x=0X4239B9);
	OpHex		(x,	1);
	MakeComm	(0X4239C6,	"msgstruct");
	MakeComm	(0X4239CA,	"msgfile");
	MakeCode	(x=0X4239CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4239CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4239DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4239E0);
	OpHex		(x,	1);
	MakeCode	(0X4239E5);
	MakeCode	(x=0X4239E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4239EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4239F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4239FC,	"_DWORD");
	MakeCode	(x=0X423A02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X423A0C,	"_DWORD");
	MakeCode	(x=0X423A16);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X423A1E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X423A2B);
	MakeName	(0X423A2C,	"draw_loc_off_");
	MakeCode	(x=0X423A30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X423A38);
	MakeName	(0X423A38,	"draw_loc_on_");
	MakeCode	(x=0X423A3C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X423A44,	"draw_loc_");
	MakeCode	(x=0X423A4F);
	OpHex		(x,	1);
	MakeCode	(x=0X423A5A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X423A5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X423A70);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X423A82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X423A90);
	MakeName	(0X423A90,	"get_called_shot_location_");
	MakeCode	(x=0X423A94);
	OpHex		(x,	1);
	MakeCode	(x=0X423A97);
	OpStkvar	(x,	0);
	MakeCode	(x=0X423A9B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X423A9F);
	OpStkvar	(x,	0);
	MakeComm	(0X423AA3,	"a6");
	MakeCode	(x=0X423AA5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X423AAC,	"height");
	MakeCode	(x=0X423AB1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X423AB6,	"width");
	MakeComm	(0X423ABB,	"a5");
	MakeComm	(0X423ABC,	"y");
	MakeComm	(0X423AC1,	"x");
	MakeCode	(x=0X423ACB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X423ADE,	"ID3");
	MakeComm	(0X423AE0,	"Index");
	MakeCode	(x=0X423AE7);
	OpStkvar	(x,	0);
	MakeComm	(0X423AEB,	"ID1");
	MakeComm	(0X423AED,	"ID2");
	MakeComm	(0X423AEF,	"ObjType");
	MakeCode	(x=0X423AF9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423B0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X423B1E,	"from_width");
	MakeCode	(0X423B1E);
	MakeComm	(0X423B23,	"to");
	MakeComm	(0X423B24,	"to_width");
	MakeComm	(0X423B29,	"height");
	MakeComm	(0X423B2E,	"width");
	MakeComm	(0X423B33,	"from");
	MakeCode	(x=0X423B3E);
	OpHex		(x,	1);
	MakeComm	(0X423B43,	"art_ptr");
	MakeCode	(x=0X423B43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423B47);
	OpStkvar	(x,	1);
	MakeComm	(0X423B50,	"ID3");
	MakeComm	(0X423B55,	"ObjType");
	MakeComm	(0X423B5A,	"Index");
	MakeCode	(x=0X423B5A);
	OpHex		(x,	1);
	MakeCode	(x=0X423B65);
	OpStkvar	(x,	1);
	MakeComm	(0X423B76,	"from_width");
	MakeComm	(0X423B81,	"to");
	MakeComm	(0X423B82,	"to_width");
	MakeComm	(0X423B87,	"height");
	MakeComm	(0X423B8C,	"width");
	MakeComm	(0X423B91,	"from");
	MakeCode	(x=0X423B97);
	OpHex		(x,	1);
	MakeComm	(0X423B9A,	"art_ptr");
	MakeCode	(x=0X423B9A);
	OpStkvar	(x,	1);
	MakeComm	(0X423BA3,	"ID3");
	MakeComm	(0X423BA5,	"Index");
	MakeComm	(0X423BAA,	"ObjType");
	MakeComm	(0X423BAF,	"ID1");
	MakeComm	(0X423BB1,	"ID2");
	MakeCode	(x=0X423BB8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423BCB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X423BDA);
	OpHex		(x,	1);
	MakeComm	(0X423BE2,	"ID3");
	MakeCode	(0X423BE2);
	MakeComm	(0X423BE4,	"Index");
	MakeComm	(0X423BE9,	"ObjType");
	MakeComm	(0X423BEE,	"ID1");
	MakeComm	(0X423BF0,	"ID2");
	MakeComm	(0X423C06,	"art_ptr");
	MakeCode	(x=0X423C06);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423C0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X423C1E);
	OpHex		(x,	1);
	MakeComm	(0X423C26,	"ButType");
	MakeCode	(0X423C26);
	MakeComm	(0X423C28,	"Unk");
	MakeComm	(0X423C2A,	"PicDown");
	MakeComm	(0X423C2B,	"PicUp");
	MakeComm	(0X423C2C,	"ButtUp");
	MakeComm	(0X423C2E,	"ButtDown");
	MakeComm	(0X423C30,	"HovOff");
	MakeComm	(0X423C32,	"HovOn");
	MakeComm	(0X423C34,	"Width");
	MakeComm	(0X423C39,	"Ypos");
	MakeComm	(0X423C3E,	"Height");
	MakeComm	(0X423C40,	"Xpos");
	MakeComm	(0X423C45,	"WinRef");
	MakeCode	(x=0X423C45);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X423C54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X423C59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X423C6D);
	OpStkvar	(x,	0);
	MakeComm	(0X423C73,	"fontnum");
	MakeCode	(x=0X423C7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423C83);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423C87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X423C8C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X423C97);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X423CA6);
	OpStkvar	(x,	1);
	MakeComm	(0X423CBB,	"ButType");
	MakeComm	(0X423CBD,	"Unk");
	MakeComm	(0X423CBF,	"PicDown");
	MakeComm	(0X423CC1,	"PicUp");
	MakeComm	(0X423CC3,	"ButtUp");
	MakeComm	(0X423CC4,	"ButtDown");
	MakeComm	(0X423CC6,	"HovOff");
	MakeComm	(0X423CC7,	"Width");
	MakeComm	(0X423CCC,	"HovOn");
	MakeComm	(0X423CCD,	"Xpos");
	MakeCode	(x=0X423CD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X423CD8,	"Height");
	MakeComm	(0X423CDA,	"WinRef");
	MakeCode	(x=0X423CDA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X423CDF,	"Ypos");
	MakeCode	(x=0X423CE9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X423CEE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X423CFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X423D04);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423D0D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423D11);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X423D16);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X423D21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X423D30);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423D4A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423D4E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X423D5D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X423D65);
	MakeComm	(0X423D6A,	"ButType");
	MakeComm	(0X423D6C,	"Unk");
	MakeComm	(0X423D6E,	"PicDown");
	MakeComm	(0X423D70,	"PicUp");
	MakeComm	(0X423D72,	"ButtUp");
	MakeComm	(0X423D73,	"ButtDown");
	MakeComm	(0X423D75,	"HovOff");
	MakeCode	(x=0X423D7B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X423D81,	"HovOn");
	MakeComm	(0X423D82,	"Width");
	MakeComm	(0X423D87,	"Ypos");
	MakeComm	(0X423D8A,	"Height");
	MakeComm	(0X423D8C,	"Xpos");
	MakeComm	(0X423D8E,	"WinRef");
	MakeCode	(x=0X423D8E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X423D9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X423D9F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X423DB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X423DC8,	"WinRef");
	MakeCode	(x=0X423DC8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X423E0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X423E22,	"fontnum");
	MakeCode	(x=0X423E22);
	OpStkvar	(x,	1);
	MakeComm	(0X423E2B,	"art_ptr");
	MakeCode	(x=0X423E2B);
	OpStkvar	(x,	1);
	MakeComm	(0X423E34,	"art_ptr");
	MakeCode	(x=0X423E34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423E3C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X423E50);
	OpHex		(x,	1);
	MakeCode	(0X423E58);
	MakeCode	(x=0X423E64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423E68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X423E70);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423E74);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X423E7C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X423E88);
	OpHex		(x,	1);
	MakeCode	(0X423E90);
	MakeName	(0X423E90,	"combat_check_bad_shot_");
	MakeComm	(0X423E99,	"is_secondary");
	MakeCode	(x=0X423E9B);
	OpHex		(x,	1);
	MakeComm	(0X423EAA,	"hit_mode");
	MakeCode	(0X423EAA);
	MakeCode	(x=0X423EBC);
	OpHex		(x,	1);
	MakeCode	(x=0X423EC0);
	OpHex		(x,	1);
	MakeCode	(x=0X423ECD);
	OpHex		(x,	1);
	MakeComm	(0X423ED1,	"item");
	MakeComm	(0X423EE5,	"hit_mode");
	MakeCode	(0X423EE5);
	MakeComm	(0X423EE7,	"item");
	MakeComm	(0X423EFC,	"hit_mode");
	MakeCode	(0X423EFC);
	MakeComm	(0X423EFE,	"who");
	MakeComm	(0X423F1D,	"hit_mode");
	MakeCode	(0X423F1D);
	MakeComm	(0X423F1F,	"item");
	MakeComm	(0X423F33,	"item");
	MakeCode	(0X423F47);
	MakeComm	(0X423F51,	"accumulator");
	MakeComm	(0X423F53,	"target");
	MakeComm	(0X423F55,	"who");
	MakeComm	(0X423F57,	"target_tile");
	MakeComm	(0X423F5A,	"who_tile");
	MakeCode	(0X423F6F);
	MakeArray	(0X423F75,	0X3);
	MakeCode	(0X423F78);
	MakeName	(0X423F78,	"combat_to_hit_");
	MakeCode	(x=0X423F7C);
	OpHex		(x,	1);
	MakeCode	(x=0X423F85);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423F97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423F9A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423F9E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X423FB0);
	OpHex		(x,	1);
	MakeCode	(0X423FB8);
	MakeCode	(x=0X423FBA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423FC3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X423FD6);
	OpHex		(x,	1);
	MakeArray	(0X423FDE,	0X2);
	MakeComm	(0X423FE0,	"jump table for switch statement");
	MakeDword	(x=0X423FE0);
	MakeArray	(x,	0X7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X423FFC);
	MakeName	(0X423FFC,	"combat_attack_this_");
	MakeCode	(x=0X424002);
	OpHex		(x,	1);
	MakeCode	(x=0X424012);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X42401F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424026);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42403B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424042);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424049);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X424056,	"switch 7 cases ");
	MakeComm	(0X42405F,	"switch jump");
	MakeCode	(x=0X42405F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X424067,	"jumptable 0042405F case 2");
	MakeCode	(x=0X424067);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42406E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42407D,	"msgfile");
	MakeCode	(x=0X42407D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424082);
	OpStkvar	(x,	0);
	MakeComm	(0X424086,	"msgstruct");
	MakeCode	(x=0X424086);
	OpStkvar	(x,	1);
	MakeComm	(0X424098,	"is_secondary");
	MakeCode	(x=0X424098);
	OpStkvar	(x,	1);
	MakeComm	(0X42409F,	"hit_mode");
	MakeCode	(x=0X42409F);
	OpStkvar	(x,	1);
	MakeComm	(0X4240A6,	"item");
	MakeCode	(x=0X4240A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4240B1);
	OpStkvar	(x,	1);
	MakeComm	(0X4240B8,	"format");
	MakeCode	(x=0X4240B9);
	OpStkvar	(x,	1);
	MakeComm	(0X4240BD,	"buf");
	MakeCode	(x=0X4240C3);
	OpHex		(x,	1);
	MakeCode	(x=0X4240CD);
	OpHex		(x,	1);
	MakeRptCmt	(0X4240DA,	"jumptable 0042405F case 0");
	MakeCode	(x=0X4240DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4240E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4240F0,	"msgstruct");
	MakeCode	(x=0X4240F0);
	OpStkvar	(x,	1);
	MakeComm	(0X4240F6,	"msgfile");
	MakeCode	(x=0X4240F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4240FB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X424109);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424115);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42412F);
	OpHex		(x,	1);
	MakeRptCmt	(0X42413C,	"jumptable 0042405F case 1");
	MakeCode	(0X42413C);
	MakeComm	(0X424141,	"msgstruct");
	MakeCode	(x=0X424141);
	OpStkvar	(x,	1);
	MakeComm	(0X424145,	"msgfile");
	MakeCode	(x=0X424145);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42414A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42415C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424168);
	OpHex		(x,	1);
	MakeRptCmt	(0X424175,	"jumptable 0042405F case 4");
	MakeCode	(0X424175);
	MakeComm	(0X42417A,	"msgstruct");
	MakeCode	(x=0X42417A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42417E);
	OpStkvar	(x,	0);
	MakeComm	(0X424182,	"msgfile");
	MakeCode	(x=0X424182);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424195);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4241A1);
	OpHex		(x,	1);
	MakeRptCmt	(0X4241AE,	"jumptable 0042405F case 6");
	MakeCode	(0X4241AE);
	MakeComm	(0X4241B3,	"msgstruct");
	MakeCode	(x=0X4241B3);
	OpStkvar	(x,	1);
	MakeComm	(0X4241B7,	"msgfile");
	MakeCode	(x=0X4241B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4241BC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4241CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4241DA);
	OpHex		(x,	1);
	MakeRptCmt	(0X4241E7,	"jumptable 0042405F case 5");
	MakeCode	(0X4241E7);
	MakeComm	(0X4241EC,	"msgstruct");
	MakeCode	(x=0X4241EC);
	OpStkvar	(x,	1);
	MakeComm	(0X4241F0,	"msgfile");
	MakeCode	(x=0X4241F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4241F5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X424207);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424213);
	OpHex		(x,	1);
	MakeRptCmt	(0X424220,	"jumptable 0042405F default case");
	MakeCode	(x=0X424220);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X42422E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424233);
	OpStkvar	(x,	0);
	MakeCode	(x=0X424239);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42423D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X424241);
	OpStkvar	(x,	0);
	MakeCode	(x=0X424245);
	OpStkvar	(x,	0);
	MakeCode	(x=0X424249);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42424D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X424251);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424255);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42425E);
	OpHex		(x,	1);
	MakeCode	(x=0X42426B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42427C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X424286);
	OpHex		(x,	1);
	MakeCode	(x=0X424289);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424290);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4242A5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4242B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4242B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4242BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4242CA,	"jumptable 0042405F case 3");
	MakeCode	(x=0X4242CA);
	OpHex		(x,	1);
	MakeCode	(0X4242D8);
	MakeName	(0X4242D8,	"combat_outline_on_");
	MakeCode	(x=0X4242DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4242E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4242ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4242F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4242F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4242FF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X424317);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X424320);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424332);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424339);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424347);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X424354);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424368);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424376);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424381);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424389);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X424399);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4243A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4243A6);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4243AD);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeComm	(0X4243B3,	"perk");
	MakeCode	(x=0X4243B3);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeCode	(x=0X4243C1);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(0X4243CD);
	MakeCode	(x=0X4243D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4243E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4243F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424407);
	OpHex		(x,	1);
	MakeArray	(0X424411,	0X3);
	MakeCode	(0X424414);
	MakeName	(0X424414,	"combat_outline_off_");
	MakeCode	(x=0X424418);
	OpHex		(x,	1);
	MakeCode	(x=0X42441B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X424424);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424436);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424446);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X424455);
	MakeCode	(x=0X424461);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42447B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424488);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4244A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4244AD);
	OpHex		(x,	1);
	MakeArray	(0X4244B5,	0X3);
	MakeCode	(0X4244B8);
	MakeName	(0X4244B8,	"combat_highlight_change_");
	MakeCode	(x=0X4244BB);
	OpHex		(x,	1);
	MakeCode	(x=0X4244C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4244CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4244CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4244D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4244DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4244DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4244E9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4244FD);
	MakeCode	(x=0X424506);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424509);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42450F);
	OpHex		(x,	1);
	MakeArray	(0X424516,	0X2);
	MakeCode	(0X424518);
	MakeName	(0X424518,	"combat_is_shot_blocked_");
	MakeCode	(x=0X42451B);
	OpHex		(x,	1);
	MakeCode	(x=0X42451E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424522);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42452A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42452E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42453C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X424548);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424553);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42455C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424566);
	OpHex		(x,	1);
	MakeCode	(x=0X42456C);
	OpHex		(x,	1);
	MakeCode	(0X42457B);
	MakeCode	(x=0X42457F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424588);
	OpStkvar	(x,	1);
	MakeCode	(0X424590);
	MakeCode	(x=0X424592);
	OpHex		(x,	1);
	MakeCode	(0X42459C);
	MakeName	(0X42459C,	"combat_player_knocked_out_by_");
	MakeCode	(x=0X42459D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4245A2);
	OpHex		(x,	1);
	MakeCode	(x=0X4245A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4245B7);
	MakeArray	(0X4245BE,	0X2);
	MakeCode	(0X4245C0);
	MakeName	(0X4245C0,	"combat_explode_scenery_");
	MakeArray	(0X4245D5,	0X3);
	MakeCode	(0X4245D8);
	MakeName	(0X4245D8,	"combat_delete_critter_");
	MakeCode	(x=0X4245E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4245ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424606);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424620);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424631);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42463C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424641);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424648);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424651);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42465D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X424665);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424675);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42467F);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42468D);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X4246A0);
	MakeArray	(0X4246B3,	0XD);
	MakeCode	(0X4246C0);
	MakeName	(0X4246C0,	"parse_hurt_str_");
	MakeCode	(x=0X4246C5);
	OpHex		(x,	1);
	MakeCode	(x=0X4246E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4246F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424703);
	OpStkvar	(x,	0);
	MakeComm	(0X42470A,	"src");
	MakeComm	(0X42470C,	"dst");
	MakeCode	(x=0X42470C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42471B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X424725);
	MakeCode	(x=0X424734);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42473E);
	OpHex		(x,	1);
	MakeCode	(x=0X424744);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424757);
	OpHex		(x,	1);
	MakeCode	(0X424760);
	MakeName	(0X424760,	"combat_ai_init_");
	MakeCode	(x=0X424766);
	OpHex		(x,	1);
	MakeCode	(x=0X424770);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42477F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X424798);
	MakeCode	(x=0X42479D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4247B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4247BF);
	OpHex		(x,	1);
	MakeComm	(0X4247C4,	"size");
	MakeCode	(x=0X4247C4);
	OpHex		(x,	1);
	MakeCode	(x=0X4247CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4247D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4247E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4247F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4247FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424810);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42481E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42482F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424836);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42484D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424851);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424856);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424873);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424878);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42487E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424898);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42489D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4248A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4248BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4248C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4248C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4248E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4248E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4248EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424901);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42490B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42490F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424919);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42491D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42493A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42493F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424945);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42495F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424963);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424968);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424985);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424989);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42498E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4249AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4249B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4249B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4249D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4249D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4249DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4249F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4249FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424A00);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424A1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424A1E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424A23);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424A40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424A45);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424A4B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424A65);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424A69);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424A6E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424A8B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424A90);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424A96);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424AB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424AB5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424ABB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424AD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424ADA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424AE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424AFA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424AFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424B03);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424B20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424B24);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424B29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424B46);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424B4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424B51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424B6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424B6F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424B74);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424B8D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424B91);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424B96);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424BAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424BB4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424BBA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424BD0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424BE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424BF1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424C01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424C15);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424C21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424C2B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X424C3A);
	OpHex		(x,	1);
	MakeCode	(x=0X424C3D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X424C43);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X424C4B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X424C5A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X424C61);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X424C6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424C6F);
	OpHex		(x,	1);
	MakeArray	(0X424C79,	0X3);
	MakeCode	(0X424C7C);
	MakeName	(0X424C7C,	"combat_ai_reset_");
	MakeCode	(0X424C80);
	MakeName	(0X424C80,	"combat_ai_exit_");
	MakeCode	(x=0X424C84);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424C92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424CA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424CAD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424CB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424CBE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X424CC4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X424CD5);
	OpHex		(x,	1);
	MakeCode	(x=0X424CE1);
	OpHex		(x,	1);
	MakeCode	(x=0X424CEC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X424CEC,	"combat_ai_num_");
	MakeArray	(0X424CF2,	0X2);
	MakeCode	(0X424CF4);
	MakeName	(0X424CF4,	"combat_ai_name_");
	MakeCode	(x=0X424CF8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424D04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424D1B);
	OpHex		(x,	1);
	MakeCode	(x=0X424D22);
	OpHex		(x,	1);
	MakeCode	(0X424D31);
	MakeCode	(x=0X424D3A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X424D45,	0X3);
	MakeCode	(0X424D48);
	MakeName	(0X424D48,	"ai_cap_");
	MakeCode	(x=0X424D4C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424D52);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424D58);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X424D68);
	OpHex		(x,	1);
	MakeCode	(x=0X424D6F);
	OpHex		(x,	1);
	MakeCode	(0X424D7E);
	MakeCode	(x=0X424D85);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X424D8A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X424D95);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424D9B);
	OpHex		(x,	1);
	MakeCode	(x=0X424DA2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X424DAD,	0X3);
	MakeCode	(0X424DB0);
	MakeName	(0X424DB0,	"ai_magic_hands_");
	MakeCode	(x=0X424DB3);
	OpHex		(x,	1);
	MakeComm	(0X424DEE,	"msgstruct");
	MakeCode	(x=0X424DEE);
	OpStkvar	(x,	1);
	MakeComm	(0X424DF5,	"msgfile");
	MakeCode	(x=0X424DF5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424DFA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X424E17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424E27);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X424E2C);
	OpStkvar	(x,	1);
	MakeComm	(0X424E30,	"buf");
	MakeCode	(x=0X424E36);
	OpHex		(x,	1);
	MakeCode	(x=0X424E3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424E4B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X424E50);
	OpStkvar	(x,	1);
	MakeComm	(0X424E54,	"buf");
	MakeCode	(x=0X424E5A);
	OpHex		(x,	1);
	MakeCode	(x=0X424E66);
	OpHex		(x,	1);
	MakeCode	(0X424E70);
	MakeName	(0X424E70,	"ai_check_drugs_");
	MakeCode	(x=0X424E76);
	OpHex		(x,	1);
	MakeCode	(x=0X424E7B);
	OpStkvar	(x,	0);
	MakeComm	(0X424E8F,	"stat");
	MakeCode	(x=0X424E8F);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X424E94,	"who");
	MakeCode	(x=0X424E9D);
	OpHex		(x,	1);
	MakeCode	(x=0X424EA2);
	OpHex		(x,	1);
	MakeComm	(0X424EA6,	"stat");
	MakeCode	(x=0X424EA6);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X424EAB,	"who");
	MakeCode	(x=0X424EDF);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X424EE4);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeComm	(0X424EEC,	"count");
	MakeComm	(0X424EF1,	"item");
	MakeComm	(0X424EF3,	"who");
	MakeComm	(0X424EFE,	"item");
	MakeComm	(0X424F00,	"who");
	MakeComm	(0X424F0C,	"count");
	MakeComm	(0X424F11,	"item");
	MakeComm	(0X424F13,	"who");
	MakeCode	(0X424F1C);
	MakeCode	(0X424F50);
	MakeCode	(x=0X424F57);
	OpStkvar	(x,	0);
	MakeCode	(0X424F63);
	MakeCode	(x=0X424F65);
	OpHex		(x,	1);
	MakeCode	(0X424F70);
	MakeName	(0X424F70,	"ai_run_away_");
	MakeCode	(x=0X424F76);
	OpHex		(x,	1);
	MakeCode	(x=0X424F83);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424F97);
	OpHex		(x,	1);
	MakeCode	(x=0X424F9F);
	OpHex		(x,	1);
	MakeCode	(x=0X424FA5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X424FA8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X424FB3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424FBD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X424FD3);
	OpHex		(x,	1);
	MakeCode	(x=0X424FD8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X424FE1);
	OpHex		(x,	1);
	MakeCode	(x=0X424FE6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X424FEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42500E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425032);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425078);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425096);
	OpHex		(x,	1);
	MakeCode	(0X4250A0);
	MakeName	(0X4250A0,	"compare_nearer_");
	MakeCode	(0X4250B3);
	MakeCode	(x=0X4250C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4250CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4250E8);
	MakeCode	(0X4250F2);
	MakeCode	(0X4250F8);
	MakeName	(0X4250F8,	"ai_sort_list_");
	MakeCode	(x=0X4250F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4250FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X425110);
	MakeName	(0X425110,	"ai_find_nearest_team_");
	MakeCode	(x=0X425114);
	OpHex		(x,	1);
	MakeCode	(x=0X42511D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42512B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X425141);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X425148);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42514D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X425158);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X425163);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X425169);
	OpHex		(x,	1);
	MakeCode	(x=0X42516E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X425172);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X425183);
	OpHex		(x,	1);
	MakeCode	(x=0X425189);
	OpHex		(x,	1);
	MakeCode	(x=0X425195);
	OpHex		(x,	1);
	MakeCode	(x=0X4251A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4251A9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4251AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4251BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4251BD);
	OpHex		(x,	1);
	MakeArray	(0X4251C5,	0X3);
	MakeCode	(0X4251C8);
	MakeName	(0X4251C8,	"ai_find_attackers_");
	MakeCode	(x=0X4251CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4251CE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4251D2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4251D6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4251E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4251FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42520C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425210);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X425219);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42521E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X425229);
	OpStkvar	(x,	0);
	MakeCode	(x=0X425232);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425236);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42524B);
	OpHex		(x,	1);
	MakeCode	(x=0X425252);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X425259);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425267);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42526D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42527A);
	OpHex		(x,	1);
	MakeCode	(x=0X425280);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425289);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42528D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425294);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4252AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4252B5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4252C3);
	OpHex		(x,	1);
	MakeCode	(x=0X4252C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4252CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4252E3);
	OpHex		(x,	1);
	MakeCode	(x=0X4252F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X425303);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425307);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X425311);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42531B);
	OpHex		(x,	1);
	MakeCode	(0X425322);
	MakeCode	(x=0X42532F);
	OpHex		(x,	1);
	MakeArray	(0X425336,	0X2);
	MakeCode	(0X425338);
	MakeName	(0X425338,	"ai_danger_source_");
	MakeCode	(x=0X42533D);
	OpHex		(x,	1);
	MakeCode	(x=0X425350);
	OpHex		(x,	1);
	MakeCode	(x=0X425360);
	OpStkvar	(x,	0);
	MakeCode	(0X425365);
	MakeCode	(x=0X425371);
	OpStkvar	(x,	0);
	MakeCode	(0X425376);
	MakeCode	(0X42537A);
	MakeCode	(x=0X42537C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42537F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425383);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425387);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425392);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4253A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4253AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4253C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4253C6);
	OpHex		(x,	1);
	MakeCode	(0X4253CF);
	MakeCode	(x=0X4253D9);
	OpHex		(x,	1);
	MakeArray	(0X4253E2,	0X2);
	MakeCode	(0X4253E4);
	MakeName	(0X4253E4,	"ai_have_ammo_");
	MakeCode	(x=0X4253E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4253EE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X425418);
	OpHex		(x,	1);
	MakeCode	(0X425420);
	MakeName	(0X425420,	"ai_best_weapon_");
	MakeCode	(0X42542F);
	MakeComm	(0X425433,	"hit_mode");
	MakeComm	(0X42543D,	"hit_mode");
	MakeComm	(0X425444,	"item");
	MakeCode	(0X425480);
	MakeName	(0X425480,	"ai_can_use_weapon_");
	MakeCode	(x=0X42548A);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42548D);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X425491);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X42549C);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeComm	(0X4254A0,	"item");
	MakeCode	(x=0X4254B2);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X4254B6,	"ID3");
	MakeComm	(0X4254C9,	"ID2");
	MakeCode	(x=0X4254CB);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X4254CE,	"ObjType");
	MakeCode	(x=0X4254CE);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X4254D3,	"Index");
	MakeCode	(x=0X4254D3);
	OpHex		(x,	1);
	MakeComm	(0X4254FB,	"who");
	MakeCode	(x=0X425502);
	OpStroffEx	(x,	1,	GetStrucIdByName("cap"),	0);
	MakeCode	(0X42550E);
	MakeCode	(0X425518);
	MakeName	(0X425518,	"ai_search_inven_");
	MakeCode	(x=0X42551D);
	OpHex		(x,	1);
	MakeCode	(x=0X425524);
	OpStkvar	(x,	0);
	MakeCode	(x=0X425534);
	OpEnumEx		(x,	1,	GetEnum("Body_Type_"),0);
	MakeComm	(0X425540,	"who");
	MakeCode	(0X425540);
	MakeCode	(x=0X425549);
	OpStkvar	(x,	0);
	MakeCode	(x=0X425561);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425575);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeComm	(0X425587,	"hit_mode");
	MakeComm	(0X42558C,	"item");
	MakeComm	(0X425598,	"item");
	MakeCode	(0X4255BD);
	MakeCode	(x=0X4255BF);
	OpHex		(x,	1);
	MakeCode	(0X4255C8);
	MakeName	(0X4255C8,	"ai_search_environ_");
	MakeCode	(x=0X4255CD);
	OpHex		(x,	1);
	MakeCode	(x=0X4255D2);
	OpStkvar	(x,	0);
	MakeCode	(0X4255E6);
	MakeCode	(x=0X4255ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4255FE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42560A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X425616);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425619);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X425624,	"stat");
	MakeComm	(0X425629,	"who");
	MakeCode	(x=0X425633);
	OpStkvar	(x,	0);
	MakeComm	(0X425637,	"who");
	MakeCode	(x=0X425648);
	OpHex		(x,	1);
	MakeCode	(x=0X42564D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425655);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425662);
	OpStkvar	(x,	1);
	MakeComm	(0X425665,	"item");
	MakeCode	(x=0X425668);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425675);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425691);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425696);
	OpStkvar	(x,	0);
	MakeCode	(0X42569C);
	MakeCode	(x=0X4256AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4256B3);
	OpStkvar	(x,	0);
	MakeCode	(0X4256B9);
	MakeCode	(x=0X4256C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4256C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4256CC);
	OpHex		(x,	1);
	MakeArray	(0X4256D5,	0X3);
	MakeCode	(0X4256D8);
	MakeName	(0X4256D8,	"ai_retrieve_object_");
	MakeCode	(0X4256F8);
	MakeArray	(0X4256FD,	0X3);
	MakeCode	(0X425700);
	MakeName	(0X425700,	"ai_pick_hit_mode_");
	MakeComm	(0X425716,	"item");
	MakeCode	(0X425716);
	MakeComm	(0X42572C,	"hit_mode");
	MakeCode	(0X42572C);
	MakeComm	(0X42572E,	"item");
	MakeComm	(0X425754,	"max");
	MakeComm	(0X425757,	"min");
	MakeCode	(0X425797);
	MakeArray	(0X4257A1,	0X3);
	MakeCode	(0X4257A4);
	MakeName	(0X4257A4,	"ai_move_closer_");
	MakeCode	(0X4257F5);
	MakeArray	(0X4257FE,	0X2);
	MakeCode	(0X425800);
	MakeName	(0X425800,	"ai_switch_weapons_");
	MakeCode	(0X425830);
	MakeCode	(0X42585F);
	MakeComm	(0X425874,	"item");
	MakeCode	(0X425874);
	MakeComm	(0X425876,	"hit_mode");
	MakeComm	(0X425878,	"is_secondary");
	MakeCode	(0X42588A);
	MakeCode	(x=0X425890);
	OpEnumEx		(x,	1,	GetEnum("INVEN_TYPE_"),0);
	MakeComm	(0X4258A3,	"item");
	MakeComm	(0X4258A5,	"hit_mode");
	MakeComm	(0X4258A7,	"is_secondary");
	MakeCode	(0X4258B9);
	MakeArray	(0X4258C2,	0X2);
	MakeCode	(0X4258C4);
	MakeName	(0X4258C4,	"ai_called_shot_");
	MakeCode	(x=0X4258C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4258CD);
	OpStkvar	(x,	0);
	MakeComm	(0X4258D3,	"is_secondary");
	MakeComm	(0X4258D8,	"hit_mode");
	MakeCode	(x=0X425907);
	OpStkvar	(x,	0);
	MakeComm	(0X42590B,	"max");
	MakeComm	(0X42590E,	"min");
	MakeCode	(x=0X425923);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X425928);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42592D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X425930);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42593A);
	OpStkvar	(x,	1);
	MakeCode	(0X425948);
	MakeCode	(0X425951);
	MakeComm	(0X425956,	"stat");
	MakeComm	(0X42595B,	"who");
	MakeComm	(0X425966,	"max");
	MakeComm	(0X42596B,	"min");
	MakeCode	(x=0X425974);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425983);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425993);
	OpHex		(x,	1);
	MakeCode	(0X42599C);
	MakeName	(0X42599C,	"ai_attack_");
	MakeCode	(x=0X4259AC);
	OpHex		(x,	1);
	MakeCode	(0X4259BB);
	MakeCode	(0X4259FD);
	MakeArray	(0X425A09,	0X3);
	MakeComm	(0X425A0C,	"jump table for switch statement");
	MakeDword	(x=0X425A0C);
	MakeArray	(x,	0X8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X425A2C);
	MakeName	(0X425A2C,	"ai_try_attack_");
	MakeCode	(x=0X425A31);
	OpHex		(x,	1);
	MakeCode	(x=0X425A38);
	OpStkvar	(x,	0);
	MakeCode	(x=0X425A4C);
	OpStkvar	(x,	0);
	MakeComm	(0X425A50,	"who");
	MakeCode	(x=0X425A5C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X425A6F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X425A72);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425A7C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425A7F);
	OpStkvar	(x,	0);
	MakeComm	(0X425A87,	"pobj");
	MakeCode	(x=0X425A95);
	OpHex		(x,	1);
	MakeCode	(x=0X425A9A);
	OpHex		(x,	1);
	MakeComm	(0X425AA4,	"ID2");
	MakeComm	(0X425AAD,	"ID3");
	MakeComm	(0X425AAE,	"Index");
	MakeCode	(x=0X425AAE);
	OpHex		(x,	1);
	MakeComm	(0X425AB4,	"ObjType");
	MakeCode	(x=0X425AC9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425AD6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X425ADA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425ADE);
	OpHex		(x,	1);
	MakeCode	(x=0X425AEA);
	OpStkvar	(x,	1);
	MakeComm	(0X425AF9,	"switch 8 cases ");
	MakeComm	(0X425B02,	"switch jump");
	MakeCode	(x=0X425B02);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X425B0A,	"jumptable 00425B02 case 1");
	MakeCode	(x=0X425B0A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425B1C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425B43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425B47);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425B4A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X425B55);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425B63);
	OpStkvar	(x,	1);
	MakeCode	(0X425B80);
	MakeCode	(0X425B8C);
	MakeCode	(0X425BC1);
	MakeCode	(x=0X425BCB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425BF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425BF8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425BFB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X425C06);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425C14);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X425C30,	"jumptable 00425B02 default case");
	MakeCode	(x=0X425C30);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425C35);
	OpStkvar	(x,	0);
	MakeCode	(x=0X425C3E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425C42);
	OpHex		(x,	1);
	MakeCode	(x=0X425C4E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425C52);
	OpHex		(x,	1);
	MakeCode	(0X425C5B);
	MakeCode	(x=0X425C64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425C68);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425C6B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X425C79);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425C87);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425CA8);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X425CB8,	"jumptable 00425B02 cases 3,6,7");
	MakeCode	(0X425CB8);
	MakeCode	(x=0X425CBA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425CCE);
	OpHex		(x,	1);
	MakeRptCmt	(0X425CD7,	"jumptable 00425B02 case 2");
	MakeCode	(0X425CD7);
	MakeCode	(x=0X425CE5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425CE9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X425CF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425D06);
	OpHex		(x,	1);
	MakeCode	(x=0X425D0F);
	OpStkvar	(x,	0);
	MakeCode	(0X425D30);
	MakeCode	(x=0X425D32);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425D42);
	OpStkvar	(x,	0);
	MakeCode	(x=0X425D5C);
	OpHex		(x,	1);
	MakeRptCmt	(0X425D65,	"jumptable 00425B02 case 5");
	MakeCode	(0X425D65);
	MakeCode	(x=0X425D75);
	OpHex		(x,	1);
	MakeRptCmt	(0X425D7E,	"jumptable 00425B02 case 0");
	MakeCode	(0X425D7E);
	MakeCode	(x=0X425D8C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425D90);
	OpStkvar	(x,	0);
	MakeCode	(x=0X425D9B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425DB2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425DB6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X425DC1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425DD3);
	OpHex		(x,	1);
	MakeCode	(0X425DDC);
	MakeCode	(x=0X425DF9);
	OpHex		(x,	1);
	MakeCode	(x=0X425E02);
	OpStkvar	(x,	1);
	MakeComm	(0X425E14,	"hit_mode");
	MakeCode	(x=0X425E14);
	OpStkvar	(x,	1);
	MakeComm	(0X425E18,	"item");
	MakeComm	(0X425E1A,	"is_secondary");
	MakeCode	(x=0X425E2F);
	OpHex		(x,	1);
	MakeCode	(0X425E38);
	MakeName	(0X425E38,	"combat_ai_begin_");
	MakeCode	(x=0X425E3B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X425E4B,	"size");
	MakeCode	(x=0X425E52);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X425E5B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X425E64);
	MakeCode	(x=0X425E6B);
	OpHex		(x,	1);
	MakeCode	(x=0X425E72);
	OpHex		(x,	1);
	MakeCode	(0X425E7C);
	MakeName	(0X425E7C,	"combat_ai_over_");
	MakeCode	(x=0X425E7D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X425E86);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X425E92);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X425E9A,	0X2);
	MakeCode	(0X425E9C);
	MakeName	(0X425E9C,	"combat_ai_");
	MakeCode	(x=0X425EB1);
	OpHex		(x,	1);
	MakeComm	(0X425EBE,	"stat");
	MakeCode	(x=0X425EBE);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X425EC3,	"who");
	MakeCode	(0X425EDB);
	MakeCode	(0X425EE3);
	MakeCode	(0X425EF7);
	MakeCode	(x=0X425F11);
	OpHex		(x,	1);
	MakeCode	(x=0X425F2B);
	OpHex		(x,	1);
	MakeCode	(x=0X425F44);
	OpHex		(x,	1);
	MakeCode	(x=0X425F66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X425F78);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X425F90);
	MakeName	(0X425F90,	"combatai_want_to_join_");
	MakeCode	(x=0X425F9C);
	OpHex		(x,	1);
	MakeCode	(x=0X425FA9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X425FBF);
	MakeCode	(x=0X425FC2);
	OpHex		(x,	1);
	MakeCode	(0X425FD0);
	MakeCode	(x=0X426005);
	OpHex		(x,	1);
	MakeCode	(x=0X42600A);
	OpHex		(x,	1);
	MakeCode	(x=0X426017);
	OpHex		(x,	1);
	MakeCode	(0X426024);
	MakeArray	(0X42603A,	0X2);
	MakeCode	(0X42603C);
	MakeName	(0X42603C,	"combatai_want_to_stop_");
	MakeCode	(x=0X42604A);
	OpHex		(x,	1);
	MakeCode	(x=0X426057);
	OpHex		(x,	1);
	MakeCode	(x=0X426065);
	OpHex		(x,	1);
	MakeCode	(0X426072);
	MakeComm	(0X426092,	"stat");
	MakeCode	(x=0X426092);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X426097,	"who");
	MakeCode	(0X4260AB);
	MakeCode	(0X4260B0);
	MakeName	(0X4260B0,	"combatai_switch_team_");
	MakeCode	(x=0X4260B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4260CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4260D8);
	OpHex		(x,	1);
	MakeCode	(0X4260E2);
	MakeCode	(x=0X4260F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X426107);
	OpHex		(x,	1);
	MakeCode	(0X426114);
	MakeComm	(0X426121,	"perk");
	MakeCode	(x=0X426121);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeCode	(x=0X42612F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426135);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X426138);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X426144);
	MakeCode	(x=0X426161);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42616B);
	OpHex		(x,	1);
	MakeComm	(0X426174,	"jump table for switch statement");
	MakeDword	(x=0X426174);
	MakeArray	(x,	0X5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X426188);
	MakeName	(0X426188,	"combatai_msg_");
	MakeCode	(x=0X42618B);
	OpHex		(x,	1);
	MakeCode	(x=0X426190);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426194);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426198);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4261A1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4261A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4261AD);
	OpHex		(x,	1);
	MakeCode	(x=0X4261B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4261BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4261C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4261C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4261D0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4261DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4261EA);
	OpHex		(x,	1);
	MakeCode	(x=0X42620C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X426216);
	OpHex		(x,	1);
	MakeComm	(0X426219,	"max");
	MakeComm	(0X42621E,	"min");
	MakeCode	(x=0X426231);
	OpStkvar	(x,	1);
	MakeComm	(0X426235,	"switch 5 cases ");
	MakeComm	(0X42623A,	"switch jump");
	MakeCode	(x=0X42623A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X426242,	"jumptable 0042623A case 0");
	MakeCode	(x=0X426242);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42624D);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X426253,	"jumptable 0042623A case 4");
	MakeCode	(x=0X426253);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426257);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42625F);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X42626D,	"jumptable 0042623A case 1");
	MakeCode	(x=0X42626D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426275);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X42627F,	"jumptable 0042623A case 2");
	MakeCode	(x=0X42627F);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X42628F,	"jumptable 0042623A case 3");
	MakeCode	(x=0X42628F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42629A);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X42629F,	"jumptable 0042623A default case");
	MakeComm	(0X4262A3,	"max");
	MakeComm	(0X4262A5,	"min");
	MakeComm	(0X4262AC,	"msgstruct");
	MakeCode	(x=0X4262AE);
	OpStkvar	(x,	0);
	MakeComm	(0X4262B1,	"msgfile");
	MakeCode	(x=0X4262B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4262C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4262CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4262D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4262D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4262DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4262E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4262E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4262EA);
	OpStkvar	(x,	1);
	MakeCode	(0X426311);
	MakeCode	(x=0X426316);
	OpHex		(x,	1);
	MakeArray	(0X42631D,	0X3);
	MakeCode	(0X426320);
	MakeName	(0X426320,	"ai_print_msg_");
	MakeCode	(x=0X426323);
	OpHex		(x,	1);
	MakeCode	(x=0X42633B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426342);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426372);
	OpHex		(x,	1);
	MakeArray	(0X426379,	0X3);
	MakeCode	(0X42637C);
	MakeName	(0X42637C,	"combat_ai_random_target_");
	MakeCode	(x=0X426382);
	OpHex		(x,	1);
	MakeCode	(x=0X426389);
	OpStkvar	(x,	0);
	MakeComm	(0X42638C,	"hit_mode");
	MakeComm	(0X42638F,	"who");
	MakeCode	(x=0X426396);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4263A4,	"max");
	MakeComm	(0X4263A7,	"min");
	MakeCode	(x=0X4263AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4263B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4263DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4263F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4263FB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426400);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42640D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426413);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426416);
	OpHex		(x,	1);
	MakeCode	(0X426420);
	MakeName	(0X426420,	"combatai_rating_");
	MakeCode	(x=0X426426);
	OpHex		(x,	1);
	MakeCode	(x=0X426433);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X426436);
	OpHex		(x,	1);
	MakeCode	(x=0X42643B);
	OpHex		(x,	1);
	MakeCode	(x=0X42643E);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X42644A);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X426452);
	OpHex		(x,	1);
	MakeComm	(0X42645C,	"stat");
	MakeCode	(0X42645C);
	MakeComm	(0X426461,	"who");
	MakeComm	(0X42646C,	"who");
	MakeCode	(x=0X426485);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426495);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4264B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4264C7);
	OpStkvar	(x,	1);
	MakeComm	(0X4264D0,	"stat");
	MakeComm	(0X4264D5,	"who");
	MakeCode	(x=0X4264DE);
	OpHex		(x,	1);
	MakeCode	(0X4264E8);
	MakeName	(0X4264E8,	"combatai_check_retaliation_");
	MakeCode	(x=0X4264ED);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4264F9);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(0X426510);
	MakeName	(0X426510,	"is_within_perception_");
	MakeComm	(0X426522,	"stat");
	MakeComm	(0X426529,	"who");
	MakeCode	(x=0X42654D);
	OpHex		(x,	1);
	MakeCode	(x=0X426554);
	OpHex		(x,	1);
	MakeCode	(x=0X426559);
	OpHex		(x,	1);
	MakeCode	(x=0X42655D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426570);
	OpHex		(x,	1);
	MakeCode	(x=0X426573);
	OpHex		(x,	1);
	MakeCode	(x=0X426578);
	OpHex		(x,	1);
	MakeCode	(x=0X426588);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X42659A);
	MakeCode	(x=0X42659C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4265AF);
	OpHex		(x,	1);
	MakeCode	(x=0X4265B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4265B7);
	OpHex		(x,	1);
	MakeCode	(0X4265CB);
	MakeCode	(0X4265D4);
	MakeName	(0X4265D4,	"combatai_load_messages_");
	MakeCode	(x=0X4265D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4265DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4265E4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4265FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X426601);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426608);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42660D);
	OpStkvar	(x,	1);
	MakeComm	(0X426611,	"buf");
	MakeCode	(x=0X426617);
	OpHex		(x,	1);
	MakeCode	(x=0X42661C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426630);
	OpHex		(x,	1);
	MakeCode	(x=0X42663A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426641);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426646);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42664B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426655);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42665F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42666B);
	OpHex		(x,	1);
	MakeArray	(0X426675,	0X3);
	MakeCode	(x=0X426678);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X426678,	"combatai_unload_messages_");
	MakeCode	(x=0X426688);
	OpHex		(x,	1);
	MakeCode	(0X426690);
	MakeName	(0X426690,	"combatai_refresh_messages_");
	MakeCode	(x=0X426694);
	OpHex		(x,	1);
	MakeCode	(x=0X426699);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42669E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4266A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4266AA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4266B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4266B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4266BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4266C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4266D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4266E3);
	OpHex		(x,	1);
	MakeCode	(x=0X4266F6);
	OpHex		(x,	1);
	MakeArray	(0X4266FE,	0X2);
	MakeCode	(0X426700);
	MakeName	(0X426700,	"combatai_notify_onlookers_");
	MakeCode	(x=0X426707);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426715);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426728);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426730);
	OpHex		(x,	1);
	MakeCode	(x=0X426734);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X426748);
	MakeName	(0X426748,	"combatai_delete_critter_");
	MakeCode	(x=0X42674E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426756);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426774);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42677A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42677F);
	OpHex		(x,	1);
	MakeCode	(0X42678D);
	MakeCode	(x=0X426794);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4267A1,	0XF);
	MakeCode	(0X4267B0);
	MakeName	(0X4267B0,	"config_init_");
	MakeCode	(0X4267D5);
	MakeCode	(0X4267DC);
	MakeName	(0X4267DC,	"config_exit_");
	MakeArray	(0X42683E,	0X2);
	MakeCode	(0X426840);
	MakeName	(0X426840,	"config_cmd_line_parse_");
	MakeCode	(x=0X426844);
	OpHex		(x,	1);
	MakeCode	(x=0X42684A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426851);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42685A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42686A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426871);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4268C2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4268CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4268E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4268EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426906);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426910);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426917);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426922);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426936);
	OpHex		(x,	1);
	MakeCode	(0X426941);
	MakeCode	(x=0X426943);
	OpHex		(x,	1);
	MakeArray	(0X42694E,	0X2);
	MakeCode	(0X426950);
	MakeName	(0X426950,	"config_get_string_");
	MakeCode	(0X426994);
	MakeCode	(0X426998);
	MakeName	(0X426998,	"config_set_string_");
	MakeCode	(x=0X42699B);
	OpHex		(x,	1);
	MakeCode	(x=0X426A1C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426A3A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426A44);
	OpHex		(x,	1);
	MakeCode	(0X426A4C);
	MakeName	(0X426A4C,	"config_get_value_");
	MakeCode	(x=0X426A4D);
	OpHex		(x,	1);
	MakeCode	(x=0X426A62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426A71);
	OpHex		(x,	1);
	MakeCode	(0X426A76);
	MakeCode	(x=0X426A78);
	OpHex		(x,	1);
	MakeArray	(0X426A7D,	0X3);
	MakeCode	(0X426A80);
	MakeName	(0X426A80,	"config_get_values_");
	MakeCode	(x=0X426A83);
	OpHex		(x,	1);
	MakeCode	(x=0X426A89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426AA2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426ABB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426AC9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426AD6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426B01);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426B13);
	OpStkvar	(x,	0);
	MakeCode	(0X426B1C);
	MakeCode	(x=0X426B23);
	OpHex		(x,	1);
	MakeCode	(x=0X426B2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426B42);
	OpHex		(x,	1);
	MakeArray	(0X426B4E,	0X2);
	MakeCode	(0X426B50);
	MakeName	(0X426B50,	"config_set_value_");
	MakeCode	(x=0X426B53);
	OpHex		(x,	1);
	MakeCode	(x=0X426B77);
	OpHex		(x,	1);
	MakeArray	(0X426B7E,	0X2);
	MakeCode	(0X426B80);
	MakeName	(0X426B80,	"config_set_values_");
	MakeCode	(x=0X426B83);
	OpHex		(x,	1);
	MakeCode	(x=0X426B89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426B90);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426B97);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426B9E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426BA5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426BAE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426BBB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426BC2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426BD3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426BDA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426C10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X426C3E);
	MakeCode	(x=0X426C40);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426C47);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426C4E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426C5F);
	OpHex		(x,	1);
	MakeCode	(x=0X426C64);
	OpHex		(x,	1);
	MakeCode	(0X426C70);
	MakeName	(0X426C70,	"config_load_");
	MakeCode	(x=0X426C72);
	OpHex		(x,	1);
	MakeCode	(x=0X426C91);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X426CBE);
	MakeCode	(x=0X426CC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X426CF4);
	MakeCode	(x=0X426D00);
	OpHex		(x,	1);
	MakeCode	(0X426D09);
	MakeCode	(x=0X426D0B);
	OpHex		(x,	1);
	MakeCode	(0X426D14);
	MakeName	(0X426D14,	"config_save_");
	MakeCode	(x=0X426D18);
	OpHex		(x,	1);
	MakeCode	(x=0X426D3C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426D53);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426D5F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426D63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426D6F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X426D82);
	OpHex		(x,	1);
	MakeCode	(x=0X426D9D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X426DAF);
	OpHex		(x,	1);
	MakeCode	(x=0X426DB6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X426DC1);
	OpHex		(x,	1);
	MakeCode	(x=0X426DC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426DCB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426DD3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426DD7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426DED);
	OpHex		(x,	1);
	MakeCode	(x=0X426DF5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426E09);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426E18);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426E1C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426E28);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X426E40);
	OpHex		(x,	1);
	MakeCode	(x=0X426E56);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X426E68);
	OpHex		(x,	1);
	MakeCode	(x=0X426E6F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X426E7A);
	OpHex		(x,	1);
	MakeCode	(x=0X426E80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426E84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426E8B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426E8F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426EA4);
	OpHex		(x,	1);
	MakeCode	(0X426EAC);
	MakeName	(0X426EAC,	"config_parse_line_");
	MakeCode	(x=0X426EB0);
	OpHex		(x,	1);
	MakeCode	(x=0X426F22);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X426F4F);
	MakeCode	(x=0X426F51);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426F66);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426F6D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X426F79);
	OpHex		(x,	1);
	MakeCode	(0X426F84);
	MakeName	(0X426F84,	"config_split_line_");
	MakeCode	(0X427021);
	MakeCode	(0X427028);
	MakeName	(0X427028,	"config_add_section_");
	MakeCode	(x=0X42702C);
	OpHex		(x,	1);
	MakeCode	(0X42704C);
	MakeCode	(0X42707B);
	MakeCode	(x=0X42707D);
	OpHex		(x,	1);
	MakeArray	(0X427085,	0X3);
	MakeCode	(0X427088);
	MakeName	(0X427088,	"config_strip_white_space_");
	MakeCode	(x=0X4270B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4270BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4270D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4270DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4270EA);
	MakeArray	(0X427105,	0X3);
	MakeCode	(0X427108);
	MakeName	(0X427108,	"config_get_double_");
	MakeCode	(x=0X427109);
	OpHex		(x,	1);
	MakeCode	(x=0X42711E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42712F);
	OpHex		(x,	1);
	MakeCode	(0X427134);
	MakeCode	(x=0X427136);
	OpHex		(x,	1);
	MakeCode	(0X42713C);
	MakeName	(0X42713C,	"config_set_double_");
	MakeCode	(x=0X42713F);
	OpHex		(x,	1);
	MakeCode	(x=0X427144);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427149);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42714E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X427153);
	OpStkvar	(x,	1);
	MakeComm	(0X427157,	"buf");
	MakeCode	(x=0X42715D);
	OpHex		(x,	1);
	MakeCode	(x=0X427169);
	OpHex		(x,	1);
	MakeArray	(0X427172,	0XE);
	MakeCode	(0X427180);
	MakeName	(0X427180,	"counter_on_");
	MakeCode	(x=0X427184);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42718D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X427197);
	OpHex		(x,	1);
	MakeCode	(x=0X42719A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4271A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4271AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4271BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4271C2,	0X2);
	MakeCode	(0X4271C4);
	MakeName	(0X4271C4,	"counter_off_");
	MakeCode	(x=0X4271C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4271CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4271DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4271E2,	0X2);
	MakeCode	(0X4271E4);
	MakeName	(0X4271E4,	"counter_");
	MakeCode	(x=0X4271E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4271EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4271F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4271FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427205);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42720E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427218);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42721C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42721F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427222);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427228);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42722E);
	OpHex		(x,	1);
	MakeCode	(x=0X427231);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427234);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42723A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42723F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X427244);
	OpHex		(x,	1);
	MakeArray	(0X42724B,	0X5);
	MakeCode	(0X427250);
	MakeName	(0X427250,	"credits_");
	MakeCode	(x=0X427254);
	OpHex		(x,	1);
	MakeCode	(x=0X427263);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42726A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427274);
	OpHex		(x,	1);
	MakeCode	(x=0X42727B);
	OpDecimal	(x,	1);
	MakeCode	(x=0X427280);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427285);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42728A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X427291);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X427297);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42729C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4272A4);
	MakeCode	(x=0X4272A6);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4272AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4272B0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4272B5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4272BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4272C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4272C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4272CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4272E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4272F5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42731D);
	OpHex		(x,	1);
	MakeCode	(x=0X427322);
	OpStkvar	(x,	0);
	MakeComm	(0X427330,	"a6");
	MakeComm	(0X427334,	"height");
	MakeCode	(x=0X427339);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42733E,	"width");
	MakeComm	(0X427343,	"a5");
	MakeComm	(0X427344,	"y");
	MakeComm	(0X427346,	"x");
	MakeCode	(x=0X42734F);
	OpStkvar	(x,	0);
	MakeComm	(0X427364,	"WinRef");
	MakeCode	(x=0X42736B);
	OpStkvar	(x,	0);
	MakeComm	(0X42737A,	"size");
	MakeCode	(x=0X427386);
	OpStkvar	(x,	0);
	MakeComm	(0X42739A,	"size_t");
	MakeComm	(0X4273A1,	"dst");
	MakeComm	(0X4273A3,	"val");
	MakeCode	(x=0X4273A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4273B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4273F9);
	OpHex		(x,	1);
	MakeCode	(x=0X4273FE);
	OpHex		(x,	1);
	MakeCode	(x=0X427402);
	OpHex		(x,	1);
	MakeCode	(x=0X42740C);
	OpHex		(x,	1);
	MakeCode	(x=0X427415);
	OpHex		(x,	1);
	MakeCode	(x=0X42741A);
	OpHex		(x,	1);
	MakeComm	(0X42741C,	"from_width");
	MakeComm	(0X427423,	"to");
	MakeComm	(0X427424,	"to_width");
	MakeComm	(0X427425,	"height");
	MakeComm	(0X427426,	"width");
	MakeComm	(0X427427,	"from");
	MakeCode	(x=0X42742D);
	OpHex		(x,	1);
	MakeComm	(0X427430,	"art_ptr");
	MakeCode	(x=0X427430);
	OpStkvar	(x,	1);
	MakeComm	(0X42743C,	"size");
	MakeCode	(x=0X427448);
	OpStkvar	(x,	0);
	MakeComm	(0X427457,	"size_t");
	MakeComm	(0X42745C,	"val");
	MakeComm	(0X427463,	"fontnum");
	MakeCode	(x=0X427463);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42746D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X427475,	"fontnum");
	MakeCode	(x=0X427475);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42747F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X427492);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42749B);
	OpHex		(x,	1);
	MakeComm	(0X4274A0,	"size");
	MakeCode	(x=0X4274A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4274A3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4274AF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4274BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4274C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4274CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4274CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4274D6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4274DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4274E2);
	OpStkvar	(x,	0);
	MakeComm	(0X4274EE,	"from_width");
	MakeCode	(x=0X4274F3);
	OpStkvar	(x,	1);
	MakeComm	(0X4274FA,	"to");
	MakeComm	(0X4274FB,	"to_width");
	MakeComm	(0X427500,	"height");
	MakeComm	(0X427505,	"width");
	MakeCode	(x=0X42750A);
	OpStkvar	(x,	1);
	MakeComm	(0X427511,	"from");
	MakeCode	(x=0X427512);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427519);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427525);
	OpHex		(x,	1);
	MakeComm	(0X427528,	"WinRef");
	MakeCode	(x=0X427528);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427534);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427540);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427552);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427559);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427560);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427567);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42756E);
	OpStkvar	(x,	1);
	MakeComm	(0X427582,	"fontnum");
	MakeCode	(x=0X427582);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42758E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427595);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42759D);
	OpStkvar	(x,	0);
	MakeComm	(0X4275AF,	"size_t");
	MakeCode	(x=0X4275AF);
	OpStkvar	(x,	1);
	MakeComm	(0X4275B6,	"dst");
	MakeCode	(x=0X4275B6);
	OpStkvar	(x,	1);
	MakeComm	(0X4275BD,	"val");
	MakeCode	(x=0X4275C9);
	OpStkvar	(x,	1);
	MakeComm	(0X4275D0,	"_DWORD");
	MakeCode	(x=0X4275D0);
	OpStkvar	(x,	1);
	MakeComm	(0X4275D7,	"_DWORD");
	MakeCode	(x=0X4275D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4275E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4275E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4275FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427604);
	OpHex		(x,	1);
	MakeCode	(x=0X427608);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42760F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42761C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427623);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42762C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42763D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427651);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427661);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427666);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42766D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427676);
	OpStkvar	(x,	0);
	MakeCode	(0X427686);
	MakeCode	(x=0X42768B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427692);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427699);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4276A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4276A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4276B6);
	OpHex		(x,	1);
	MakeCode	(x=0X4276BD);
	OpHex		(x,	1);
	MakeComm	(0X4276C3,	"from_width");
	MakeCode	(x=0X4276C8);
	OpStkvar	(x,	1);
	MakeComm	(0X4276CF,	"to");
	MakeComm	(0X4276D0,	"to_width");
	MakeComm	(0X4276D5,	"height");
	MakeComm	(0X4276DA,	"width");
	MakeCode	(x=0X4276DF);
	OpStkvar	(x,	1);
	MakeComm	(0X4276E6,	"from");
	MakeCode	(x=0X4276EC);
	OpHex		(x,	1);
	MakeCode	(x=0X4276F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42770B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427718);
	OpHex		(x,	1);
	MakeCode	(x=0X42771B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427729);
	OpStkvar	(x,	0);
	MakeComm	(0X427737,	"ID3");
	MakeComm	(0X427739,	"Index");
	MakeComm	(0X42773E,	"ObjType");
	MakeComm	(0X427743,	"ID1");
	MakeComm	(0X427745,	"ID2");
	MakeCode	(x=0X42774C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427762);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42778F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4277A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4277BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4277C9);
	OpHex		(x,	1);
	MakeCode	(x=0X4277CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4277D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4277E8);
	OpHex		(x,	1);
	MakeComm	(0X4277EB,	"art_ptr");
	MakeCode	(x=0X4277EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4277F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427802);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42780E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427817);
	OpStkvar	(x,	0);
	MakeCode	(0X427820);
	MakeCode	(x=0X427822);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42782B);
	OpStkvar	(x,	0);
	MakeComm	(0X427845,	"WinRef");
	MakeCode	(x=0X427845);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427851);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42785D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427864);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427873);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427881);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42788F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427896);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4278AA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4278C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4278CB);
	OpStkvar	(x,	1);
	MakeComm	(0X4278D7,	"size_t");
	MakeComm	(0X4278DC,	"dst");
	MakeComm	(0X4278DE,	"val");
	MakeComm	(0X4278E5,	"from_width");
	MakeCode	(x=0X4278EA);
	OpStkvar	(x,	1);
	MakeComm	(0X4278F1,	"to");
	MakeComm	(0X4278F2,	"to_width");
	MakeComm	(0X4278F7,	"height");
	MakeComm	(0X4278FC,	"width");
	MakeCode	(x=0X427901);
	OpStkvar	(x,	1);
	MakeComm	(0X427908,	"from");
	MakeCode	(x=0X42790E);
	OpHex		(x,	1);
	MakeCode	(x=0X427916);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42792D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42793A);
	OpHex		(x,	1);
	MakeComm	(0X427950,	"WinRef");
	MakeCode	(x=0X427950);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427969);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427975);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427981);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427992);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4279A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4279AD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4279CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4279D5,	"fontnum");
	MakeCode	(x=0X4279D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4279E1);
	OpHex		(x,	1);
	MakeCode	(0X4279EC);
	MakeName	(0X4279EC,	"credits_get_next_line_");
	MakeCode	(x=0X4279F0);
	OpHex		(x,	1);
	MakeCode	(x=0X4279F8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427A08);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427A16);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427A25);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427A31);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427A34);
	OpChr		(x,	1);
	MakeCode	(x=0X427A39);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427A40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427A45);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427A4B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427A52);
	OpChr		(x,	1);
	MakeCode	(x=0X427A57);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427A5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427A67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427A6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427A72);
	OpChr		(x,	1);
	MakeCode	(x=0X427A77);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427A7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427A87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427AB8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427ABF);
	OpHex		(x,	1);
	MakeArray	(0X427ACA,	0X6);
	MakeCode	(0X427AD0);
	MakeName	(0X427AD0,	"critter_init_");
	MakeCode	(x=0X427AD2);
	OpHex		(x,	1);
	MakeComm	(0X427ADD,	"size_t");
	MakeComm	(0X427AE2,	"dst");
	MakeCode	(x=0X427AE2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X427AE7,	"val");
	MakeCode	(x=0X427AEE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427AFD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X427B0C);
	OpHex		(x,	1);
	MakeCode	(x=0X427B11);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427B18);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X427B1D);
	OpStkvar	(x,	1);
	MakeComm	(0X427B21,	"buf");
	MakeCode	(x=0X427B27);
	OpHex		(x,	1);
	MakeCode	(x=0X427B2C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427B3B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X427B4A);
	OpHex		(x,	1);
	MakeCode	(x=0X427B4D);
	OpHex		(x,	1);
	MakeCode	(0X427B56);
	MakeCode	(x=0X427B58);
	OpHex		(x,	1);
	MakeArray	(0X427B61,	0X3);
	MakeCode	(0X427B64);
	MakeName	(0X427B64,	"critter_reset_");
	MakeComm	(0X427B6B,	"size_t");
	MakeComm	(0X427B70,	"dst");
	MakeCode	(x=0X427B70);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X427B75,	"val");
	MakeArray	(0X427B81,	0X3);
	MakeCode	(x=0X427B84);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X427B84,	"critter_exit_");
	MakeCode	(x=0X427B94);
	OpHex		(x,	1);
	MakeCode	(0X427B9C);
	MakeName	(0X427B9C,	"critter_load_");
	MakeCode	(x=0X427B9E);
	OpHex		(x,	1);
	MakeCode	(x=0X427BA3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427BB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X427BB7,	"buf");
	MakeComm	(0X427BB9,	"pid");
	MakeCode	(x=0X427BC1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427BC9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427BD1);
	OpHex		(x,	1);
	MakeCode	(0X427BD8);
	MakeName	(0X427BD8,	"critter_save_");
	MakeCode	(x=0X427BDA);
	OpHex		(x,	1);
	MakeCode	(x=0X427BDF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427BEF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X427BF4,	"buf");
	MakeComm	(0X427BF6,	"pid");
	MakeCode	(x=0X427BF6);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X427BFE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427C01);
	OpStroffEx	(x,	1,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X427C06);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427C0E);
	OpHex		(x,	1);
	MakeCode	(0X427C14);
	MakeName	(0X427C14,	"critter_copy_");
	MakeCode	(x=0X427C17);
	OpDecimal	(x,	1);
	MakeCode	(0X427C28);
	MakeName	(0X427C28,	"critter_name_");
	MakeCode	(x=0X427C2D);
	OpHex		(x,	1);
	MakeCode	(x=0X427C32);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427C3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X427C44);
	MakeComm	(0X427C56,	"buf");
	MakeCode	(x=0X427C56);
	OpStkvar	(x,	1);
	MakeComm	(0X427C5A,	"sid");
	MakeCode	(x=0X427C65);
	OpStkvar	(x,	1);
	MakeComm	(0X427C80,	"msgstruct");
	MakeCode	(x=0X427C82);
	OpStkvar	(x,	0);
	MakeComm	(0X427C85,	"msgfile");
	MakeCode	(x=0X427C85);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427C94);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427CA5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X427CAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427CAF);
	OpHex		(x,	1);
	MakeCode	(0X427CB8);
	MakeName	(0X427CB8,	"critter_pc_set_name_");
	MakeCode	(0X427CD9);
	MakeCode	(x=0X427CDE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X427CF0);
	MakeName	(0X427CF0,	"critter_pc_reset_name_");
	MakeCode	(x=0X427CF7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427CFC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X427D09,	0X3);
	MakeCode	(0X427D0C);
	MakeName	(0X427D0C,	"critter_get_hits_");
	MakeCode	(0X427D10);
	MakeName	(0X427D10,	"critter_adjust_hits_");
	MakeComm	(0X427D17,	"stat");
	MakeCode	(0X427D35);
	MakeCode	(x=0X427D39);
	OpHex		(x,	1);
	MakeArray	(0X427D56,	0X2);
	MakeCode	(x=0X427D58);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeName	(0X427D58,	"critter_get_poison_");
	MakeCode	(0X427D5C);
	MakeName	(0X427D5C,	"critter_adjust_poison_");
	MakeCode	(x=0X427D60);
	OpHex		(x,	1);
	MakeCode	(x=0X427D65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X427D6F,	"who");
	MakeCode	(0X427D79);
	MakeComm	(0X427D80,	"stat");
	MakeCode	(x=0X427D96);
	OpHex		(x,	1);
	MakeComm	(0X427DB2,	"type");
	MakeCode	(0X427DB2);
	MakeComm	(0X427DB7,	"func");
	MakeComm	(0X427DD1,	"extramem");
	MakeComm	(0X427DDA,	"type");
	MakeComm	(0X427DE1,	"object");
	MakeCode	(x=0X427DE1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X427DE7,	"time");
	MakeComm	(0X427DF3,	"msgstruct");
	MakeComm	(0X427DF5,	"msgfile");
	MakeCode	(x=0X427DF5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427DFA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427E07);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427E12);
	OpHex		(x,	1);
	MakeArray	(0X427E1A,	0X2);
	MakeCode	(0X427E1C);
	MakeName	(0X427E1C,	"critter_check_poison_");
	MakeCode	(x=0X427E1E);
	OpHex		(x,	1);
	MakeCode	(x=0X427E23);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X427E4F,	"msgfile");
	MakeCode	(x=0X427E4F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427E54);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427E61);
	OpStkvar	(x,	1);
	MakeCode	(0X427E79);
	MakeCode	(x=0X427E7B);
	OpHex		(x,	1);
	MakeArray	(0X427E81,	0X3);
	MakeCode	(x=0X427E84);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeName	(0X427E84,	"critter_get_rads_");
	MakeCode	(0X427E88);
	MakeName	(0X427E88,	"critter_adjust_rads_");
	MakeCode	(x=0X427E8D);
	OpHex		(x,	1);
	MakeCode	(x=0X427E94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X427EA8,	"pid");
	MakeCode	(0X427EA8);
	MakeComm	(0X427EAB,	"buf");
	MakeCode	(x=0X427EAB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427EB4);
	OpStkvar	(x,	0);
	MakeComm	(0X427EC0,	"stat");
	MakeComm	(0X427EC5,	"who");
	MakeCode	(x=0X427ED8);
	OpHex		(x,	1);
	MakeCode	(x=0X427EE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427EE7);
	OpHex		(x,	1);
	MakeCode	(x=0X427EF2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427F05);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X427F0A);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeComm	(0X427F12,	"who");
	MakeCode	(x=0X427F12);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427F25);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X427F2A);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeComm	(0X427F4B,	"msgstruct");
	MakeCode	(x=0X427F4D);
	OpStkvar	(x,	0);
	MakeComm	(0X427F50,	"msgfile");
	MakeCode	(x=0X427F50);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X427F61);
	MakeComm	(0X427F66,	"msgstruct");
	MakeComm	(0X427F68,	"msgfile");
	MakeCode	(x=0X427F68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427F6D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427F7A);
	OpStkvar	(x,	1);
	MakeComm	(0X427F8D,	"msgfile");
	MakeCode	(x=0X427F8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X427F92);
	OpStkvar	(x,	0);
	MakeComm	(0X427F95,	"msgstruct");
	MakeCode	(x=0X427FA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427FBF);
	OpHex		(x,	1);
	MakeCode	(0X427FC8);
	MakeName	(0X427FC8,	"critter_check_rads_");
	MakeCode	(x=0X427FCD);
	OpHex		(x,	1);
	MakeCode	(x=0X427FD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X427FE0,	"pid");
	MakeComm	(0X427FE3,	"buf");
	MakeCode	(x=0X427FEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427FF0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427FF3);
	OpHex		(x,	1);
	MakeComm	(0X427FFC,	"func");
	MakeCode	(x=0X427FFC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X428003,	"type");
	MakeCode	(x=0X428008);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X42801F);
	MakeCode	(0X42802D);
	MakeCode	(0X42803B);
	MakeCode	(x=0X428049);
	OpDecimal	(x,	1);
	MakeCode	(0X428057);
	MakeCode	(x=0X428063);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428077);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42807F,	"size");
	MakeComm	(0X428089,	"extramem");
	MakeComm	(0X428096,	"max");
	MakeComm	(0X42809D,	"min");
	MakeCode	(x=0X4280A9);
	OpHex		(x,	1);
	MakeCode	(x=0X4280AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4280B3);
	OpHex		(x,	1);
	MakeComm	(0X4280B6,	"type");
	MakeCode	(x=0X4280BD);
	OpHex		(x,	1);
	MakeComm	(0X4280C0,	"object");
	MakeComm	(0X4280C2,	"time");
	MakeCode	(x=0X4280C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4280CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4280D1);
	OpHex		(x,	1);
	MakeArray	(0X4280DA,	0X2);
	MakeCode	(0X4280DC);
	MakeName	(0X4280DC,	"get_rad_damage_level_");
	MakeCode	(x=0X4280E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4280E8);
	MakeName	(0X4280E8,	"clear_rad_damage_");
	MakeCode	(0X428100);
	MakeName	(0X428100,	"process_rads_");
	MakeCode	(x=0X428104);
	OpHex		(x,	1);
	MakeCode	(0X428121);
	MakeCode	(x=0X428126);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X428134,	"msgstruct");
	MakeCode	(x=0X428136);
	OpStkvar	(x,	0);
	MakeComm	(0X428139,	"msgfile");
	MakeCode	(x=0X428139);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428148);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428151);
	OpHex		(x,	1);
	MakeCode	(x=0X428158);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428164);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428175);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428187);
	OpHex		(x,	1);
	MakeCode	(x=0X428191);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42819E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4281C4);
	MakeCode	(x=0X4281CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4281D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4281DF,	"msgstruct");
	MakeComm	(0X4281E1,	"msgfile");
	MakeCode	(x=0X4281E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4281E6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4281F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4281FC);
	OpHex		(x,	1);
	MakeCode	(0X428204);
	MakeName	(0X428204,	"critter_process_rads_");
	MakeComm	(0X428212,	"size");
	MakeComm	(0X428222,	"func");
	MakeCode	(x=0X428222);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X428227,	"type");
	MakeComm	(0X428238,	"time");
	MakeCode	(x=0X428238);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42823F,	"object");
	MakeCode	(0X428264);
	MakeName	(0X428264,	"critter_load_rads_");
	MakeComm	(0X42826C,	"size");
	MakeCode	(0X428288);
	MakeCode	(0X4282B6);
	MakeCode	(0X4282C0);
	MakeName	(0X4282C0,	"critter_save_rads_");
	MakeCode	(0X4282E9);
	MakeArray	(0X4282EE,	0X2);
	MakeCode	(0X4282F0);
	MakeName	(0X4282F0,	"critter_kill_count_clear_");
	MakeComm	(0X4282F2,	"size_t");
	MakeComm	(0X4282F7,	"dst");
	MakeCode	(x=0X4282F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4282FC,	"val");
	MakeCode	(0X428308);
	MakeName	(0X428308,	"critter_kill_count_inc_");
	MakeCode	(x=0X428316);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42831F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X428328);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X428328,	"critter_kill_count_");
	MakeCode	(0X428330);
	MakeName	(0X428330,	"critter_kill_count_load_");
	MakeCode	(x=0X42833A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X428359);
	MakeCode	(0X428360);
	MakeName	(0X428360,	"critter_kill_count_save_");
	MakeCode	(x=0X428365);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42836A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X428389);
	MakeCode	(0X428390);
	MakeName	(0X428390,	"critter_kill_count_type_");
	MakeCode	(x=0X428392);
	OpHex		(x,	1);
	MakeCode	(x=0X428395);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42839D,	"stat");
	MakeCode	(0X4283B0);
	MakeCode	(x=0X4283B3);
	OpHex		(x,	1);
	MakeComm	(0X4283C2,	"buf");
	MakeCode	(0X4283C2);
	MakeComm	(0X4283C4,	"pid");
	MakeCode	(x=0X4283CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4283D2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4283D5);
	OpStroffEx	(x,	1,	GetStrucIdByName("critter_data"),	0);
	MakeCode	(x=0X4283DB);
	OpHex		(x,	1);
	MakeArray	(0X4283E1,	0X3);
	MakeCode	(0X4283E4);
	MakeName	(0X4283E4,	"critter_kill_name_");
	MakeCode	(x=0X4283E6);
	OpHex		(x,	1);
	MakeCode	(x=0X4283F6);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4283FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428408);
	OpHex		(x,	1);
	MakeArray	(0X42840E,	0X2);
	MakeCode	(0X428410);
	MakeName	(0X428410,	"critter_kill_info_");
	MakeCode	(x=0X428412);
	OpHex		(x,	1);
	MakeCode	(x=0X428422);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42842A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428434);
	OpHex		(x,	1);
	MakeArray	(0X42843A,	0X2);
	MakeCode	(0X42843C);
	MakeName	(0X42843C,	"critter_heal_hours_");
	MakeCode	(x=0X428446);
	OpHex		(x,	1);
	MakeComm	(0X428457,	"stat");
	MakeCode	(0X428457);
	MakeComm	(0X42845C,	"who");
	MakeCode	(x=0X428473);
	OpHex		(x,	1);
	MakeCode	(0X428490);
	MakeName	(0X428490,	"critter_kill_");
	MakeCode	(x=0X428494);
	OpHex		(x,	1);
	MakeCode	(x=0X4284A1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4284BF);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X4284C4);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X4284C9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4284D8);
	OpHex		(x,	1);
	MakeComm	(0X4284DE,	"ID2");
	MakeComm	(0X4284E4,	"ID3");
	MakeCode	(x=0X4284E8);
	OpHex		(x,	1);
	MakeCode	(x=0X4284EE);
	OpHex		(x,	1);
	MakeComm	(0X4284F3,	"ID1");
	MakeCode	(x=0X4284F3);
	OpHex		(x,	1);
	MakeComm	(0X4284F6,	"Index");
	MakeComm	(0X4284F8,	"ObjType");
	MakeCode	(x=0X428502);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428506);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42850F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428520);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X428525,	"ID2");
	MakeCode	(x=0X42852F);
	OpHex		(x,	1);
	MakeCode	(x=0X42853C);
	OpHex		(x,	1);
	MakeComm	(0X428542,	"Index");
	MakeCode	(x=0X428542);
	OpHex		(x,	1);
	MakeComm	(0X428548,	"ID3");
	MakeComm	(0X428549,	"ID1");
	MakeCode	(x=0X428549);
	OpHex		(x,	1);
	MakeComm	(0X42854C,	"ObjType");
	MakeCode	(x=0X428556);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42855A);
	OpStkvar	(x,	1);
	MakeCode	(0X428568);
	MakeCode	(x=0X42856B);
	OpHex		(x,	1);
	MakeCode	(x=0X428570);
	OpHex		(x,	1);
	MakeComm	(0X428586,	"ID2");
	MakeCode	(x=0X428595);
	OpHex		(x,	1);
	MakeComm	(0X42859B,	"Index");
	MakeCode	(x=0X42859B);
	OpHex		(x,	1);
	MakeComm	(0X4285A1,	"ID3");
	MakeComm	(0X4285A2,	"ID1");
	MakeCode	(x=0X4285A2);
	OpHex		(x,	1);
	MakeComm	(0X4285A5,	"ObjType");
	MakeCode	(x=0X4285AF);
	OpStkvar	(x,	0);
	MakeComm	(0X4285BC,	"ID2");
	MakeCode	(x=0X4285CB);
	OpHex		(x,	1);
	MakeComm	(0X4285D1,	"Index");
	MakeCode	(x=0X4285D1);
	OpHex		(x,	1);
	MakeComm	(0X4285D7,	"ID3");
	MakeComm	(0X4285D8,	"ID1");
	MakeCode	(x=0X4285D8);
	OpHex		(x,	1);
	MakeComm	(0X4285DB,	"ObjType");
	MakeCode	(x=0X4285E5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4285E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4285F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428603);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428609);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428630);
	OpHex		(x,	1);
	MakeCode	(x=0X428636);
	OpHex		(x,	1);
	MakeCode	(x=0X428644);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42864A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428657);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428662);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428675);
	OpHex		(x,	1);
	MakeComm	(0X428683,	"sid");
	MakeCode	(x=0X428695);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428699);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4286A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4286AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4286B4);
	OpHex		(x,	1);
	MakeCode	(0X4286BC);
	MakeName	(0X4286BC,	"critter_kill_exps_");
	MakeCode	(x=0X4286BD);
	OpHex		(x,	1);
	MakeComm	(0X4286C0,	"buf");
	MakeComm	(0X4286C2,	"pid");
	MakeCode	(x=0X4286CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4286D0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4286D3);
	OpStroffEx	(x,	1,	GetStrucIdByName("critter_data"),	0);
	MakeCode	(x=0X4286D9);
	OpHex		(x,	1);
	MakeArray	(0X4286DE,	0X2);
	MakeCode	(0X4286E0);
	MakeName	(0X4286E0,	"critter_is_active_");
	MakeCode	(x=0X4286E5);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4286E8);
	OpHex		(x,	1);
	MakeCode	(x=0X4286EB);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X4286F4);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X4286FE);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X42870A);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(0X428714);
	MakeCode	(0X42871C);
	MakeName	(0X42871C,	"critter_is_dead_");
	MakeCode	(x=0X428724);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X428727);
	OpHex		(x,	1);
	MakeCode	(x=0X42872A);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X42872F,	"stat");
	MakeCode	(x=0X42872F);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X428734,	"who");
	MakeCode	(x=0X428747);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(0X428755);
	MakeArray	(0X42875A,	0X2);
	MakeCode	(0X42875C);
	MakeName	(0X42875C,	"critter_is_crippled_");
	MakeCode	(x=0X428764);
	OpHex		(x,	1);
	MakeCode	(x=0X428770);
	OpHex		(x,	1);
	MakeCode	(0X42877A);
	MakeArray	(0X428781,	0X3);
	MakeCode	(0X428784);
	MakeName	(0X428784,	"critter_is_prone_");
	MakeCode	(x=0X428789);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X42878C);
	OpHex		(x,	1);
	MakeCode	(x=0X42878F);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X428798);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X42879E);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4287A1);
	OpHex		(x,	1);
	MakeCode	(x=0X4287A6);
	OpHex		(x,	1);
	MakeCode	(x=0X4287A9);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X4287AE);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X4287B3);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X4287B8);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(0X4287C1);
	MakeCode	(0X4287C8);
	MakeName	(0X4287C8,	"critter_body_type_");
	MakeCode	(x=0X4287C9);
	OpHex		(x,	1);
	MakeComm	(0X4287CC,	"buf");
	MakeComm	(0X4287CE,	"pid");
	MakeCode	(x=0X4287D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4287DC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4287E5);
	OpHex		(x,	1);
	MakeArray	(0X4287EA,	0X2);
	MakeCode	(0X4287EC);
	MakeName	(0X4287EC,	"critter_load_data_");
	MakeCode	(x=0X4287F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42880A);
	MakeCode	(0X428825);
	MakeArray	(0X428831,	0X3);
	MakeCode	(0X428834);
	MakeName	(0X428834,	"pc_load_data_");
	MakeCode	(x=0X428838);
	OpHex		(x,	1);
	MakeCode	(x=0X42883B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428855);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42885A,	"buf");
	MakeComm	(0X42885C,	"pid");
	MakeCode	(x=0X428864);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42886C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428885);
	OpHex		(x,	1);
	MakeCode	(0X42888D);
	MakeCode	(x=0X428897);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4288BB);
	OpHex		(x,	1);
	MakeCode	(0X4288C3);
	MakeCode	(x=0X4288DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4288E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428900);
	OpHex		(x,	1);
	MakeCode	(x=0X428908);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428912);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42891F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42892C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428942);
	OpHex		(x,	1);
	MakeArray	(0X42894A,	0X2);
	MakeCode	(0X42894C);
	MakeName	(0X42894C,	"critter_read_data_");
	MakeCode	(x=0X42894F);
	OpHex		(x,	1);
	MakeCode	(x=0X4289A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4289DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4289E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4289F2);
	OpHex		(x,	1);
	MakeArray	(0X4289F9,	0X3);
	MakeCode	(0X4289FC);
	MakeName	(0X4289FC,	"critter_save_data_");
	MakeCode	(x=0X428A02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X428A1A);
	MakeCode	(0X428A35);
	MakeArray	(0X428A41,	0X3);
	MakeCode	(0X428A44);
	MakeName	(0X428A44,	"pc_save_data_");
	MakeCode	(x=0X428A48);
	OpHex		(x,	1);
	MakeCode	(x=0X428A4B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428A65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X428A6A,	"buf");
	MakeComm	(0X428A6C,	"pid");
	MakeCode	(x=0X428A74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428A7C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428A95);
	OpHex		(x,	1);
	MakeCode	(0X428A9D);
	MakeCode	(x=0X428AA7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428ACB);
	OpHex		(x,	1);
	MakeCode	(0X428AD3);
	MakeCode	(x=0X428AEB);
	OpHex		(x,	1);
	MakeCode	(x=0X428AF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428B11);
	OpHex		(x,	1);
	MakeCode	(0X428B19);
	MakeCode	(x=0X428B22);
	OpHex		(x,	1);
	MakeArray	(0X428B2A,	0X2);
	MakeCode	(0X428B2C);
	MakeName	(0X428B2C,	"critter_write_data_");
	MakeCode	(x=0X428B33);
	OpStroffEx	(x,	1,	GetStrucIdByName("critter_data"),	0);
	MakeCode	(x=0X428B43);
	OpDecimal	(x,	1);
	MakeCode	(x=0X428B48);
	OpStroffEx	(x,	1,	GetStrucIdByName("critter_data"),	0);
	MakeCode	(x=0X428B57);
	OpDecimal	(x,	1);
	MakeCode	(x=0X428B5C);
	OpStroffEx	(x,	1,	GetStrucIdByName("critter_data"),	0);
	MakeCode	(x=0X428B6E);
	OpDecimal	(x,	1);
	MakeCode	(x=0X428B73);
	OpStroffEx	(x,	1,	GetStrucIdByName("critter_data"),	0);
	MakeCode	(x=0X428B87);
	OpStroffEx	(x,	1,	GetStrucIdByName("critter_data"),	0);
	MakeCode	(x=0X428B99);
	OpStroffEx	(x,	1,	GetStrucIdByName("critter_data"),	0);
	MakeCode	(x=0X428BAB);
	OpStroffEx	(x,	1,	GetStrucIdByName("critter_data"),	0);
	MakeCode	(0X428BC4);
	MakeArray	(0X428BCA,	0X2);
	MakeCode	(0X428BCC);
	MakeName	(0X428BCC,	"pc_flag_off_");
	MakeCode	(x=0X428BCF);
	OpHex		(x,	1);
	MakeCode	(x=0X428BD4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X428BD9,	"buf");
	MakeComm	(0X428BDB,	"pid");
	MakeCode	(x=0X428BEC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428BF2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428C02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428C11);
	OpHex		(x,	1);
	MakeCode	(0X428C18);
	MakeName	(0X428C18,	"pc_flag_on_");
	MakeCode	(x=0X428C1B);
	OpHex		(x,	1);
	MakeCode	(x=0X428C20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X428C25,	"buf");
	MakeComm	(0X428C27,	"pid");
	MakeCode	(x=0X428C27);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X428C38);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428C3B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X428C3E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428C41);
	OpStroffEx	(x,	0,	GetStrucIdByName("critter_data"),	0);
	MakeCode	(x=0X428C47);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeCode	(x=0X428C4C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428C58);
	OpEnumEx		(x,	1,	GetEnum("ROLL_"),0);
	MakeComm	(0X428C5E,	"type");
	MakeCode	(x=0X428C5E);
	OpDecimal	(x,	1);
	MakeComm	(0X428C63,	"object");
	MakeCode	(x=0X428C63);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428C69);
	OpHex		(x,	1);
	MakeComm	(0X428C6E,	"extramem");
	MakeCode	(x=0X428C70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X428C75,	"time");
	MakeCode	(x=0X428C75);
	OpEnumEx		(x,	1,	GetEnum("ONE_GAME_"),0);
	MakeCode	(x=0X428C84);
	OpHex		(x,	1);
	MakeCode	(0X428C8C);
	MakeName	(0X428C8C,	"pc_flag_toggle_");
	MakeCode	(x=0X428C8F);
	OpHex		(x,	1);
	MakeCode	(x=0X428C94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X428C99,	"buf");
	MakeComm	(0X428C9B,	"pid");
	MakeCode	(x=0X428CAC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428CB2);
	OpStkvar	(x,	0);
	MakeCode	(0X428CC4);
	MakeCode	(x=0X428CCB);
	OpHex		(x,	1);
	MakeArray	(0X428CD2,	0X2);
	MakeCode	(0X428CD4);
	MakeName	(0X428CD4,	"is_pc_flag_");
	MakeCode	(x=0X428CD7);
	OpHex		(x,	1);
	MakeCode	(x=0X428CDC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X428CE1,	"buf");
	MakeComm	(0X428CE3,	"pid");
	MakeCode	(x=0X428CEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428CF6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428CFF);
	OpHex		(x,	1);
	MakeArray	(0X428D06,	0X2);
	MakeCode	(0X428D08);
	MakeName	(0X428D08,	"critter_sneak_check_");
	MakeCode	(x=0X428D0A);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeCode	(x=0X428D0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428D1D);
	OpEnumEx		(x,	1,	GetEnum("ROLL_"),0);
	MakeComm	(0X428D23,	"type");
	MakeCode	(x=0X428D23);
	OpDecimal	(x,	1);
	MakeComm	(0X428D28,	"object");
	MakeCode	(x=0X428D28);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428D2E);
	OpHex		(x,	1);
	MakeComm	(0X428D33,	"extramem");
	MakeCode	(x=0X428D35);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X428D3A,	"time");
	MakeCode	(x=0X428D3A);
	OpEnumEx		(x,	1,	GetEnum("ONE_GAME_"),0);
	MakeArray	(0X428D49,	0X3);
	MakeCode	(0X428D4C);
	MakeName	(0X428D4C,	"critter_sneak_clear_");
	MakeArray	(0X428D59,	0X3);
	MakeCode	(0X428D5C);
	MakeName	(0X428D5C,	"is_pc_sneak_working_");
	MakeCode	(x=0X428D5D);
	OpHex		(x,	1);
	MakeCode	(x=0X428D60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X428D65,	"buf");
	MakeComm	(0X428D67,	"pid");
	MakeCode	(x=0X428D6F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428D72);
	OpStroffEx	(x,	1,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X428D75);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428D78);
	OpStroffEx	(x,	1,	GetStrucIdByName("critter_data"),	0);
	MakeCode	(x=0X428D7A);
	OpEnumEx		(x,	1,	GetEnum("Critter_Flags"),0);
	MakeCode	(x=0X428D7F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428D84);
	OpHex		(x,	1);
	MakeArray	(0X428D89,	0X3);
	MakeCode	(0X428D8C);
	MakeName	(0X428D8C,	"critter_wake_up_");
	MakeCode	(x=0X428D90);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X428D93);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X428D96);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X428D9D);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X428DA2);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X428DA5);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X428DA8);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X428DAB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X428DB4);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	OpHex		(x,	1);
	MakeComm	(0X428DBC,	"who");
	MakeCode	(0X428DBC);
	MakeCode	(0X428DC8);
	MakeName	(0X428DC8,	"critter_wake_clear_");
	MakeCode	(x=0X428DCD);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X428DD0);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X428DD3);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X428DDA);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X428DDD);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeComm	(0X428DE0,	"ID2");
	MakeCode	(x=0X428DE2);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X428DE5);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X428DE8);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X428DEC);
	OpHex		(x,	1);
	MakeComm	(0X428DF2,	"ID3");
	MakeCode	(x=0X428DF3);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X428DF6,	"Index");
	MakeCode	(x=0X428DF6);
	OpHex		(x,	1);
	MakeCode	(x=0X428DFC);
	OpHex		(x,	1);
	MakeComm	(0X428E01,	"ID1");
	MakeCode	(x=0X428E01);
	OpHex		(x,	1);
	MakeComm	(0X428E04,	"ObjType");
	MakeCode	(x=0X428E04);
	OpHex		(x,	1);
	MakeArray	(0X428E1D,	0X3);
	MakeCode	(0X428E20);
	MakeName	(0X428E20,	"critter_set_who_hit_me_");
	MakeCode	(x=0X428E28);
	OpHex		(x,	1);
	MakeCode	(x=0X428E2E);
	OpHex		(x,	1);
	MakeCode	(0X428E3D);
	MakeCode	(x=0X428E43);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X428E59,	0X3);
	MakeComm	(0X428E5C,	"jump table for switch statement");
	MakeDword	(x=0X428E5C);
	MakeArray	(x,	0XC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X428E8C);
	MakeName	(0X428E8C,	"critter_can_obj_dude_rest_");
	MakeCode	(x=0X428E92);
	OpHex		(x,	1);
	MakeCode	(x=0X428E95);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428EA5);
	OpDecimal	(x,	0);
	MakeCode	(x=0X428EC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X428ECE,	"jumptable 00428EE4 cases 0,2,3,6,7,10");
	MakeCode	(x=0X428ECE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X428ED8);
	MakeComm	(0X428EDF,	"switch 12 cases ");
	MakeCode	(x=0X428EDF);
	OpDecimal	(x,	1);
	MakeComm	(0X428EE4,	"switch jump");
	MakeCode	(x=0X428EE4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X428EEC,	"jumptable 00428EE4 default case");
	MakeCode	(0X428EEC);
	MakeCode	(x=0X428EF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428F01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428F0A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428F0E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428F19);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X428F24);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428F2A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428F34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428F37);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428F40);
	OpHex		(x,	1);
	MakeCode	(x=0X428F55);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428F60);
	OpStkvar	(x,	0);
	MakeCode	(0X428F66);
	MakeCode	(x=0X428F6E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428F72);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X428F7C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428F84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428F88);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428F8E);
	OpHex		(x,	1);
	MakeCode	(0X428F98);
	MakeName	(0X428F98,	"critter_compute_ap_from_distance_");
	MakeCode	(x=0X428F9B);
	OpHex		(x,	1);
	MakeCode	(x=0X428F9F);
	OpHex		(x,	1);
	MakeCode	(x=0X428FAC);
	OpHex		(x,	1);
	MakeCode	(0X428FB9);
	MakeArray	(0X428FC2,	0XE);
	MakeCode	(0X428FD0);
	MakeName	(0X428FD0,	"cycle_init_");
	MakeCode	(x=0X428FD4);
	OpHex		(x,	1);
	MakeCode	(x=0X428FD7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X428FE4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428FE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428FED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X428FF2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429000);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429008);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429017);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42901D);
	OpHex		(x,	1);
	MakeCode	(x=0X429022);
	OpHex		(x,	1);
	MakeCode	(x=0X429025);
	OpHex		(x,	1);
	MakeCode	(x=0X42902A);
	OpHex		(x,	1);
	MakeCode	(x=0X42902E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42903D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429043);
	OpHex		(x,	1);
	MakeCode	(x=0X429048);
	OpHex		(x,	1);
	MakeCode	(x=0X42904B);
	OpHex		(x,	1);
	MakeCode	(x=0X429050);
	OpHex		(x,	1);
	MakeCode	(x=0X429054);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X429063);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429069);
	OpHex		(x,	1);
	MakeCode	(x=0X42906E);
	OpHex		(x,	1);
	MakeCode	(x=0X429071);
	OpHex		(x,	1);
	MakeCode	(x=0X429076);
	OpHex		(x,	1);
	MakeCode	(x=0X42907A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X429089);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42908F);
	OpHex		(x,	1);
	MakeCode	(x=0X429094);
	OpHex		(x,	1);
	MakeCode	(x=0X429097);
	OpHex		(x,	1);
	MakeCode	(x=0X42909C);
	OpHex		(x,	1);
	MakeCode	(x=0X4290A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4290AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4290B5);
	OpHex		(x,	1);
	MakeCode	(x=0X4290BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4290BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4290C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4290C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4290D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4290DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4290E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4290EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4290F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4290F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X429106);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429109);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429111);
	OpHex		(x,	1);
	MakeArray	(0X429119,	0X3);
	MakeCode	(0X42911C);
	MakeName	(0X42911C,	"cycle_reset_");
	MakeCode	(x=0X42911E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X429127);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429133);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X429139);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42913F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X429145);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X429150);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X429159,	0X3);
	MakeCode	(0X42915C);
	MakeName	(0X42915C,	"cycle_exit_");
	MakeCode	(x=0X42915D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X429166);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429172);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X429178);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X429180);
	MakeName	(0X429180,	"cycle_disable_");
	MakeCode	(x=0X429183);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42918C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X42918C,	"cycle_enable_");
	MakeCode	(x=0X429198);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X429198,	"cycle_is_enabled_");
	MakeArray	(0X42919E,	0X2);
	MakeCode	(0X4291A0);
	MakeName	(0X4291A0,	"change_cycle_speed_");
	MakeCode	(x=0X4291A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4291A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4291AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4291B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4291C2,	0X2);
	MakeCode	(x=0X4291C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4291C4,	"get_cycle_speed_");
	MakeArray	(0X4291CA,	0X2);
	MakeCode	(0X4291CC);
	MakeName	(0X4291CC,	"cycle_colors_");
	MakeCode	(x=0X4291D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4291D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4291DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4291EF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4291F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42920A);
	OpHex		(x,	1);
	MakeCode	(x=0X42920D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429213);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429219);
	OpHex		(x,	1);
	MakeCode	(x=0X42922E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429234);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X429241);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429251);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429262);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429270);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42928A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42929D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4292AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4292C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4292DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4292F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429300);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42930E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429323);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429333);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429343);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42934C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429357);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42935F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X429368);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X429372);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42938B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42939C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4293AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4293BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4293CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4293DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4293ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4293F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429401);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429409);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42940F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X429418);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X429422);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429431);
	OpHex		(x,	1);
	MakeCode	(x=0X429434);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42943A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42944F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429458);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42945E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429464);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X429469);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42947F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42948F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42949D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4294AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4294C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4294D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4294E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4294EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4294F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4294FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X429504);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42950E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X429518);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429527);
	OpHex		(x,	1);
	MakeCode	(x=0X42952A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429530);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429536);
	OpHex		(x,	1);
	MakeCode	(x=0X429546);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42954F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429555);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42955A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42955D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429576);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429587);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429597);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4295A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4295BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4295CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4295D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4295E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4295EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4295F5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4295FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X429605);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42960F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429617);
	OpHex		(x,	1);
	MakeCode	(x=0X42961A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429620);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42962F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429638);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42963E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X429643);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429649);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429655);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42965B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429660);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429666);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42967C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X429688);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4296A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4296A9);
	OpHex		(x,	1);
	MakeArray	(0X4296B3,	0XD);
	MakeCode	(0X4296C0);
	MakeName	(0X4296C0,	"defaultMangleName_");
	MakeArray	(0X4296C1,	0X3);
	MakeCode	(x=0X4296C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4296C4,	"datafileSetFilenameFunc_");
	MakeArray	(0X4296CA,	0X2);
	MakeCode	(x=0X4296CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4296CC,	"setBitmapLoadFunc_");
	MakeArray	(0X4296D2,	0X2);
	MakeCode	(0X4296D4);
	MakeName	(0X4296D4,	"datafileConvertData_");
	MakeCode	(x=0X4296D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4296E7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429701);
	OpHex		(x,	1);
	MakeCode	(x=0X429704);
	OpHex		(x,	1);
	MakeCode	(x=0X429707);
	OpHex		(x,	1);
	MakeCode	(x=0X429711);
	OpHex		(x,	1);
	MakeCode	(x=0X429714);
	OpHex		(x,	1);
	MakeCode	(x=0X42971A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429723);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429734);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42973C);
	OpHex		(x,	1);
	MakeArray	(0X429746,	0X2);
	MakeCode	(0X429748);
	MakeName	(0X429748,	"datafileConvertDataVGA_");
	MakeCode	(x=0X42974B);
	OpHex		(x,	1);
	MakeCode	(x=0X42975B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429775);
	OpHex		(x,	1);
	MakeCode	(x=0X429777);
	OpHex		(x,	1);
	MakeCode	(x=0X429779);
	OpHex		(x,	1);
	MakeCode	(x=0X429783);
	OpHex		(x,	1);
	MakeCode	(x=0X429786);
	OpHex		(x,	1);
	MakeCode	(x=0X42978B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429794);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4297A5);
	OpStkvar	(x,	1);
	MakeArray	(0X4297AD,	0X3);
	MakeCode	(0X4297B0);
	MakeName	(0X4297B0,	"loadRawDataFile_");
	MakeCode	(x=0X4297B5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4297CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4297DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4297EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4297F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X429800);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42980B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X429819,	0X3);
	MakeCode	(0X42981C);
	MakeName	(0X42981C,	"loadDataFile_");
	MakeCode	(x=0X42982E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X429844);
	MakeName	(0X429844,	"load256Palette_");
	MakeCode	(x=0X429846);
	OpHex		(x,	1);
	MakeCode	(x=0X42984B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42985D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429867);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42986C);
	OpHex		(x,	1);
	MakeArray	(0X429872,	0X2);
	MakeCode	(0X429874);
	MakeName	(0X429874,	"trimBuffer_");
	MakeCode	(x=0X429878);
	OpHex		(x,	1);
	MakeCode	(x=0X42987B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42987F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429883);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42988B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429897);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4298A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4298A7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4298B0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4298B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4298CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4298E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4298E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4298F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4298FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4298FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429909);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42990D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429915);
	OpHex		(x,	1);
	MakeCode	(x=0X42991C);
	OpHex		(x,	1);
	MakeCode	(x=0X429922);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42992A);
	OpHex		(x,	1);
	MakeArray	(0X429932,	0X2);
	MakeCode	(x=0X429934);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X429934,	"datafileGetPalette_");
	MakeArray	(0X42993A,	0X2);
	MakeCode	(0X42993C);
	MakeName	(0X42993C,	"datafileLoadBlock_");
	MakeCode	(x=0X429941);
	OpHex		(x,	1);
	MakeCode	(x=0X429944);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429947);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42994C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X429961);
	MakeCode	(x=0X42996B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42997D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429984);
	OpHex		(x,	1);
	MakeCode	(0X42998D);
	MakeCode	(x=0X4299A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4299A9);
	OpHex		(x,	1);
	MakeArray	(0X4299B2,	0XE);
	MakeCode	(x=0X4299C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4299C0,	"dialogRegisterOptionCallback_");
	MakeArray	(0X4299C6,	0X2);
	MakeCode	(0X4299C8);
	MakeName	(0X4299C8,	"replyAddNew_");
	MakeCode	(x=0X4299CD);
	OpHex		(x,	1);
	MakeCode	(x=0X4299D2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4299D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4299E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4299E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4299ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4299F3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4299F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X429A06);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429A15);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429A29);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X429A30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X429A39);
	MakeCode	(x=0X429A41);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X429A4E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429A56);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_4(void) {
        auto x;
#define id x

	MakeCode	(x=0X429A5B);
	OpHex		(x,	1);
	MakeCode	(x=0X429A65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429A73);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X429A7A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429A87);
	OpHex		(x,	1);
	MakeCode	(x=0X429A95);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429AC8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429AD7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429AE4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429AF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429AFE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429B02);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X429B09);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429B16);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429B19);
	OpHex		(x,	1);
	MakeCode	(x=0X429B27);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429B5A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429B69);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429B76);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429B85);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429B90);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429B9F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429BAC);
	OpHex		(x,	1);
	MakeCode	(x=0X429BAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429BBE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429BCD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429BE1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429BF2);
	OpHex		(x,	1);
	MakeCode	(x=0X429BF5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429C00);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429C09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429C10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429C23);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429C58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429C67);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429C70);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429C79);
	OpHex		(x,	1);
	MakeArray	(0X429C82,	0X2);
	MakeCode	(0X429C84);
	MakeName	(0X429C84,	"getReply_");
	MakeCode	(x=0X429C88);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429C9E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429CAD);
	OpHex		(x,	1);
	MakeCode	(x=0X429CB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429CC3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X429CDB);
	MakeCode	(x=0X429CF7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X429D0E,	0X2);
	MakeCode	(0X429D10);
	MakeName	(0X429D10,	"replyAddOption_");
	MakeCode	(x=0X429D14);
	OpHex		(x,	1);
	MakeCode	(x=0X429D1B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429D23);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429D27);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429D2F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429D35);
	OpHex		(x,	1);
	MakeCode	(x=0X429D3A);
	OpHex		(x,	1);
	MakeCode	(x=0X429D3D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429D41);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429D45);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429D60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429D93);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429D97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429DA4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429DAF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429DBC);
	OpHex		(x,	1);
	MakeCode	(x=0X429DBF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429DCE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429E03);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429E07);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429E15);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429E19);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429E2A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429E39);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429E3D);
	OpHex		(x,	1);
	MakeCode	(x=0X429E48);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429E4F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429E5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429E64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429E6A);
	OpHex		(x,	1);
	MakeArray	(0X429E72,	0X2);
	MakeCode	(0X429E74);
	MakeName	(0X429E74,	"replyAddOptionProc_");
	MakeCode	(x=0X429E78);
	OpHex		(x,	1);
	MakeCode	(x=0X429E7D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429E80);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429E8B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429E93);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429E99);
	OpHex		(x,	1);
	MakeCode	(x=0X429E9E);
	OpHex		(x,	1);
	MakeCode	(x=0X429EA1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429EA5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429EC0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429ED9);
	OpStkvar	(x,	1);
	MakeCode	(0X429F00);
	MakeCode	(x=0X429F07);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429F1B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429F22);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429F29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429F3A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429F41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429F4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429F53);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429F5B);
	OpHex		(x,	1);
	MakeCode	(0X429F64);
	MakeName	(0X429F64,	"optionFree_");
	MakeCode	(x=0X429F77);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429F93);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X429FA4);
	MakeName	(0X429FA4,	"replyFree_");
	MakeCode	(x=0X429FB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X429FC7);
	MakeCode	(x=0X429FD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429FDC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429FEE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X429FFB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A002);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A016);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A022);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A029);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A038);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A049);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A050);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A065);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A073);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A07A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A086);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A095);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42A0A8);
	MakeName	(0X42A0A8,	"addWindow_");
	MakeCode	(x=0X42A0AB);
	OpHex		(x,	1);
	MakeCode	(x=0X42A0AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A0B4);
	OpStkvar	(x,	0);
	MakeComm	(0X42A0B8,	"a6");
	MakeCode	(x=0X42A0BA);
	OpStkvar	(x,	1);
	MakeComm	(0X42A0BE,	"a5");
	MakeComm	(0X42A0BF,	"width");
	MakeCode	(x=0X42A0C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A0D6);
	OpStkvar	(x,	1);
	MakeComm	(0X42A0F7,	"WinRef");
	MakeCode	(x=0X42A0FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A102);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A114);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A122);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A126);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A139);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42A144);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A149);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A159);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42A169);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A16D);
	OpHex		(x,	1);
	MakeArray	(0X42A176,	0X2);
	MakeCode	(0X42A178);
	MakeName	(0X42A178,	"windowTitleMessage_");
	MakeCode	(x=0X42A17B);
	OpHex		(x,	1);
	MakeCode	(x=0X42A17E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A182);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A188);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A191);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A1B0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A1B4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A1BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A1C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A1D2);
	OpStkvar	(x,	0);
	MakeCode	(0X42A1D8);
	MakeCode	(x=0X42A1E1);
	OpHex		(x,	1);
	MakeCode	(x=0X42A1E6);
	OpHex		(x,	1);
	MakeCode	(x=0X42A1F2);
	OpHex		(x,	1);
	MakeCode	(x=0X42A1F7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A1FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A205);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A20F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A219);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A220);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42A226);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42A22C,	"_DWORD");
	MakeCode	(x=0X42A22C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A22F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A239);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A242);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A248);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A253);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A25A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42A267);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A278);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42A286);
	MakeCode	(x=0X42A28F);
	OpHex		(x,	1);
	MakeCode	(x=0X42A294);
	OpHex		(x,	1);
	MakeCode	(x=0X42A29C);
	OpHex		(x,	1);
	MakeCode	(x=0X42A2A1);
	OpHex		(x,	1);
	MakeCode	(0X42A2AD);
	MakeCode	(x=0X42A2B9);
	OpHex		(x,	1);
	MakeCode	(x=0X42A2C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42A2CE);
	MakeCode	(x=0X42A2D2);
	OpHex		(x,	1);
	MakeCode	(x=0X42A2D7);
	OpHex		(x,	1);
	MakeCode	(x=0X42A2DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A2E1);
	OpHex		(x,	1);
	MakeCode	(x=0X42A2E6);
	OpHex		(x,	1);
	MakeCode	(x=0X42A2F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A2F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A2FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A304);
	OpHex		(x,	1);
	MakeCode	(x=0X42A307);
	OpHex		(x,	1);
	MakeCode	(x=0X42A30C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A312);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A318);
	OpHex		(x,	1);
	MakeCode	(x=0X42A31F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A324);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A330);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A33B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A347);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42A34D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A355);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A35A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42A363,	"_DWORD");
	MakeCode	(x=0X42A363);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A367);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42A371);
	OpHex		(x,	1);
	MakeCode	(x=0X42A376);
	OpHex		(x,	1);
	MakeCode	(x=0X42A385);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A38A);
	OpStkvar	(x,	1);
	MakeComm	(0X42A38E,	"_DWORD");
	MakeCode	(x=0X42A38F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A393);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42A39C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A3A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A3A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A3B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A3C1);
	OpStkvar	(x,	0);
	MakeComm	(0X42A3CF,	"WinRef");
	MakeCode	(x=0X42A3D8);
	OpHex		(x,	1);
	MakeArray	(0X42A3E1,	0X3);
	MakeCode	(0X42A3E4);
	MakeName	(0X42A3E4,	"endDialog_");
	MakeCode	(x=0X42A3E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42A3FA);
	MakeCode	(x=0X42A403);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A40A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42A414);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A41E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A431);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42A437);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A440);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X42A44C);
	MakeName	(0X42A44C,	"findEnding_");
	MakeCode	(x=0X42A463);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42A479);
	OpHex		(x,	1);
	MakeCode	(x=0X42A47E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X42A49F);
	MakeCode	(0X42A4A8);
	MakeName	(0X42A4A8,	"wordWrap_");
	MakeArray	(0X42A4BE,	0X2);
	MakeCode	(0X42A4C0);
	MakeName	(0X42A4C0,	"printLine_");
	MakeCode	(x=0X42A4C3);
	OpHex		(x,	1);
	MakeCode	(x=0X42A4C6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A4CA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A4CE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A4DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A4DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A4E4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A4E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A4EC);
	OpStkvar	(x,	1);
	MakeComm	(0X42A4F0,	"_DWORD");
	MakeCode	(x=0X42A4F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42A4FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A4FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A504);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A516);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A51F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A529);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A534);
	OpHex		(x,	1);
	MakeArray	(0X42A53D,	0X3);
	MakeCode	(0X42A540);
	MakeName	(0X42A540,	"printStr_");
	MakeCode	(x=0X42A543);
	OpHex		(x,	1);
	MakeCode	(x=0X42A54A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A550);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A562);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A567);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A56C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A571);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A578);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A581);
	OpStkvar	(x,	1);
	MakeCode	(0X42A589);
	MakeCode	(x=0X42A594);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A599);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A59E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A5A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A5A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A5B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A5BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A5C8);
	OpHex		(x,	1);
	MakeArray	(0X42A5D1,	0X3);
	MakeCode	(0X42A5D4);
	MakeName	(0X42A5D4,	"windowDrawLines_");
	MakeCode	(x=0X42A5D7);
	OpHex		(x,	1);
	MakeCode	(x=0X42A5DA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A5DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A5E2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A5E6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A5EC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A5F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A5FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A605);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A614);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A627);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A631);
	OpStkvar	(x,	1);
	MakeComm	(0X42A63B,	"WinRef");
	MakeCode	(x=0X42A63B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A644);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A648);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A65A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A66B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A675);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A67A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A680);
	OpHex		(x,	1);
	MakeCode	(x=0X42A683);
	OpHex		(x,	1);
	MakeCode	(x=0X42A686);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A690);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A696);
	OpHex		(x,	1);
	MakeCode	(x=0X42A69B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A6A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A6A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A6B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A6C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A6C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A6CA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42A6D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A6D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A6DE);
	OpHex		(x,	1);
	MakeCode	(x=0X42A6E1);
	OpHex		(x,	1);
	MakeCode	(x=0X42A6E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A6EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A6F4);
	OpHex		(x,	1);
	MakeCode	(x=0X42A6FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A6FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A705);
	OpStkvar	(x,	1);
	MakeCode	(0X42A710);
	MakeCode	(x=0X42A712);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A718);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A71C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A723);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A72C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A735);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42A73E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A742);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42A74D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A751);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A755);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A759);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A767);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A774);
	OpHex		(x,	1);
	MakeCode	(x=0X42A779);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A788);
	OpHex		(x,	1);
	MakeCode	(x=0X42A78B);
	OpHex		(x,	1);
	MakeCode	(x=0X42A78E);
	OpHex		(x,	1);
	MakeCode	(x=0X42A791);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A795);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A79C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A7AB);
	OpHex		(x,	1);
	MakeCode	(x=0X42A7B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A7BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A7C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A7CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A7D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A7E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A7EA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A7F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42A7F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A7FD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A801);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A80D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A814);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A823);
	OpHex		(x,	1);
	MakeCode	(x=0X42A829);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A82F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A835);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A83A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A843);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A849);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A853);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A85C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A860);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A864);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A86D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A874);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A882);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A88C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A890);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A8A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A8AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A8B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A8B9);
	OpHex		(x,	1);
	MakeArray	(0X42A8C2,	0X2);
	MakeCode	(0X42A8C4);
	MakeName	(0X42A8C4,	"doReply_");
	MakeCode	(x=0X42A8D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A8D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42A8DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42A8E7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42A8F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A908);
	OpHex		(x,	1);
	MakeCode	(x=0X42A90D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A913);
	OpHex		(x,	1);
	MakeCode	(x=0X42A930);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X42A93A,	"WinRef");
	MakeCode	(x=0X42A93A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42A954);
	MakeName	(0X42A954,	"abortReply_");
	MakeCode	(x=0X42A955);
	OpHex		(x,	1);
	MakeCode	(x=0X42A958);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A96D);
	OpHex		(x,	1);
	MakeCode	(x=0X42A972);
	OpHex		(x,	1);
	MakeCode	(0X42A977);
	MakeCode	(x=0X42A981);
	OpHex		(x,	1);
	MakeCode	(0X42A986);
	MakeCode	(x=0X42A98A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42A998);
	OpHex		(x,	1);
	MakeComm	(0X42A99C,	"height");
	MakeComm	(0X42A99E,	"width");
	MakeCode	(x=0X42A99E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A9A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A9AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A9B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A9C0);
	OpHex		(x,	1);
	MakeCode	(0X42A9C5);
	MakeCode	(x=0X42A9C7);
	OpHex		(x,	1);
	MakeArray	(0X42A9CD,	0X3);
	MakeCode	(0X42A9D0);
	MakeName	(0X42A9D0,	"endReply_");
	MakeCode	(x=0X42A9D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A9E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X42A9ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42A9FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X42AA0E);
	MakeCode	(x=0X42AA13);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42AA2A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X42AA35,	0X3);
	MakeCode	(0X42AA38);
	MakeName	(0X42AA38,	"drawStr_");
	MakeCode	(x=0X42AA3B);
	OpHex		(x,	1);
	MakeCode	(x=0X42AA4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AA55);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AA5A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AA5F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AA64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AA6D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AA76);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AA7A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42AA7D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AA81);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42AA85);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AA8B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AA8F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42AA93);
	OpStkvar	(x,	1);
	MakeComm	(0X42AA99,	"WinRef");
	MakeCode	(x=0X42AA9B);
	OpStkvar	(x,	0);
	MakeComm	(0X42AA9F,	"WinRect");
	MakeCode	(x=0X42AAAD);
	OpHex		(x,	1);
	MakeArray	(0X42AAB6,	0X2);
	MakeCode	(0X42AAB8);
	MakeName	(0X42AAB8,	"doOptions_");
	MakeCode	(x=0X42AABE);
	OpHex		(x,	1);
	MakeCode	(x=0X42AAC3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42AACB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42AAE6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42AAEA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42AAF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42AAF6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42AAFC);
	OpHex		(x,	1);
	MakeCode	(x=0X42AAFF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42AB0B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42AB13);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42AB1F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42AB25);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AB2E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42AB39);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42AB42);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42AB4C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42AB5D);
	OpHex		(x,	1);
	MakeCode	(x=0X42AB65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42AB78);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42AB82);
	OpHex		(x,	1);
	MakeCode	(x=0X42AB96);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AB9A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42ABA4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42ABB3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42ABC0);
	OpHex		(x,	1);
	MakeCode	(x=0X42ABC3);
	OpHex		(x,	1);
	MakeCode	(x=0X42ABC6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42ABCE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42ABD6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42ABDB);
	OpHex		(x,	1);
	MakeCode	(0X42ABE5);
	MakeCode	(x=0X42ABEA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42ABF4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42ABFA);
	OpHex		(x,	1);
	MakeCode	(x=0X42AC01);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42AC1B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42AC24);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42AC2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42AC34);
	OpHex		(x,	1);
	MakeCode	(x=0X42AC3B);
	OpStkvar	(x,	0);
	MakeCode	(0X42AC41);
	MakeCode	(x=0X42AC48);
	OpHex		(x,	1);
	MakeCode	(x=0X42AC4D);
	OpHex		(x,	1);
	MakeCode	(x=0X42AC52);
	OpHex		(x,	1);
	MakeCode	(x=0X42AC5E);
	OpHex		(x,	1);
	MakeCode	(x=0X42AC63);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42AC6C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AC70);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42AC76);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42AC84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AC8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42ACA0);
	OpHex		(x,	1);
	MakeCode	(x=0X42ACA3);
	OpHex		(x,	1);
	MakeCode	(x=0X42ACA6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42ACAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42ACB1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42ACC0);
	OpHex		(x,	1);
	MakeCode	(x=0X42ACCA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42ACD0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42ACD8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42ACE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42ACF9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42AD05);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42AD0E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AD18);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AD21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42AD26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42AD2C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42AD38);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42AD3E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42AD42);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42AD4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AD58);
	OpHex		(x,	1);
	MakeCode	(x=0X42AD5D);
	OpHex		(x,	1);
	MakeCode	(x=0X42AD5F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42AD63);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42AD6D);
	OpStkvar	(x,	0);
	MakeCode	(0X42AD73);
	MakeCode	(x=0X42AD7A);
	OpHex		(x,	1);
	MakeCode	(x=0X42AD7F);
	OpHex		(x,	1);
	MakeCode	(x=0X42AD89);
	OpHex		(x,	1);
	MakeCode	(x=0X42AD8E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42AD92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AD96);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42ADAC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42ADC0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42ADD4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42ADDA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42ADE2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42ADE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42ADEE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42ADF4);
	OpHex		(x,	1);
	MakeCode	(x=0X42ADF7);
	OpHex		(x,	1);
	MakeCode	(x=0X42ADFA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42AE04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42AE0A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AE0E);
	OpHex		(x,	1);
	MakeCode	(x=0X42AE15);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42AE1D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AE21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42AE26);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AE2B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AE2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AE38);
	OpStkvar	(x,	0);
	MakeComm	(0X42AE3C,	"ButType");
	MakeComm	(0X42AE3E,	"Unk");
	MakeComm	(0X42AE40,	"PicDown");
	MakeComm	(0X42AE42,	"PicUp");
	MakeComm	(0X42AE44,	"ButtUp");
	MakeComm	(0X42AE49,	"ButtDown");
	MakeCode	(x=0X42AE4B);
	OpStkvar	(x,	1);
	MakeComm	(0X42AE4F,	"HovOff");
	MakeComm	(0X42AE51,	"WinRef");
	MakeCode	(x=0X42AE51);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AE55);
	OpStkvar	(x,	1);
	MakeComm	(0X42AE59,	"HovOn");
	MakeComm	(0X42AE5B,	"Ypos");
	MakeComm	(0X42AE5D,	"Xpos");
	MakeComm	(0X42AE5F,	"Height");
	MakeComm	(0X42AE60,	"Width");
	MakeCode	(x=0X42AE60);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AE64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AE6E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AE72);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AE77);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AE7B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42AE86);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42AE89);
	OpStkvar	(x,	1);
	MakeComm	(0X42AE92,	"WinRef");
	MakeCode	(x=0X42AE92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AEA5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AEB2);
	OpHex		(x,	1);
	MakeCode	(x=0X42AEBA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42AEC0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42AECD);
	OpStkvar	(x,	0);
	MakeComm	(0X42AEDA,	"height");
	MakeCode	(x=0X42AEDA);
	OpStkvar	(x,	1);
	MakeComm	(0X42AEDE,	"width");
	MakeCode	(x=0X42AEDE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AEE7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AEEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AEF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AEFE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AF07);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42AF0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42AF28);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AF31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42AF3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AF4F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AF58);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42AF60);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AF64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AF68);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AF6E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AF72);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AF78);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42AF7C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42AF88);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AF8C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42AF92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42AF9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42AFA2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AFA8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42AFAF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AFB6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42AFBA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42AFCB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AFD1);
	OpStkvar	(x,	1);
	MakeCode	(0X42AFD7);
	MakeCode	(x=0X42AFDA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42AFE0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AFE8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AFEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42AFFA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B001);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B010);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B017);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B02C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B035);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B03F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B058);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B05C);
	OpStkvar	(x,	0);
	MakeCode	(0X42B06A);
	MakeCode	(x=0X42B07C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B083);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B098);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B0A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B0AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B0BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B0C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B0CE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B0D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B0EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B0F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B102);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B112);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B11B);
	OpStkvar	(x,	1);
	MakeCode	(0X42B134);
	MakeCode	(x=0X42B13F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B148);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B14F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42B15B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42B160);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B164);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B169);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B16D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B172);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B178);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B181);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B184);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B192);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B196);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B19C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B1A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B1A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B1AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42B1B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42B1BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B1C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B1C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B1CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B1D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B1D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B1DF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B1E2);
	OpStkvar	(x,	1);
	MakeComm	(0X42B1F0,	"WinRef");
	MakeCode	(x=0X42B1F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B1F4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B1FD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B208);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42B220);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B22B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B231);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42B240);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B24D);
	OpHex		(x,	1);
	MakeCode	(x=0X42B250);
	OpHex		(x,	1);
	MakeCode	(x=0X42B253);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B25B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B266);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42B276);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B27A);
	OpHex		(x,	1);
	MakeCode	(0X42B284);
	MakeName	(0X42B284,	"tryMovie_");
	MakeCode	(0X42B288);
	MakeName	(0X42B288,	"tryCombine_");
	MakeCode	(x=0X42B28B);
	OpHex		(x,	1);
	MakeCode	(x=0X42B2DA);
	OpHex		(x,	1);
	MakeArray	(0X42B2E1,	0X3);
	MakeCode	(0X42B2E4);
	MakeName	(0X42B2E4,	"executeReply_");
	MakeCode	(x=0X42B2E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B2F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B300);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42B306);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X42B31A);
	MakeCode	(x=0X42B31F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B339);
	OpHex		(x,	1);
	MakeCode	(x=0X42B343);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B34E);
	OpHex		(x,	1);
	MakeCode	(x=0X42B358);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B367);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42B388);
	MakeName	(0X42B388,	"executeOption_");
	MakeCode	(x=0X42B390);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B39F);
	OpHex		(x,	1);
	MakeCode	(x=0X42B3A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B3B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B3B7);
	OpHex		(x,	1);
	MakeCode	(x=0X42B3CA);
	OpHex		(x,	1);
	MakeCode	(x=0X42B3CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B3E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42B3F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B40A);
	OpHex		(x,	1);
	MakeCode	(x=0X42B40D);
	OpHex		(x,	1);
	MakeCode	(x=0X42B422);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B431);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B44F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B46F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B47E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X42B48C);
	MakeCode	(x=0X42B490);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B497);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B4A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X42B4B0);
	MakeCode	(x=0X42B4B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B4BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B4CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B4DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B4E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B4F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B4F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42B504);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B513);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B51B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B522);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42B52E);
	OpHex		(x,	1);
	MakeArray	(0X42B53A,	0X2);
	MakeCode	(0X42B53C);
	MakeName	(0X42B53C,	"doDialog_");
	MakeCode	(x=0X42B540);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B547);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B54D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42B571);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42B57A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B583);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X42B58E,	0X2);
	MakeCode	(0X42B590);
	MakeName	(0X42B590,	"dialogStart_");
	MakeCode	(x=0X42B596);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B5AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42B5B2);
	OpHex		(x,	1);
	MakeCode	(x=0X42B5BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42B5C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42B5CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42B5D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42B5DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42B5E6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42B5EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42B5F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42B5F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X42B608);
	MakeName	(0X42B608,	"dialogRestart_");
	MakeCode	(x=0X42B60A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42B61D);
	MakeCode	(x=0X42B628);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X42B634);
	MakeName	(0X42B634,	"dialogGotoReply_");
	MakeCode	(x=0X42B63A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42B64F);
	MakeCode	(x=0X42B659);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B675);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B684);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X42B68D);
	MakeCode	(x=0X42B691);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B698);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42B6AA);
	MakeCode	(0X42B6B9);
	MakeCode	(x=0X42B6C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X42B6D2,	0X2);
	MakeCode	(0X42B6D4);
	MakeName	(0X42B6D4,	"dialogTitle_");
	MakeCode	(x=0X42B6DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B6EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B701);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B734);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42B73C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X42B74A,	0X2);
	MakeCode	(0X42B74C);
	MakeName	(0X42B74C,	"dialogReply_");
	MakeCode	(0X42B754);
	MakeName	(0X42B754,	"dialogOption_");
	MakeCode	(x=0X42B758);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B767);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X42B779);
	MakeCode	(0X42B788);
	MakeName	(0X42B788,	"dialogOptionProc_");
	MakeCode	(x=0X42B78C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B79B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X42B7AD);
	MakeCode	(0X42B7BC);
	MakeName	(0X42B7BC,	"dialogOptionUserData_");
	MakeCode	(x=0X42B7C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B7CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X42B7E1);
	MakeArray	(0X42B7ED,	0X3);
	MakeCode	(0X42B7F0);
	MakeName	(0X42B7F0,	"dialogOptionProcUserData_");
	MakeCode	(x=0X42B7F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B803);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X42B815);
	MakeArray	(0X42B821,	0X3);
	MakeCode	(0X42B824);
	MakeName	(0X42B824,	"dialogMessage_");
	MakeCode	(x=0X42B828);
	OpHex		(x,	1);
	MakeCode	(x=0X42B82B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B849);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B855);
	OpStkvar	(x,	1);
	MakeCode	(0X42B88A);
	MakeCode	(x=0X42B88F);
	OpHex		(x,	1);
	MakeComm	(0X42B893,	"height");
	MakeComm	(0X42B895,	"width");
	MakeCode	(x=0X42B895);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B89E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B8A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B8CD);
	OpHex		(x,	1);
	MakeArray	(0X42B8D5,	0X3);
	MakeCode	(0X42B8D8);
	MakeName	(0X42B8D8,	"dialogGo_");
	MakeCode	(x=0X42B8EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B8FB);
	OpHex		(x,	1);
	MakeCode	(x=0X42B8FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42B907);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42B91B);
	MakeCode	(x=0X42B926);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B92C);
	OpHex		(x,	1);
	MakeCode	(x=0X42B92F);
	OpHex		(x,	1);
	MakeCode	(0X42B94A);
	MakeCode	(x=0X42B95A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B97E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B994);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42B9A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42B9D4);
	MakeName	(0X42B9D4,	"dialogGetExitPoint_");
	MakeCode	(x=0X42B9D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B9DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42B9E0);
	OpHex		(x,	1);
	MakeCode	(x=0X42B9E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X42B9E8,	"dialogQuit_");
	MakeCode	(x=0X42B9F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X42B9FE);
	MakeArray	(0X42BA06,	0X2);
	MakeCode	(x=0X42BA08);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X42BA08,	"dialogSetOptionWindow_");
	MakeCode	(x=0X42BA0D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42BA13);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42BA19);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BA1D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42BA23);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X42BA2D,	0X3);
	MakeCode	(x=0X42BA30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X42BA30,	"dialogSetReplyWindow_");
	MakeCode	(x=0X42BA35);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42BA3B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42BA41);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BA45);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42BA4B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X42BA55,	0X3);
	MakeCode	(x=0X42BA58);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X42BA58,	"dialogSetBorder_");
	MakeCode	(x=0X42BA5D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X42BA66,	0X2);
	MakeCode	(0X42BA68);
	MakeName	(0X42BA68,	"dialogSetScrollUp_");
	MakeCode	(x=0X42BA6B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42BA71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BA77);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42BA87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BA91);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BA97);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42BAA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BAB2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42BAB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BAC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BAD3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BAD7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BADD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42BAEB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BAF7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BAFB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42BB00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BB04);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X42BB10);
	MakeName	(0X42BB10,	"dialogSetScrollDown_");
	MakeCode	(x=0X42BB13);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42BB19);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BB1F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42BB2F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BB39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BB3F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42BB49);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BB5A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42BB60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BB6F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BB7B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BB7F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BB85);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42BB93);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BB9F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BBA3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42BBA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BBAC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42BBB8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X42BBB8,	"dialogSetSpacing_");
	MakeCode	(0X42BBC0);
	MakeName	(0X42BBC0,	"dialogSetOptionColor_");
	MakeCode	(x=0X42BBC1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BBC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BBD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BBD8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BBE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BBE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BBF4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42BBFF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X42BC09,	0X3);
	MakeCode	(0X42BC0C);
	MakeName	(0X42BC0C,	"dialogSetReplyColor_");
	MakeCode	(x=0X42BC0D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BC13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BC1E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BC24);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BC2F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BC35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BC40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42BC4B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X42BC55,	0X3);
	MakeCode	(x=0X42BC58);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X42BC58,	"dialogSetOptionFlags_");
	MakeName	(0X42BC68,	"initDialog_");
	MakeArray	(0X42BC69,	0X3);
	MakeCode	(0X42BC6C);
	MakeName	(0X42BC6C,	"dialogClose_");
	MakeCode	(x=0X42BC72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BC83);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BC8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BC97);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BCA8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BCB7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BCC3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BCD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BCDE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BCED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BCF9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BD08);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BD14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BD22);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BD2C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BD3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X42BD4E,	0X2);
	MakeCode	(x=0X42BD50);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X42BD50,	"dialogGetDialogDepth_");
	MakeArray	(0X42BD56,	0X2);
	MakeCode	(x=0X42BD58);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X42BD58,	"dialogRegisterWinDrawCallbacks_");
	MakeCode	(x=0X42BD5D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X42BD65,	0X3);
	MakeCode	(0X42BD68);
	MakeName	(0X42BD68,	"dialogToggleMediaFlag_");
	MakeCode	(x=0X42BD6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42BD7E);
	MakeCode	(x=0X42BD82);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42BD8C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X42BD8C,	"dialogGetMediaFlag_");
	MakeArray	(0X42BD95,	0XB);
	MakeCode	(0X42BDA0);
	MakeName	(0X42BDA0,	"GetFreeDiskSpace_");
	MakeCode	(x=0X42BDA6);
	OpHex		(x,	1);
	MakeCode	(x=0X42BDAB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BDAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BDB4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BDBF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BDD4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BDD8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BDE5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BDEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BE16);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BE1B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BE25);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BE2F);
	OpHex		(x,	1);
	MakeCode	(x=0X42BE32);
	OpHex		(x,	1);
	MakeCode	(x=0X42BE37);
	OpHex		(x,	1);
	MakeCode	(0X42BE40);
	MakeCode	(x=0X42BE45);
	OpHex		(x,	1);
	MakeCode	(0X42BE50);
	MakeName	(0X42BE50,	"display_init_");
	MakeCode	(x=0X42BE55);
	OpHex		(x,	1);
	MakeCode	(x=0X42BE58);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X42BE6C,	"fontnum");
	MakeCode	(x=0X42BE7B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42BE81);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42BE90);
	OpHex		(x,	1);
	MakeCode	(x=0X42BE97);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42BE9C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X42BEA2,	"fontnum");
	MakeCode	(x=0X42BEA4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X42BEAF,	"size");
	MakeCode	(x=0X42BEB9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X42BECC,	"Index");
	MakeCode	(0X42BECC);
	MakeComm	(0X42BED1,	"ObjType");
	MakeComm	(0X42BED6,	"ID3");
	MakeComm	(0X42BED7,	"ID1");
	MakeComm	(0X42BED9,	"ID2");
	MakeCode	(x=0X42BEED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BEFC);
	OpHex		(x,	1);
	MakeCode	(0X42BF05);
	MakeComm	(0X42BF1B,	"from_width");
	MakeCode	(x=0X42BF20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42BF26,	"to");
	MakeCode	(x=0X42BF27);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X42BF2E,	"to_width");
	MakeCode	(x=0X42BF2F);
	OpHex		(x,	1);
	MakeComm	(0X42BF37,	"height");
	MakeCode	(x=0X42BF39);
	OpHex		(x,	1);
	MakeComm	(0X42BF3C,	"width");
	MakeComm	(0X42BF43,	"from");
	MakeCode	(x=0X42BF49);
	OpHex		(x,	1);
	MakeComm	(0X42BF4C,	"art_ptr");
	MakeCode	(x=0X42BF4C);
	OpStkvar	(x,	1);
	MakeComm	(0X42BF54,	"ButType");
	MakeComm	(0X42BF56,	"Unk");
	MakeComm	(0X42BF58,	"PicDown");
	MakeComm	(0X42BF5A,	"PicUp");
	MakeComm	(0X42BF5C,	"ButtUp");
	MakeComm	(0X42BF5E,	"ButtDown");
	MakeComm	(0X42BF60,	"HovOff");
	MakeComm	(0X42BF62,	"HovOn");
	MakeComm	(0X42BF64,	"Ypos");
	MakeComm	(0X42BF69,	"Width");
	MakeComm	(0X42BF6E,	"Height");
	MakeComm	(0X42BF70,	"Xpos");
	MakeComm	(0X42BF75,	"WinRef");
	MakeCode	(x=0X42BF75);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BF7F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42BF8B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BF90);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BF95);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42BF9F,	"ButType");
	MakeComm	(0X42BFA1,	"Unk");
	MakeComm	(0X42BFA3,	"PicDown");
	MakeComm	(0X42BFA5,	"PicUp");
	MakeComm	(0X42BFA7,	"ButtUp");
	MakeComm	(0X42BFA9,	"ButtDown");
	MakeComm	(0X42BFAB,	"HovOff");
	MakeComm	(0X42BFAD,	"HovOn");
	MakeComm	(0X42BFAF,	"Width");
	MakeComm	(0X42BFB4,	"Ypos");
	MakeComm	(0X42BFB9,	"Height");
	MakeComm	(0X42BFBB,	"Xpos");
	MakeComm	(0X42BFC0,	"WinRef");
	MakeCode	(x=0X42BFC0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BFCA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42BFD6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BFDB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BFE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BFEF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42BFF5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42BFFA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42C00E);
	OpHex		(x,	1);
	MakeCode	(x=0X42C016);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42C022);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42C028);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42C035);
	OpHex		(x,	1);
	MakeArray	(0X42C03E,	0X2);
	MakeCode	(0X42C040);
	MakeName	(0X42C040,	"display_reset_");
	MakeCode	(x=0X42C043);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42C04C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C061);
	OpHex		(x,	1);
	MakeCode	(x=0X42C069);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42C075);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42C07B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X42C08C);
	MakeName	(0X42C08C,	"display_exit_");
	MakeCode	(x=0X42C08D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42C096);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C0A2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X42C0AA,	0X2);
	MakeCode	(0X42C0AC);
	MakeName	(0X42C0AC,	"display_print_");
	MakeCode	(x=0X42C0B2);
	OpHex		(x,	1);
	MakeCode	(x=0X42C0B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C0C1);
	OpStkvar	(x,	0);
	MakeComm	(0X42C0D4,	"fontnum");
	MakeCode	(x=0X42C0E0);
	OpStkvar	(x,	0);
	MakeComm	(0X42C0E3,	"_DWORD");
	MakeCode	(x=0X42C0E7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42C0EB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42C0F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C0F9);
	OpHex		(x,	1);
	MakeCode	(x=0X42C103);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C117);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C11C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42C12C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42C134,	"_DWORD");
	MakeCode	(x=0X42C136);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42C140);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C147);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C14C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C157);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42C161);
	OpStkvar	(x,	0);
	MakeCode	(0X42C16E);
	MakeCode	(x=0X42C17A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C186);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42C18C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C194);
	OpHex		(x,	1);
	MakeCode	(x=0X42C199);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X42C1B4);
	MakeCode	(x=0X42C1C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C1D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C1DA);
	OpHex		(x,	1);
	MakeCode	(x=0X42C1DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C1E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X42C1F5);
	MakeCode	(x=0X42C201);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C20E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C218);
	OpHex		(x,	1);
	MakeCode	(x=0X42C21C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42C224);
	OpHex		(x,	1);
	MakeCode	(x=0X42C229);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X42C231);
	MakeComm	(0X42C242,	"fontnum");
	MakeCode	(0X42C242);
	MakeCode	(x=0X42C249);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C24E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42C258);
	OpHex		(x,	1);
	MakeArray	(0X42C262,	0X2);
	MakeCode	(0X42C264);
	MakeName	(0X42C264,	"display_clear_");
	MakeCode	(x=0X42C267);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42C270);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C285);
	OpHex		(x,	1);
	MakeCode	(x=0X42C28D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42C299);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42C29F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X42C2AE,	0X2);
	MakeCode	(0X42C2B0);
	MakeName	(0X42C2B0,	"display_redraw_");
	MakeCode	(x=0X42C2B6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X42C2C3,	"WinRef");
	MakeCode	(x=0X42C2C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C2D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C2E6);
	OpHex		(x,	1);
	MakeComm	(0X42C2EC,	"from_width");
	MakeComm	(0X42C2EF,	"to");
	MakeComm	(0X42C2F0,	"to_width");
	MakeComm	(0X42C2F5,	"height");
	MakeComm	(0X42C2F7,	"width");
	MakeCode	(x=0X42C2FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42C302,	"from");
	MakeCode	(x=0X42C308);
	OpHex		(x,	1);
	MakeComm	(0X42C312,	"fontnum");
	MakeCode	(x=0X42C31C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C329);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42C32E,	"_DWORD");
	MakeCode	(x=0X42C32F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C334);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C33C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C346);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C34E);
	OpHex		(x,	1);
	MakeCode	(x=0X42C356);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C35C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42C362);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42C36C,	"_DWORD");
	MakeCode	(x=0X42C36C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C37A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42C380);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42C38B,	"WinRect");
	MakeCode	(x=0X42C38B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42C390,	"WinRef");
	MakeCode	(x=0X42C390);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42C39A,	"fontnum");
	MakeCode	(0X42C3A8);
	MakeName	(0X42C3A8,	"display_scroll_up_");
	MakeCode	(x=0X42C3A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C3AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C3BA);
	OpHex		(x,	1);
	MakeCode	(x=0X42C3BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C3C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X42C3D4);
	MakeName	(0X42C3D4,	"display_scroll_down_");
	MakeCode	(x=0X42C3D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C3DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C3E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C3EC);
	OpHex		(x,	1);
	MakeCode	(x=0X42C3F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X42C3FE,	0X2);
	MakeCode	(0X42C400);
	MakeName	(0X42C400,	"display_arrow_up_");
	MakeArray	(0X42C40A,	0X2);
	MakeCode	(0X42C40C);
	MakeName	(0X42C40C,	"display_arrow_down_");
	MakeArray	(0X42C416,	0X2);
	MakeCode	(0X42C418);
	MakeName	(0X42C418,	"display_arrow_restore_");
	MakeArray	(0X42C422,	0X2);
	MakeCode	(0X42C424);
	MakeName	(0X42C424,	"display_disable_");
	MakeCode	(x=0X42C425);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42C42E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C438);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C444);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X42C44C);
	MakeName	(0X42C44C,	"display_enable_");
	MakeCode	(x=0X42C44D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42C456);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C460);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C46F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X42C477,	0X9);
	MakeDword	(x=0X42C480);
	MakeArray	(x,	0X32);
	OpDecimal	(x,	0);
	MakeName	(0X42C480,	"_grph_id");
	MakeByte	(0X42C548);
	MakeArray	(0X42C548,	0X32);
	MakeName	(0X42C548,	"_copyflag");
	MakeWord	(x=0X42C57A);
	MakeArray	(x,	0XB);
	OpDecimal	(x,	0);
	MakeName	(0X42C57A,	"_ndrvd");
	MakeDword	(x=0X42C590);
	MakeArray	(x,	0X7);
	OpDecimal	(x,	0);
	MakeName	(0X42C590,	"_StatYpos");
	MakeDword	(x=0X42C5AC);
	OpEnumEx		(x,	0,	GetEnum("GVAR_"),0);
	MakeName	(0X42C5AC,	"_karma_var_table");
	MakeDword	(x=0X42C5B0);
	OpEnumEx		(x,	0,	GetEnum("GVAR_"),0);
	MakeDword	(x=0X42C5B4);
	OpEnumEx		(x,	0,	GetEnum("GVAR_"),0);
	MakeDword	(x=0X42C5B8);
	OpEnumEx		(x,	0,	GetEnum("GVAR_"),0);
	MakeDword	(x=0X42C5BC);
	OpEnumEx		(x,	0,	GetEnum("GVAR_"),0);
	MakeDword	(x=0X42C5C0);
	OpEnumEx		(x,	0,	GetEnum("GVAR_"),0);
	MakeDword	(x=0X42C5C4);
	OpEnumEx		(x,	0,	GetEnum("GVAR_"),0);
	MakeDword	(x=0X42C5C8);
	OpEnumEx		(x,	0,	GetEnum("GVAR_"),0);
	MakeDword	(x=0X42C5CC);
	OpEnumEx		(x,	0,	GetEnum("GVAR_"),0);
	MakeDword	(x=0X42C5D0);
	MakeArray	(x,	0XA);
	OpDecimal	(x,	0);
	MakeName	(0X42C5D0,	"_karma_pic_table");
	MakeWord	(x=0X42C5F8);
	MakeArray	(x,	0XA);
	OpDecimal	(x,	0);
	MakeName	(0X42C5F8,	"_ndinfoxlt");
	MakeStr		(0X42C60C,	0X42C61F);
	MakeName	(0X42C60C,	"a@_");
	MakeCode	(0X42C67C);
	MakeName	(0X42C67C,	"editor_design_");
	MakeCode	(x=0X42C682);
	OpHex		(x,	1);
	MakeCode	(x=0X42C691);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42C697);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42C6AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42C6B6);
	OpHex		(x,	1);
	MakeCode	(x=0X42C6BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C6D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C70B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42C72A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C741);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42C74E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C75C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C766);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C770);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C775);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C788);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C7A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C7D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C7E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C7EF);
	OpStkvar	(x,	1);
	MakeComm	(0X42C800,	"WinRef");
	MakeCode	(x=0X42C800);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C80F);
	OpBinary	(x,	0);
	MakeCode	(x=0X42C81C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C821);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42C826);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C830);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C835);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C841);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42C848);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C867);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C893);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C8A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C8AF);
	OpStkvar	(x,	1);
	MakeComm	(0X42C8C0,	"WinRef");
	MakeCode	(x=0X42C8C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42C8CF);
	MakeCode	(x=0X42C8DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C8E1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42C8E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C8F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C8F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C901);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42C908);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C927);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C953);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C966);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C96F);
	OpStkvar	(x,	1);
	MakeComm	(0X42C980,	"WinRef");
	MakeCode	(x=0X42C980);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42C98F);
	MakeComm	(0X42C991,	"WinRef");
	MakeCode	(x=0X42C991);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42C9A0);
	MakeComm	(0X42C9B7,	"WinRef");
	MakeCode	(x=0X42C9B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42C9C6);
	MakeCode	(x=0X42C9D3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X42C9E1,	"WinRef");
	MakeCode	(x=0X42C9E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42C9F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X42CA10,	"WinRef");
	MakeCode	(x=0X42CA10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42CA1F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X42CA3F,	"WinRef");
	MakeCode	(x=0X42CA3F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42CA4E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X42CA6E,	"WinRef");
	MakeCode	(x=0X42CA6E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42CA7D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X42CA9D,	"WinRef");
	MakeCode	(x=0X42CA9D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42CAAC);
	MakeCode	(x=0X42CAB4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42CAC7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X42CADF,	"WinRef");
	MakeCode	(x=0X42CADF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42CAEE);
	MakeComm	(0X42CB05,	"WinRef");
	MakeCode	(x=0X42CB05);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42CB14);
	MakeComm	(0X42CB21,	"WinRef");
	MakeCode	(x=0X42CB21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42CB30);
	MakeComm	(0X42CB47,	"WinRef");
	MakeCode	(x=0X42CB47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42CB56);
	MakeComm	(0X42CB81,	"WinRef");
	MakeCode	(x=0X42CB81);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42CB90);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X42CBB4,	"WinRef");
	MakeCode	(x=0X42CBB4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42CBC3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X42CBE7,	"WinRef");
	MakeCode	(x=0X42CBE7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42CBF6);
	MakeComm	(0X42CC03,	"WinRef");
	MakeCode	(x=0X42CC03);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42CC12);
	MakeCode	(x=0X42CC20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X42CC3E,	"Level_");
	MakeRptCmt	(0X42CC4C,	"Level_");
	MakeCode	(x=0X42CC5A);
	OpHex		(x,	1);
	MakeCode	(0X42CC68);
	MakeName	(0X42CC68,	"CharEditStart_");
	MakeCode	(x=0X42CC6E);
	OpHex		(x,	1);
	MakeCode	(x=0X42CC7E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42CC87);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42CC8D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42CC93);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42CC99);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42CC9F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42CCA5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42CCAB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42CCB1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X42CCB9,	"fontnum");
	MakeCode	(x=0X42CCBE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42CCC4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42CCCF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42CCD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42CCE7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42CCEC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42CCFD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42CD06);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42CD15);
	MakeCode	(0X42CD20);
	MakeCode	(x=0X42CD2B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42CD30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42CD36);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42CD47);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42CD50);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42CD56);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42CD65);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42CD79);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42CD92);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42CD97);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42CD9E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42CDA3);
	OpStkvar	(x,	1);
	MakeComm	(0X42CDA7,	"buf");
	MakeCode	(x=0X42CDAD);
	OpHex		(x,	1);
	MakeCode	(x=0X42CDB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42CDC6);
	OpHex		(x,	1);
	MakeCode	(x=0X42CDD3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X42CDE3,	"Index");
	MakeCode	(0X42CDE3);
	MakeComm	(0X42CDE8,	"ID3");
	MakeComm	(0X42CDEA,	"ObjType");
	MakeComm	(0X42CDEF,	"ID1");
	MakeComm	(0X42CDF1,	"ID2");
	MakeCode	(x=0X42CDF8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42CDFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42CE02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42CE0C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42CE15);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42CE24);
	OpHex		(x,	1);
	MakeCode	(0X42CE31);
	MakeCode	(x=0X42CE36);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42CE3B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42CE45);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42CE4A,	"ID3");
	MakeComm	(0X42CE53,	"ID1");
	MakeComm	(0X42CE55,	"ID2");
	MakeCode	(x=0X42CE60);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CE67);
	OpStkvar	(x,	0);
	MakeComm	(0X42CE6E,	"Index");
	MakeCode	(x=0X42CE6E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42CE74,	"ObjType");
	MakeCode	(x=0X42CE7E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CE8E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CE95);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X42CEC3,	"art_ptr");
	MakeCode	(x=0X42CEC3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42CED0,	"art_ptr");
	MakeCode	(x=0X42CED0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42CEDA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42CEE4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42CF06);
	OpHex		(x,	1);
	MakeCode	(x=0X42CF13);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42CF1C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42CF22,	"size");
	MakeCode	(x=0X42CF22);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42CF30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42CF3A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CF47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42CF4D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42CF56);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42CF5F);
	OpHex		(x,	1);
	MakeCode	(x=0X42CF66);
	OpHex		(x,	1);
	MakeCode	(x=0X42CF6E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X42CF86);
	MakeCode	(x=0X42CF91);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CF98);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CFA6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CFC3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42CFCB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42CFD8,	"art_ptr");
	MakeCode	(x=0X42CFD8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42CFEE,	"art_ptr");
	MakeCode	(x=0X42CFEE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42CFF8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D002);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42D024);
	OpHex		(x,	1);
	MakeComm	(0X42D031,	"a6");
	MakeCode	(0X42D031);
	MakeComm	(0X42D033,	"height");
	MakeComm	(0X42D038,	"width");
	MakeComm	(0X42D03D,	"a5");
	MakeComm	(0X42D042,	"y");
	MakeComm	(0X42D044,	"x");
	MakeCode	(x=0X42D04B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X42D059,	"art_ptr");
	MakeCode	(x=0X42D059);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D05F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D06E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D082,	"art_ptr");
	MakeCode	(x=0X42D082);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D08C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D096);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42D0B8);
	OpHex		(x,	1);
	MakeCode	(0X42D0C5);
	MakeCode	(x=0X42D0CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D0D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42D0DF);
	OpHex		(x,	1);
	MakeCode	(x=0X42D0E6);
	OpHex		(x,	1);
	MakeCode	(x=0X42D0EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X42D0F9,	"fontnum");
	MakeCode	(x=0X42D103);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D10D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D120);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D13F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D144);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42D157);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D176);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D17B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42D1A5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42D1AD);
	OpHex		(x,	1);
	MakeCode	(x=0X42D1B2);
	OpHex		(x,	1);
	MakeCode	(x=0X42D1BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D1C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D1CB,	"_DWORD");
	MakeComm	(0X42D1CD,	"_DWORD");
	MakeCode	(x=0X42D1D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D1E1,	"_DWORD");
	MakeCode	(x=0X42D1E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42D1E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42D1EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42D1F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42D1FA);
	OpHex		(x,	1);
	MakeCode	(x=0X42D1FF);
	OpHex		(x,	1);
	MakeCode	(x=0X42D20C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D212);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D218,	"_DWORD");
	MakeComm	(0X42D21A,	"_DWORD");
	MakeCode	(x=0X42D228);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D22F,	"_DWORD");
	MakeCode	(x=0X42D22F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42D236);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42D23C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42D243);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42D24B);
	OpHex		(x,	1);
	MakeCode	(x=0X42D250);
	OpHex		(x,	1);
	MakeCode	(x=0X42D25D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D263);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D269,	"_DWORD");
	MakeComm	(0X42D26B,	"_DWORD");
	MakeCode	(x=0X42D279);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D281,	"_DWORD");
	MakeCode	(x=0X42D281);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42D288);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42D290);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42D298);
	OpHex		(x,	1);
	MakeCode	(x=0X42D29D);
	OpHex		(x,	1);
	MakeCode	(x=0X42D2AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D2B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D2B6,	"_DWORD");
	MakeComm	(0X42D2B8,	"_DWORD");
	MakeCode	(x=0X42D2C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D2CE,	"_DWORD");
	MakeCode	(x=0X42D2CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42D2D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42D2D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42D2DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42D2E7);
	OpHex		(x,	1);
	MakeCode	(x=0X42D2EC);
	OpHex		(x,	1);
	MakeCode	(x=0X42D2F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D2FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D305,	"_DWORD");
	MakeComm	(0X42D307,	"_DWORD");
	MakeCode	(x=0X42D313);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D31B,	"_DWORD");
	MakeCode	(x=0X42D31B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42D322);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42D328);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42D32F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42D337);
	OpHex		(x,	1);
	MakeCode	(x=0X42D33C);
	OpHex		(x,	1);
	MakeCode	(x=0X42D349);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D34F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D355,	"_DWORD");
	MakeComm	(0X42D357,	"_DWORD");
	MakeCode	(x=0X42D365);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D36D,	"_DWORD");
	MakeCode	(x=0X42D36D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42D374);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42D37C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42D384);
	OpHex		(x,	1);
	MakeCode	(x=0X42D389);
	OpHex		(x,	1);
	MakeCode	(x=0X42D396);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D39C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D3A2,	"_DWORD");
	MakeComm	(0X42D3A4,	"_DWORD");
	MakeCode	(x=0X42D3B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D3BA,	"_DWORD");
	MakeCode	(x=0X42D3BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42D3BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42D3C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42D3CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42D3D3);
	OpHex		(x,	1);
	MakeCode	(x=0X42D3D8);
	OpHex		(x,	1);
	MakeCode	(x=0X42D3E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D3EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D3F1,	"_DWORD");
	MakeComm	(0X42D3F3,	"_DWORD");
	MakeCode	(x=0X42D401);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D409,	"_DWORD");
	MakeCode	(x=0X42D409);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42D410);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42D416);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42D41D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42D425);
	OpHex		(x,	1);
	MakeCode	(x=0X42D42A);
	OpHex		(x,	1);
	MakeCode	(x=0X42D437);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D43D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D443,	"_DWORD");
	MakeComm	(0X42D445,	"_DWORD");
	MakeCode	(x=0X42D451);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D458,	"_DWORD");
	MakeCode	(x=0X42D458);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42D45F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X42D46A,	"fontnum");
	MakeCode	(x=0X42D47B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D480);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D485,	"_DWORD");
	MakeCode	(x=0X42D486);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D495);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D4A3,	"_DWORD");
	MakeCode	(x=0X42D4A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X42D4B7,	"fontnum");
	MakeCode	(0X42D4B7);
	MakeCode	(x=0X42D4C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D4CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D4D2,	"_DWORD");
	MakeCode	(x=0X42D4D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D4E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D4F0,	"_DWORD");
	MakeCode	(x=0X42D4F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42D4FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D505);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D520);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D525);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D52A,	"_DWORD");
	MakeCode	(x=0X42D52B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D53A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D548,	"_DWORD");
	MakeCode	(x=0X42D54C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42D559);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D55E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D563,	"_DWORD");
	MakeCode	(x=0X42D564);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D573);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D581,	"_DWORD");
	MakeCode	(x=0X42D585);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42D58B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D597);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D5B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D5B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D5BC,	"_DWORD");
	MakeCode	(x=0X42D5BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D5CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D5DA,	"_DWORD");
	MakeCode	(x=0X42D5DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42D5E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D5F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D604,	"fontnum");
	MakeCode	(x=0X42D615);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D61A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D61F,	"_DWORD");
	MakeCode	(x=0X42D620);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D62F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D63D,	"_DWORD");
	MakeCode	(x=0X42D641);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42D64E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D653);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D658,	"_DWORD");
	MakeCode	(x=0X42D659);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D668);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D676,	"_DWORD");
	MakeCode	(x=0X42D67A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42D693);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D6A1,	"ButType");
	MakeComm	(0X42D6A3,	"Unk");
	MakeCode	(x=0X42D6A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D6AA,	"PicDown");
	MakeCode	(x=0X42D6AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D6B1,	"PicUp");
	MakeComm	(0X42D6B2,	"ButtUp");
	MakeComm	(0X42D6B7,	"ButtDown");
	MakeComm	(0X42D6BC,	"HovOff");
	MakeComm	(0X42D6C1,	"Ypos");
	MakeComm	(0X42D6C6,	"HovOn");
	MakeCode	(x=0X42D6C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D6CE,	"Xpos");
	MakeComm	(0X42D6D3,	"Height");
	MakeComm	(0X42D6D4,	"WinRef");
	MakeCode	(x=0X42D6D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D6D9,	"Width");
	MakeCode	(x=0X42D6D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D6E4,	"ButType");
	MakeComm	(0X42D6E6,	"Unk");
	MakeCode	(x=0X42D6E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42D6ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D6F2,	"PicDown");
	MakeCode	(x=0X42D6F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D6F9,	"PicUp");
	MakeComm	(0X42D6FA,	"ButtUp");
	MakeComm	(0X42D6FF,	"ButtDown");
	MakeComm	(0X42D704,	"HovOff");
	MakeCode	(x=0X42D709);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D70F,	"HovOn");
	MakeComm	(0X42D711,	"Width");
	MakeCode	(x=0X42D711);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D717,	"WinRef");
	MakeCode	(x=0X42D717);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D71C,	"Height");
	MakeCode	(x=0X42D71D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D723,	"Xpos");
	MakeComm	(0X42D728,	"Ypos");
	MakeCode	(x=0X42D730);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D735);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42D73C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D746);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D74B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D777);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X42D784,	"ButType");
	MakeComm	(0X42D786,	"Unk");
	MakeCode	(x=0X42D788);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D78E,	"PicDown");
	MakeCode	(x=0X42D78F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D795,	"PicUp");
	MakeComm	(0X42D796,	"ButtUp");
	MakeComm	(0X42D79B,	"ButtDown");
	MakeComm	(0X42D79D,	"HovOff");
	MakeComm	(0X42D79F,	"Xpos");
	MakeCode	(x=0X42D7A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D7A9,	"HovOn");
	MakeComm	(0X42D7AB,	"Width");
	MakeCode	(x=0X42D7AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D7B1,	"Ypos");
	MakeComm	(0X42D7B3,	"Height");
	MakeComm	(0X42D7B4,	"WinRef");
	MakeCode	(x=0X42D7B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D7CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D7D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D7E3,	"ButType");
	MakeComm	(0X42D7E5,	"Unk");
	MakeCode	(x=0X42D7E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D7ED,	"PicDown");
	MakeCode	(x=0X42D7EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D7F4,	"PicUp");
	MakeComm	(0X42D7F5,	"ButtUp");
	MakeComm	(0X42D7FA,	"ButtDown");
	MakeComm	(0X42D7FC,	"HovOff");
	MakeCode	(x=0X42D7FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D804);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D80A,	"HovOn");
	MakeComm	(0X42D80C,	"WinRef");
	MakeCode	(x=0X42D80C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D811,	"Xpos");
	MakeComm	(0X42D814,	"Height");
	MakeComm	(0X42D815,	"Ypos");
	MakeComm	(0X42D817,	"Width");
	MakeCode	(x=0X42D817);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D829);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D836);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D842,	"ButType");
	MakeComm	(0X42D844,	"Unk");
	MakeCode	(x=0X42D846);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D84C,	"PicDown");
	MakeCode	(x=0X42D84D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D853,	"PicUp");
	MakeComm	(0X42D854,	"ButtUp");
	MakeComm	(0X42D859,	"ButtDown");
	MakeCode	(x=0X42D85B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D860);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D866,	"HovOff");
	MakeCode	(x=0X42D868);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D871,	"HovOn");
	MakeComm	(0X42D873,	"Width");
	MakeCode	(x=0X42D873);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D879,	"Xpos");
	MakeComm	(0X42D87B,	"Height");
	MakeComm	(0X42D87C,	"Ypos");
	MakeComm	(0X42D87E,	"WinRef");
	MakeCode	(x=0X42D87E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D88F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D89C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D8B2,	"ButType");
	MakeComm	(0X42D8B4,	"Unk");
	MakeCode	(x=0X42D8B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D8BC,	"PicDown");
	MakeCode	(x=0X42D8BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D8C2,	"PicUp");
	MakeComm	(0X42D8C3,	"ButtUp");
	MakeComm	(0X42D8C4,	"ButtDown");
	MakeComm	(0X42D8C5,	"HovOff");
	MakeCode	(x=0X42D8C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D8CC,	"HovOn");
	MakeComm	(0X42D8CD,	"Ypos");
	MakeComm	(0X42D8CF,	"Width");
	MakeCode	(x=0X42D8CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D8D5,	"Height");
	MakeComm	(0X42D8D6,	"WinRef");
	MakeCode	(x=0X42D8D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D8DB,	"Xpos");
	MakeCode	(x=0X42D8EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D8F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D916,	"ButType");
	MakeComm	(0X42D918,	"Unk");
	MakeCode	(x=0X42D91A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D920,	"PicDown");
	MakeCode	(x=0X42D921);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D926,	"PicUp");
	MakeComm	(0X42D927,	"ButtUp");
	MakeComm	(0X42D928,	"ButtDown");
	MakeComm	(0X42D929,	"HovOff");
	MakeCode	(x=0X42D92A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D930,	"HovOn");
	MakeComm	(0X42D931,	"Ypos");
	MakeComm	(0X42D933,	"Width");
	MakeCode	(x=0X42D933);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D939,	"Height");
	MakeComm	(0X42D93A,	"WinRef");
	MakeCode	(x=0X42D93A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D93F,	"Xpos");
	MakeCode	(x=0X42D94E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D95A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D97C,	"ButType");
	MakeComm	(0X42D97E,	"Unk");
	MakeCode	(x=0X42D980);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D986,	"PicDown");
	MakeCode	(x=0X42D987);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D98D,	"PicUp");
	MakeComm	(0X42D98E,	"ButtUp");
	MakeComm	(0X42D98F,	"ButtDown");
	MakeComm	(0X42D990,	"HovOff");
	MakeComm	(0X42D991,	"Xpos");
	MakeComm	(0X42D996,	"HovOn");
	MakeCode	(x=0X42D997);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D99C,	"Ypos");
	MakeComm	(0X42D99E,	"Height");
	MakeComm	(0X42D99F,	"Width");
	MakeCode	(x=0X42D99F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42D9A5,	"WinRef");
	MakeCode	(x=0X42D9A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D9B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D9C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D9DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D9EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D9F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42D9FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42DA05);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42DA0A);
	OpHex		(x,	1);
	MakeCode	(x=0X42DA0D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42DA1E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42DA25);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42DA2D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42DA39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42DA3E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42DA44);
	OpHex		(x,	1);
	MakeCode	(x=0X42DA4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42DA5A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42DA61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42DA68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42DA74);
	OpHex		(x,	1);
	MakeComm	(0X42DA77,	"ButType");
	MakeComm	(0X42DA79,	"Unk");
	MakeComm	(0X42DA7B,	"PicDown");
	MakeComm	(0X42DA7D,	"PicUp");
	MakeComm	(0X42DA7F,	"ButtUp");
	MakeComm	(0X42DA84,	"ButtDown");
	MakeComm	(0X42DA86,	"HovOff");
	MakeComm	(0X42DA88,	"Ypos");
	MakeComm	(0X42DA8D,	"HovOn");
	MakeCode	(x=0X42DA8F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42DA95,	"Xpos");
	MakeComm	(0X42DA9A,	"Height");
	MakeComm	(0X42DA9B,	"WinRef");
	MakeCode	(x=0X42DA9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42DAA0,	"Width");
	MakeCode	(x=0X42DAA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42DAB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42DABB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X42DAD4,	"ButType");
	MakeComm	(0X42DAD6,	"Unk");
	MakeCode	(x=0X42DAD8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42DADE,	"PicDown");
	MakeCode	(x=0X42DADF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42DAE5,	"PicUp");
	MakeComm	(0X42DAE6,	"ButtUp");
	MakeComm	(0X42DAEB,	"ButtDown");
	MakeComm	(0X42DAEC,	"HovOff");
	MakeComm	(0X42DAF1,	"Xpos");
	MakeComm	(0X42DAF6,	"HovOn");
	MakeCode	(x=0X42DAF8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42DAFD,	"Ypos");
	MakeCode	(x=0X42DAFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42DB03,	"Height");
	MakeComm	(0X42DB04,	"Width");
	MakeCode	(x=0X42DB04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42DB0A,	"WinRef");
	MakeCode	(x=0X42DB0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42DB19);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42DB25,	"ButType");
	MakeComm	(0X42DB27,	"Unk");
	MakeCode	(x=0X42DB29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42DB2F,	"PicDown");
	MakeCode	(x=0X42DB30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42DB36,	"PicUp");
	MakeComm	(0X42DB37,	"ButtUp");
	MakeComm	(0X42DB3C,	"ButtDown");
	MakeCode	(x=0X42DB3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42DB43);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42DB49,	"HovOff");
	MakeCode	(x=0X42DB4E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42DB56,	"HovOn");
	MakeComm	(0X42DB58,	"Xpos");
	MakeComm	(0X42DB5D,	"Ypos");
	MakeComm	(0X42DB60,	"Height");
	MakeComm	(0X42DB61,	"WinRef");
	MakeCode	(x=0X42DB61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42DB66,	"Width");
	MakeCode	(x=0X42DB66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42DB76);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42DB9A,	"ButType");
	MakeComm	(0X42DB9C,	"Unk");
	MakeCode	(x=0X42DB9E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42DBA4,	"PicDown");
	MakeCode	(x=0X42DBA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42DBAB,	"PicUp");
	MakeComm	(0X42DBAC,	"ButtUp");
	MakeComm	(0X42DBB1,	"ButtDown");
	MakeComm	(0X42DBB3,	"HovOff");
	MakeComm	(0X42DBB5,	"Xpos");
	MakeComm	(0X42DBBA,	"HovOn");
	MakeCode	(x=0X42DBBC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42DBC2,	"WinRef");
	MakeCode	(x=0X42DBC2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42DBC7,	"Height");
	MakeComm	(0X42DBC8,	"Ypos");
	MakeComm	(0X42DBCD,	"Width");
	MakeCode	(x=0X42DBCD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42DBDD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42DBE2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42DBEC,	"ButType");
	MakeComm	(0X42DBEE,	"Unk");
	MakeCode	(x=0X42DBF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42DBF6,	"PicDown");
	MakeCode	(x=0X42DBF7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42DBFD,	"PicUp");
	MakeComm	(0X42DBFE,	"ButtUp");
	MakeComm	(0X42DC03,	"ButtDown");
	MakeComm	(0X42DC05,	"HovOff");
	MakeComm	(0X42DC07,	"Ypos");
	MakeComm	(0X42DC0C,	"HovOn");
	MakeCode	(x=0X42DC0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42DC13,	"Xpos");
	MakeComm	(0X42DC18,	"Height");
	MakeComm	(0X42DC19,	"Width");
	MakeCode	(x=0X42DC19);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42DC1F,	"WinRef");
	MakeCode	(x=0X42DC1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42DC2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42DC33);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42DC3D,	"ButType");
	MakeComm	(0X42DC3F,	"Unk");
	MakeCode	(x=0X42DC41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42DC47,	"PicDown");
	MakeCode	(x=0X42DC48);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42DC4E,	"PicUp");
	MakeComm	(0X42DC4F,	"ButtUp");
	MakeComm	(0X42DC54,	"ButtDown");
	MakeComm	(0X42DC56,	"HovOff");
	MakeCode	(x=0X42DC58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42DC5E,	"HovOn");
	MakeComm	(0X42DC60,	"WinRef");
	MakeCode	(x=0X42DC60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42DC65,	"Xpos");
	MakeComm	(0X42DC6A,	"Height");
	MakeComm	(0X42DC6B,	"Ypos");
	MakeComm	(0X42DC70,	"Width");
	MakeCode	(x=0X42DC70);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42DC80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42DC85);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42DC8F,	"WinRef");
	MakeCode	(x=0X42DC8F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42DC9B);
	OpHex		(x,	1);
	MakeCode	(0X42DCA8);
	MakeName	(0X42DCA8,	"CharEditEnd_");
	MakeCode	(x=0X42DCAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42DCB9,	"art_ptr");
	MakeCode	(x=0X42DCB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42DCC4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42DCCD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42DCE1,	"art_ptr");
	MakeCode	(x=0X42DCE1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42DCEB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42DCFA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X42DD17,	"fontnum");
	MakeCode	(x=0X42DD17);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42DD21);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42DD2F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42DD39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42DD3F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42DD50);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42DD55);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42DD64);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X42DD64,	"RstrBckgProc_");
	MakeArray	(0X42DD81,	0X3);
	MakeCode	(0X42DD84);
	MakeName	(0X42DD84,	"CharEditInit_");
	MakeCode	(x=0X42DD96);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42DD9C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42DDA2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42DDA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42DDAE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42DDB9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42DDBF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42DDD4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42DDDA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X42DDE4);
	MakeName	(0X42DDE4,	"get_input_str_");
	MakeCode	(x=0X42DDE7);
	OpHex		(x,	1);
	MakeCode	(x=0X42DDED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42DDF4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42DDFB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42DE02);
	OpStkvar	(x,	0);
	MakeComm	(0X42DE09,	"_DWORD");
	MakeCode	(x=0X42DE0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42DE18);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42DE1F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42DE2A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42DE31);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42DE38);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42DE3F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42DE4D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42DE53);
	OpStkvar	(x,	0);
	MakeComm	(0X42DE5A,	"WinRef");
	MakeCode	(x=0X42DE5A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42DE61);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42DE6D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42DE7C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42DE87);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42DEB6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42DEC0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42DECD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42DED1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42DED8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42DEDB);
	OpStkvar	(x,	1);
	MakeComm	(0X42DEE2,	"_DWORD");
	MakeCode	(x=0X42DEE7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42DEEE);
	OpStkvar	(x,	1);
	MakeComm	(0X42DEF2,	"_DWORD");
	MakeCode	(x=0X42DEF4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42DEFA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42DF03);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42DF0F);
	OpStkvar	(x,	1);
	MakeComm	(0X42DF16,	"_DWORD");
	MakeCode	(x=0X42DF18);
	OpStkvar	(x,	1);
	MakeComm	(0X42DF1F,	"_DWORD");
	MakeComm	(0X42DF20,	"_DWORD");
	MakeCode	(x=0X42DF24);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X42DF2A,	"WinRef");
	MakeCode	(x=0X42DF2A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42DF31);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42DF46);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42DF4D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42DF57);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42DF5E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42DF65);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42DF71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42DF78);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42DF82);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42DF8F);
	OpStkvar	(x,	0);
	MakeCode	(0X42DF9B);
	MakeCode	(x=0X42DFA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42DFAC);
	OpStkvar	(x,	0);
	MakeCode	(0X42DFB8);
	MakeCode	(x=0X42DFBD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42DFC6);
	OpStkvar	(x,	0);
	MakeCode	(0X42DFD6);
	MakeCode	(x=0X42DFE7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42DFEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42DFF6);
	OpStkvar	(x,	1);
	MakeComm	(0X42DFFA,	"_DWORD");
	MakeCode	(x=0X42DFFC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E00D);
	OpStkvar	(x,	1);
	MakeComm	(0X42E018,	"_DWORD");
	MakeCode	(x=0X42E019);
	OpStkvar	(x,	0);
	MakeComm	(0X42E01D,	"_DWORD");
	MakeCode	(x=0X42E01D);
	OpStkvar	(x,	1);
	MakeComm	(0X42E021,	"_DWORD");
	MakeCode	(x=0X42E023);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E029);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E02F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E03C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E043);
	OpChr		(x,	1);
	MakeCode	(x=0X42E04C);
	OpChr		(x,	1);
	MakeCode	(x=0X42E055);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E062);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X42E07B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E083);
	OpStkvar	(x,	1);
	MakeComm	(0X42E087,	"_DWORD");
	MakeCode	(x=0X42E089);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E08F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E098);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E0A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E0AD);
	OpStkvar	(x,	1);
	MakeComm	(0X42E0B4,	"_DWORD");
	MakeComm	(0X42E0B6,	"_DWORD");
	MakeCode	(x=0X42E0B7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E0BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E0C2);
	OpStkvar	(x,	0);
	MakeComm	(0X42E0C8,	"_DWORD");
	MakeCode	(x=0X42E0CA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E0D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X42E0D6,	"WinRef");
	MakeCode	(x=0X42E0D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E0E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E0EB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E0FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E102);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E10E);
	OpHex		(x,	1);
	MakeCode	(x=0X42E113);
	OpHex		(x,	1);
	MakeCode	(x=0X42E116);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E11F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E128);
	OpStkvar	(x,	1);
	MakeComm	(0X42E12F,	"_DWORD");
	MakeCode	(x=0X42E12F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E137);
	OpStkvar	(x,	1);
	MakeComm	(0X42E13B,	"_DWORD");
	MakeCode	(x=0X42E13B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E142);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E14A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E157);
	OpStkvar	(x,	1);
	MakeComm	(0X42E163,	"WinRef");
	MakeCode	(x=0X42E163);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E16F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E179);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42E17E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E18C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E19C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E1A3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E1C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E1C9);
	OpHex		(x,	1);
	MakeArray	(0X42E1D5,	0X3);
	MakeCode	(0X42E1D8);
	MakeName	(0X42E1D8,	"isdoschar_");
	MakeCode	(x=0X42E1DD);
	OpHex		(x,	1);
	MakeCode	(x=0X42E1E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E1F4);
	OpHex		(x,	1);
	MakeCode	(x=0X42E1FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X42E20A);
	MakeCode	(0X42E20E);
	MakeCode	(x=0X42E210);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E21E);
	OpHex		(x,	1);
	MakeCode	(0X42E227);
	MakeCode	(x=0X42E23C);
	OpHex		(x,	1);
	MakeArray	(0X42E245,	0X3);
	MakeCode	(0X42E248);
	MakeName	(0X42E248,	"strmfe_");
	MakeArray	(0X42E281,	0X3);
	MakeCode	(0X42E284);
	MakeName	(0X42E284,	"DrawFolder_");
	MakeCode	(x=0X42E28A);
	OpHex		(x,	1);
	MakeCode	(x=0X42E28D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E29A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42E29F,	"from_width");
	MakeComm	(0X42E2A9,	"to");
	MakeComm	(0X42E2AA,	"to_width");
	MakeComm	(0X42E2AF,	"height");
	MakeCode	(x=0X42E2B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42E2B6,	"width");
	MakeComm	(0X42E2C0,	"from");
	MakeCode	(x=0X42E2C6);
	OpHex		(x,	1);
	MakeComm	(0X42E2C9,	"fontnum");
	MakeCode	(x=0X42E2D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42E2F1);
	MakeCode	(x=0X42E2F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42E2FE,	"from_width");
	MakeComm	(0X42E308,	"to");
	MakeCode	(x=0X42E309);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42E30F,	"to_width");
	MakeCode	(x=0X42E310);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42E316,	"height");
	MakeComm	(0X42E317,	"width");
	MakeCode	(x=0X42E318);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42E31E,	"from");
	MakeCode	(x=0X42E324);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E329);
	OpHex		(x,	1);
	MakeCode	(x=0X42E339);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E34B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E34F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E353);
	OpStkvar	(x,	0);
	MakeComm	(0X42E357,	"perk");
	MakeCode	(x=0X42E366);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E36A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E370);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E374);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E38F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E394);
	OpStkvar	(x,	1);
	MakeComm	(0X42E398,	"buf");
	MakeCode	(x=0X42E39E);
	OpHex		(x,	1);
	MakeCode	(0X42E3A3);
	MakeCode	(x=0X42E3C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E3CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E3D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42E3DD);
	MakeCode	(x=0X42E3DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E3E4);
	OpStkvar	(x,	1);
	MakeComm	(0X42E3EE,	"_DWORD");
	MakeComm	(0X42E3F3,	"_DWORD");
	MakeCode	(x=0X42E3F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42E400,	"_DWORD");
	MakeCode	(x=0X42E400);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E404);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E40A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E414);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E422);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E42C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E436);
	OpHex		(x,	1);
	MakeCode	(x=0X42E439);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E456);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E45B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42E465,	"_DWORD");
	MakeCode	(x=0X42E46A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E476);
	OpHex		(x,	1);
	MakeCode	(x=0X42E47B);
	OpHex		(x,	1);
	MakeCode	(x=0X42E487);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E48D);
	OpHex		(x,	1);
	MakeCode	(x=0X42E492);
	OpHex		(x,	1);
	MakeCode	(x=0X42E495);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E49A);
	OpDecimal	(x,	0);
	MakeCode	(x=0X42E4A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E4AE);
	OpHex		(x,	1);
	MakeCode	(x=0X42E4B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42E4BB,	"_DWORD");
	MakeCode	(x=0X42E4BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E4C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42E4CB,	"_DWORD");
	MakeCode	(x=0X42E4D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E4DB);
	OpHex		(x,	1);
	MakeCode	(x=0X42E4E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42E4E9,	"_DWORD");
	MakeCode	(x=0X42E4F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E4FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42E4FF,	"_DWORD");
	MakeCode	(x=0X42E500);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E508);
	OpHex		(x,	1);
	MakeCode	(x=0X42E50D);
	OpHex		(x,	1);
	MakeComm	(0X42E511,	"_DWORD");
	MakeCode	(x=0X42E512);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E51A);
	OpHex		(x,	1);
	MakeCode	(x=0X42E51F);
	OpHex		(x,	1);
	MakeCode	(x=0X42E52C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E538);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42E53D,	"_DWORD");
	MakeCode	(x=0X42E53E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E546);
	OpHex		(x,	1);
	MakeCode	(x=0X42E54B);
	OpHex		(x,	1);
	MakeComm	(0X42E54F,	"_DWORD");
	MakeCode	(x=0X42E550);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E559);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E561);
	OpHex		(x,	1);
	MakeCode	(x=0X42E566);
	OpHex		(x,	1);
	MakeCode	(x=0X42E573);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E57D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E584);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E591);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E59A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42E5A1);
	MakeCode	(x=0X42E5A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42E5A8,	"_DWORD");
	MakeCode	(x=0X42E5A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42E5B3,	"_DWORD");
	MakeCode	(x=0X42E5BE);
	OpHex		(x,	1);
	MakeCode	(x=0X42E5C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42E5CA,	"_DWORD");
	MakeCode	(x=0X42E5D3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E5D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E5E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E5EF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E5F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42E5FF);
	MakeCode	(x=0X42E601);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42E606,	"_DWORD");
	MakeCode	(x=0X42E607);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42E611,	"_DWORD");
	MakeCode	(x=0X42E61C);
	OpHex		(x,	1);
	MakeCode	(x=0X42E61F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42E628,	"_DWORD");
	MakeCode	(x=0X42E631);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E637);
	OpHex		(x,	1);
	MakeCode	(x=0X42E641);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42E646,	"from_width");
	MakeComm	(0X42E650,	"to");
	MakeCode	(x=0X42E651);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42E657,	"to_width");
	MakeCode	(x=0X42E658);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42E65D,	"height");
	MakeComm	(0X42E65E,	"width");
	MakeCode	(x=0X42E65F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42E665,	"from");
	MakeCode	(x=0X42E66B);
	OpHex		(x,	1);
	MakeCode	(x=0X42E673);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E678);
	OpHex		(x,	1);
	MakeCode	(x=0X42E682);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42E687,	"from_width");
	MakeComm	(0X42E691,	"to");
	MakeCode	(x=0X42E692);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42E698,	"to_width");
	MakeCode	(x=0X42E699);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42E69F,	"height");
	MakeComm	(0X42E6A0,	"width");
	MakeCode	(x=0X42E6A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42E6A7,	"from");
	MakeCode	(x=0X42E6AD);
	OpHex		(x,	1);
	MakeCode	(x=0X42E6B5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E6BA);
	OpHex		(x,	1);
	MakeCode	(x=0X42E6C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E6CE);
	OpHex		(x,	1);
	MakeCode	(x=0X42E6D1);
	OpHex		(x,	1);
	MakeCode	(0X42E6DC);
	MakeName	(0X42E6DC,	"ListKills_");
	MakeCode	(x=0X42E6E2);
	OpHex		(x,	1);
	MakeComm	(0X42E6EA,	"fontnum");
	MakeCode	(x=0X42E6F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E6FF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E703);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E714);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E71E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E72D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E733);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E743);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E749);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E753);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E75C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E766);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E772);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E78D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E793);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E79C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E7A3);
	OpStkvar	(x,	1);
	MakeComm	(0X42E7AB,	"_DWORD");
	MakeCode	(x=0X42E7AC);
	OpStkvar	(x,	0);
	MakeComm	(0X42E7B0,	"_DWORD");
	MakeCode	(x=0X42E7B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E7B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E7BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42E7C2,	"_DWORD");
	MakeCode	(x=0X42E7CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E7DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42E7E3,	"_DWORD");
	MakeCode	(x=0X42E7E4);
	OpHex		(x,	1);
	MakeCode	(x=0X42E7E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E7F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42E805,	"_DWORD");
	MakeCode	(x=0X42E80C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E812);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E818);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E820);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E824);
	OpStkvar	(x,	0);
	MakeCode	(0X42E82E);
	MakeCode	(x=0X42E839);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E852);
	OpHex		(x,	1);
	MakeCode	(x=0X42E859);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E85D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E861);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E86D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E871);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E877);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E880);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E887);
	OpStkvar	(x,	1);
	MakeComm	(0X42E88F,	"_DWORD");
	MakeComm	(0X42E894,	"_DWORD");
	MakeCode	(x=0X42E895);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E89B);
	OpStkvar	(x,	0);
	MakeComm	(0X42E8A4,	"_DWORD");
	MakeCode	(x=0X42E8A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E8B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E8BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42E8C4,	"_DWORD");
	MakeCode	(x=0X42E8C5);
	OpHex		(x,	1);
	MakeCode	(x=0X42E8D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E8DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42E8EB,	"_DWORD");
	MakeCode	(x=0X42E8F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E8F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42E8FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E900);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E908);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E90C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E910);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E91C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E920);
	OpHex		(x,	1);
	MakeArray	(0X42E92A,	0X2);
	MakeCode	(0X42E92C);
	MakeName	(0X42E92C,	"PrintBigNum_");
	MakeCode	(x=0X42E92F);
	OpHex		(x,	1);
	MakeCode	(x=0X42E932);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E938);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E93C);
	OpStkvar	(x,	0);
	MakeComm	(0X42E94B,	"WinRef");
	MakeCode	(x=0X42E952);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E956);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E95A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E963);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E967);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E970);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E974);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E978);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E97C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E97F);
	OpHex		(x,	1);
	MakeCode	(x=0X42E984);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E98B);
	OpHex		(x,	1);
	MakeCode	(x=0X42E990);
	OpHex		(x,	1);
	MakeCode	(x=0X42E992);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E99B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E9AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E9B3);
	OpStkvar	(x,	1);
	MakeComm	(0X42E9BA,	"from_width");
	MakeComm	(0X42E9BD,	"to");
	MakeCode	(x=0X42E9BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42E9C3,	"to_width");
	MakeComm	(0X42E9C4,	"height");
	MakeCode	(x=0X42E9C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42E9CB);
	OpStkvar	(x,	1);
	MakeComm	(0X42E9D2,	"width");
	MakeComm	(0X42E9D6,	"from");
	MakeCode	(x=0X42E9DF);
	OpHex		(x,	1);
	MakeComm	(0X42E9E5,	"from_width");
	MakeComm	(0X42E9E8,	"to");
	MakeCode	(x=0X42E9E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42E9EF,	"to_width");
	MakeCode	(x=0X42E9F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42E9F5,	"height");
	MakeCode	(x=0X42E9F7);
	OpStkvar	(x,	1);
	MakeComm	(0X42E9FE,	"width");
	MakeComm	(0X42EA02,	"from");
	MakeCode	(x=0X42EA08);
	OpHex		(x,	1);
	MakeCode	(0X42EA10);
	MakeCode	(x=0X42EA18);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42EA1C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42EA24);
	OpHex		(x,	1);
	MakeCode	(x=0X42EA27);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42EA2B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42EA32);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42EA36);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42EA3A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42EA42);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42EA46);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X42EA51);
	OpStkvar	(x,	1);
	MakeComm	(0X42EA55,	"from_width");
	MakeCode	(x=0X42EA5E);
	OpHex		(x,	1);
	MakeComm	(0X42EA61,	"to");
	MakeCode	(x=0X42EA69);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EA71);
	OpHex		(x,	1);
	MakeComm	(0X42EA74,	"to_width");
	MakeCode	(x=0X42EA77);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42EA7F,	"height");
	MakeCode	(x=0X42EA83);
	OpStkvar	(x,	1);
	MakeComm	(0X42EA87,	"width");
	MakeComm	(0X42EA8B,	"from");
	MakeCode	(x=0X42EA91);
	OpHex		(x,	1);
	MakeComm	(0X42EA94,	"from_width");
	MakeCode	(x=0X42EA95);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42EA99);
	OpStkvar	(x,	1);
	MakeComm	(0X42EA9D,	"to");
	MakeCode	(x=0X42EA9E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42EAAB,	"to_width");
	MakeComm	(0X42EAAE,	"height");
	MakeCode	(x=0X42EAB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EAB8);
	OpStkvar	(x,	1);
	MakeComm	(0X42EABE,	"width");
	MakeComm	(0X42EAC2,	"from");
	MakeCode	(x=0X42EAC8);
	OpHex		(x,	1);
	MakeCode	(x=0X42EACB);
	OpHex		(x,	1);
	MakeCode	(x=0X42EAD4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42EADF);
	OpHex		(x,	1);
	MakeCode	(x=0X42EAE4);
	OpStkvar	(x,	1);
	MakeComm	(0X42EAEF,	"from_width");
	MakeCode	(x=0X42EAF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42EAF5);
	OpStkvar	(x,	1);
	MakeComm	(0X42EAF9,	"to");
	MakeCode	(x=0X42EAFA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42EB00,	"to_width");
	MakeCode	(x=0X42EB01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42EB06,	"height");
	MakeCode	(x=0X42EB08);
	OpStkvar	(x,	1);
	MakeComm	(0X42EB11,	"width");
	MakeComm	(0X42EB15,	"from");
	MakeCode	(x=0X42EB1B);
	OpHex		(x,	1);
	MakeComm	(0X42EB1E,	"WinRect");
	MakeComm	(0X42EB20,	"WinRef");
	MakeCode	(x=0X42EB27);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EB36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42EB3D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42EB41);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42EB45);
	OpStkvar	(x,	1);
	MakeComm	(0X42EB4C,	"from_width");
	MakeComm	(0X42EB58,	"to");
	MakeCode	(x=0X42EB59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EB5E);
	OpHex		(x,	1);
	MakeComm	(0X42EB61,	"to_width");
	MakeCode	(x=0X42EB72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42EB77,	"height");
	MakeCode	(x=0X42EB7B);
	OpStkvar	(x,	1);
	MakeComm	(0X42EB7F,	"width");
	MakeComm	(0X42EB83,	"from");
	MakeComm	(0X42EB89,	"WinRect");
	MakeCode	(x=0X42EB89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42EB8D);
	OpHex		(x,	1);
	MakeComm	(0X42EB90,	"WinRef");
	MakeCode	(x=0X42EBA0);
	OpHex		(x,	1);
	MakeCode	(x=0X42EBA7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42EBAF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42EBB5);
	OpHex		(x,	1);
	MakeCode	(x=0X42EBB8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42EBC5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42EBCA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42EBCE);
	OpStkvar	(x,	1);
	MakeComm	(0X42EBD4,	"from_width");
	MakeComm	(0X42EBD7,	"to");
	MakeCode	(x=0X42EBD8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42EBDE,	"to_width");
	MakeCode	(x=0X42EBDF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42EBE4,	"height");
	MakeCode	(x=0X42EBE6);
	OpStkvar	(x,	1);
	MakeComm	(0X42EBEF,	"width");
	MakeComm	(0X42EBF3,	"from");
	MakeCode	(x=0X42EBF9);
	OpHex		(x,	1);
	MakeComm	(0X42EBFC,	"WinRect");
	MakeComm	(0X42EBFE,	"WinRef");
	MakeCode	(x=0X42EC05);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EC14);
	OpStkvar	(x,	1);
	MakeComm	(0X42EC18,	"from_width");
	MakeCode	(x=0X42EC1E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42EC22);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42EC2B,	"to");
	MakeCode	(x=0X42EC2C);
	OpHex		(x,	1);
	MakeComm	(0X42EC34,	"to_width");
	MakeCode	(x=0X42EC3B);
	OpHex		(x,	1);
	MakeCode	(x=0X42EC40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42EC48,	"height");
	MakeCode	(x=0X42EC4C);
	OpStkvar	(x,	1);
	MakeComm	(0X42EC50,	"width");
	MakeComm	(0X42EC54,	"from");
	MakeCode	(x=0X42EC5A);
	OpHex		(x,	1);
	MakeComm	(0X42EC5D,	"WinRect");
	MakeComm	(0X42EC5F,	"WinRef");
	MakeCode	(x=0X42EC66);
	OpHex		(x,	1);
	MakeCode	(0X42EC70);
	MakeName	(0X42EC70,	"PrintLevelWin_");
	MakeCode	(x=0X42EC75);
	OpHex		(x,	1);
	MakeCode	(x=0X42EC7B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42EC8F,	"fontnum");
	MakeCode	(x=0X42EC99);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42EC9E,	"from_width");
	MakeComm	(0X42ECA8,	"to");
	MakeComm	(0X42ECA9,	"to_width");
	MakeComm	(0X42ECAE,	"height");
	MakeCode	(x=0X42ECB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42ECB5,	"width");
	MakeComm	(0X42ECBC,	"from");
	MakeCode	(x=0X42ECC2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42ECC8);
	OpHex		(x,	1);
	MakeCode	(x=0X42ECD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42ECDA);
	MakeCode	(x=0X42ECDC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42ECE2);
	OpEnumEx		(x,	1,	GetEnum("PCSTAT_"),0);
	MakeCode	(x=0X42ECE7);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42ECF2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42ECF7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X42ECFC,	"஢:");
	MakeCode	(x=0X42ED02);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42ED07);
	OpStkvar	(x,	1);
	MakeComm	(0X42ED0E,	"buf");
	MakeCode	(x=0X42ED14);
	OpHex		(x,	1);
	MakeCode	(x=0X42ED1E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42ED26,	"_DWORD");
	MakeCode	(x=0X42ED27);
	OpHex		(x,	1);
	MakeComm	(0X42ED2A,	"_DWORD");
	MakeComm	(0X42ED36,	"_DWORD");
	MakeCode	(x=0X42ED36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42ED3D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42ED43);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42ED4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42ED59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42ED61);
	MakeCode	(x=0X42ED63);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42ED69);
	OpEnumEx		(x,	1,	GetEnum("PCSTAT_"),0);
	MakeCode	(x=0X42ED70);
	OpDecimal	(x,	1);
	MakeCode	(x=0X42ED80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42ED85);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X42ED8A,	":");
	MakeCode	(x=0X42ED90);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42ED95);
	OpStkvar	(x,	1);
	MakeComm	(0X42ED9C,	"buf");
	MakeCode	(x=0X42EDA2);
	OpHex		(x,	1);
	MakeCode	(x=0X42EDAC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42EDB4,	"_DWORD");
	MakeCode	(x=0X42EDB5);
	OpHex		(x,	1);
	MakeComm	(0X42EDB8,	"_DWORD");
	MakeComm	(0X42EDC4,	"_DWORD");
	MakeCode	(x=0X42EDC4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42EDCB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42EDD1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42EDD8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EDE7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42EDEF);
	MakeCode	(x=0X42EDF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EDFC);
	OpSign		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X42EE01);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X42EE0D);
	MakeCode	(x=0X42EE1A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EE1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EE2A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42EE2F);
	OpStkvar	(x,	1);
	MakeComm	(0X42EE36,	"buf");
	MakeCode	(x=0X42EE3C);
	OpHex		(x,	1);
	MakeCode	(x=0X42EE46);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42EE4E,	"_DWORD");
	MakeCode	(x=0X42EE4F);
	OpHex		(x,	1);
	MakeComm	(0X42EE52,	"_DWORD");
	MakeComm	(0X42EE5E,	"_DWORD");
	MakeCode	(x=0X42EE5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42EE65);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42EE6B);
	OpHex		(x,	1);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_5(void) {
        auto x;
#define id x

	MakeCode	(0X42EE78);
	MakeName	(0X42EE78,	"PrintBasicStat_");
	MakeComm	(0X42EE85,	"fontnum");
	MakeCode	(0X42EEED);
	MakeCode	(x=0X42EEFC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42EF09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EF19);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EF2A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EF38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EF40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EF47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EF5D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EF70);
	OpHex		(x,	1);
	MakeCode	(x=0X42EF73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42EF7B,	"from_width");
	MakeComm	(0X42EF82,	"to");
	MakeComm	(0X42EF83,	"_DWORD");
	MakeCode	(x=0X42EF88);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X42EF8E,	"height");
	MakeCode	(x=0X42EF8F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42EF94,	"width");
	MakeComm	(0X42EF98,	"from");
	MakeCode	(x=0X42EF9E);
	OpHex		(x,	1);
	MakeComm	(0X42EFA1,	"who");
	MakeCode	(x=0X42EFA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42EFA6,	"stat");
	MakeCode	(x=0X42EFC2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42EFC7,	"_DWORD");
	MakeCode	(x=0X42EFC8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EFCD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42EFD7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42EFEA,	"_DWORD");
	MakeCode	(x=0X42EFEF);
	OpHex		(x,	1);
	MakeCode	(x=0X42EFF2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42EFFF,	"_DWORD");
	MakeCode	(x=0X42F003);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42F00E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42F015,	"who");
	MakeCode	(x=0X42F015);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42F01D,	"stat");
	MakeCode	(x=0X42F01F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F044);
	OpHex		(x,	1);
	MakeCode	(x=0X42F047);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42F04F,	"from_width");
	MakeComm	(0X42F056,	"to");
	MakeComm	(0X42F057,	"_DWORD");
	MakeCode	(x=0X42F05C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X42F062,	"height");
	MakeCode	(x=0X42F063);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42F068,	"width");
	MakeComm	(0X42F06C,	"from");
	MakeCode	(x=0X42F072);
	OpHex		(x,	1);
	MakeComm	(0X42F075,	"who");
	MakeCode	(x=0X42F075);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42F07A,	"stat");
	MakeCode	(0X42F096);
	MakeCode	(x=0X42F09F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42F0AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F0BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F0CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F0D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F0E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F0F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F108);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F11B);
	OpHex		(x,	1);
	MakeCode	(x=0X42F11E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42F126,	"from_width");
	MakeComm	(0X42F12D,	"to");
	MakeComm	(0X42F12E,	"_DWORD");
	MakeCode	(x=0X42F133);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X42F139,	"height");
	MakeCode	(x=0X42F13A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42F13F,	"width");
	MakeComm	(0X42F143,	"from");
	MakeCode	(x=0X42F149);
	OpHex		(x,	1);
	MakeComm	(0X42F14C,	"who");
	MakeCode	(x=0X42F14C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42F151,	"stat");
	MakeCode	(x=0X42F16D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F173);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F178);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F182);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F19F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42F1A7,	"who");
	MakeCode	(x=0X42F1A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42F1AC,	"stat");
	MakeCode	(x=0X42F1B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F1D8);
	OpHex		(x,	1);
	MakeCode	(x=0X42F1DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42F1E3,	"from_width");
	MakeComm	(0X42F1EA,	"to");
	MakeComm	(0X42F1EB,	"_DWORD");
	MakeCode	(x=0X42F1F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X42F1F6,	"height");
	MakeCode	(x=0X42F1F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42F1FC,	"width");
	MakeComm	(0X42F200,	"from");
	MakeCode	(x=0X42F206);
	OpHex		(x,	1);
	MakeComm	(0X42F209,	"who");
	MakeCode	(x=0X42F209);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42F20E,	"stat");
	MakeCode	(x=0X42F223);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F22A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42F232,	"_DWORD");
	MakeCode	(x=0X42F248);
	OpHex		(x,	1);
	MakeCode	(x=0X42F24B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42F258,	"_DWORD");
	MakeCode	(x=0X42F25C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X42F268);
	MakeName	(0X42F268,	"PrintGender_");
	MakeCode	(x=0X42F26E);
	OpHex		(x,	1);
	MakeComm	(0X42F271,	"fontnum");
	MakeComm	(0X42F280,	"who");
	MakeCode	(x=0X42F280);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F28D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F292);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F2BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F2C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42F2C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F2D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F2D9);
	OpHex		(x,	1);
	MakeCode	(x=0X42F2DB);
	OpHex		(x,	1);
	MakeCode	(x=0X42F2DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F2E8);
	OpHex		(x,	1);
	MakeCode	(x=0X42F2EF);
	OpHex		(x,	1);
	MakeCode	(x=0X42F2F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F2FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F304);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F30D);
	OpHex		(x,	1);
	MakeCode	(x=0X42F314);
	OpHex		(x,	1);
	MakeCode	(x=0X42F31C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42F323,	"_DWORD");
	MakeComm	(0X42F332,	"_DWORD");
	MakeCode	(x=0X42F334);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42F339,	"_DWORD");
	MakeCode	(x=0X42F339);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F33F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X42F347,	"_DWORD");
	MakeCode	(x=0X42F349);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42F34E,	"_DWORD");
	MakeComm	(0X42F350,	"_DWORD");
	MakeCode	(x=0X42F351);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F35A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42F360);
	OpHex		(x,	1);
	MakeArray	(0X42F36A,	0X2);
	MakeCode	(0X42F36C);
	MakeName	(0X42F36C,	"PrintAgeBig_");
	MakeCode	(x=0X42F372);
	OpHex		(x,	1);
	MakeComm	(0X42F375,	"fontnum");
	MakeComm	(0X42F384,	"who");
	MakeCode	(x=0X42F384);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F394);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F399);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F3A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42F3A9);
	OpStkvar	(x,	1);
	MakeComm	(0X42F3AD,	"buf");
	MakeCode	(x=0X42F3B3);
	OpHex		(x,	1);
	MakeCode	(x=0X42F3B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F3BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42F3C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F3CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F3D5);
	OpHex		(x,	1);
	MakeCode	(x=0X42F3D7);
	OpHex		(x,	1);
	MakeCode	(x=0X42F3DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F3E5);
	OpHex		(x,	1);
	MakeCode	(x=0X42F3EC);
	OpHex		(x,	1);
	MakeCode	(x=0X42F3F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F3FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F401);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F40A);
	OpHex		(x,	1);
	MakeCode	(x=0X42F411);
	OpHex		(x,	1);
	MakeCode	(x=0X42F419);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42F41E,	"_DWORD");
	MakeComm	(0X42F420,	"_DWORD");
	MakeCode	(x=0X42F431);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42F436,	"_DWORD");
	MakeCode	(x=0X42F436);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F43C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X42F444,	"_DWORD");
	MakeCode	(x=0X42F446);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42F44B,	"_DWORD");
	MakeComm	(0X42F44D,	"_DWORD");
	MakeCode	(x=0X42F44E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F457);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42F45D);
	OpHex		(x,	1);
	MakeCode	(0X42F468);
	MakeName	(0X42F468,	"PrintBigname_");
	MakeCode	(x=0X42F46E);
	OpHex		(x,	1);
	MakeComm	(0X42F474,	"fontnum");
	MakeCode	(x=0X42F47E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F4A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X42F4B5,	"_DWORD");
	MakeCode	(x=0X42F4B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F4BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F4C0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F4CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F4D1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X42F4E2,	"_DWORD");
	MakeCode	(x=0X42F4E4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F4EB);
	OpStkvar	(x,	1);
	MakeComm	(0X42F4F4,	"_DWORD");
	MakeCode	(x=0X42F4F7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F500);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F508);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F50D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F513);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42F519);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F51F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F528);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F52E);
	OpHex		(x,	1);
	MakeCode	(x=0X42F530);
	OpHex		(x,	1);
	MakeCode	(x=0X42F535);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F540);
	OpHex		(x,	1);
	MakeCode	(x=0X42F547);
	OpHex		(x,	1);
	MakeCode	(x=0X42F54D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F552);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F55B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F561);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F56A);
	OpHex		(x,	1);
	MakeCode	(x=0X42F571);
	OpHex		(x,	1);
	MakeCode	(x=0X42F579);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42F57E,	"_DWORD");
	MakeComm	(0X42F58A,	"_DWORD");
	MakeCode	(x=0X42F58A);
	OpStkvar	(x,	1);
	MakeComm	(0X42F591,	"_DWORD");
	MakeCode	(x=0X42F593);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F59C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X42F5A4,	"_DWORD");
	MakeCode	(x=0X42F5A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42F5AB,	"_DWORD");
	MakeComm	(0X42F5AD,	"_DWORD");
	MakeCode	(x=0X42F5AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F5B7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42F5BD);
	OpHex		(x,	1);
	MakeArray	(0X42F5CA,	0X2);
	MakeCode	(0X42F5CC);
	MakeName	(0X42F5CC,	"ListDrvdStats_");
	MakeCode	(x=0X42F5D2);
	OpHex		(x,	1);
	MakeCode	(x=0X42F5D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F5E0);
	OpStkvar	(x,	0);
	MakeComm	(0X42F5E7,	"fontnum");
	MakeCode	(x=0X42F5F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42F5F6,	"from_width");
	MakeComm	(0X42F600,	"to");
	MakeComm	(0X42F601,	"to_width");
	MakeComm	(0X42F606,	"height");
	MakeCode	(x=0X42F608);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42F60D,	"width");
	MakeComm	(0X42F614,	"from");
	MakeCode	(x=0X42F61F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F625);
	OpHex		(x,	1);
	MakeCode	(x=0X42F62D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F636);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F63D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X42F646,	"stat");
	MakeComm	(0X42F64B,	"who");
	MakeCode	(x=0X42F64B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F659);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42F66A,	"who");
	MakeCode	(x=0X42F66A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F67B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F680);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F68B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42F690);
	OpStkvar	(x,	1);
	MakeComm	(0X42F694,	"buf");
	MakeCode	(x=0X42F6AA);
	OpHex		(x,	1);
	MakeCode	(x=0X42F6AD);
	OpHex		(x,	1);
	MakeCode	(x=0X42F6B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42F6BB,	"_DWORD");
	MakeComm	(0X42F6BE,	"_DWORD");
	MakeCode	(x=0X42F6BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F6C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42F6C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42F6D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F6DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F6EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42F6F6);
	MakeCode	(x=0X42F6F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F700);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F710);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42F718);
	MakeCode	(x=0X42F71A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F725);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F72A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F759);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42F761,	"_DWORD");
	MakeCode	(x=0X42F762);
	OpHex		(x,	1);
	MakeComm	(0X42F765,	"_DWORD");
	MakeComm	(0X42F773,	"_DWORD");
	MakeCode	(x=0X42F773);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F777);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42F77D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42F786);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F793);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F7A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42F7AB);
	MakeCode	(x=0X42F7AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F7B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F7C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42F7CD);
	MakeCode	(x=0X42F7CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F7DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F7DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F80E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42F816,	"_DWORD");
	MakeCode	(x=0X42F817);
	OpHex		(x,	1);
	MakeComm	(0X42F81A,	"_DWORD");
	MakeComm	(0X42F828,	"_DWORD");
	MakeCode	(x=0X42F828);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F82C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42F832);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42F83B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F848);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X42F854);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42F85C);
	MakeCode	(x=0X42F85E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F866);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X42F872);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42F87A);
	MakeCode	(x=0X42F87C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F887);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F88C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F8BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42F8C3,	"_DWORD");
	MakeCode	(x=0X42F8C4);
	OpHex		(x,	1);
	MakeComm	(0X42F8C7,	"_DWORD");
	MakeComm	(0X42F8D5,	"_DWORD");
	MakeCode	(x=0X42F8D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F8D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42F8DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42F8EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42F8F3);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X42F8FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42F907);
	MakeCode	(x=0X42F909);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F911);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X42F91D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42F925);
	MakeCode	(x=0X42F927);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F932);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F937);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F966);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42F96D,	"_DWORD");
	MakeCode	(x=0X42F96E);
	OpHex		(x,	1);
	MakeComm	(0X42F971,	"_DWORD");
	MakeComm	(0X42F980,	"_DWORD");
	MakeCode	(x=0X42F980);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F984);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42F98A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42F993);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F9A0);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X42F9AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42F9B4);
	MakeCode	(x=0X42F9B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F9BE);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X42F9CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42F9D2);
	MakeCode	(x=0X42F9D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F9DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42F9E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42FA13,	"_DWORD");
	MakeComm	(0X42FA17,	"_DWORD");
	MakeCode	(x=0X42FA1C);
	OpHex		(x,	1);
	MakeCode	(x=0X42FA1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42FA2E,	"_DWORD");
	MakeCode	(x=0X42FA2E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FA32);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42FA38);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42FA41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FA4E);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X42FA5A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42FA62);
	MakeCode	(x=0X42FA64);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FA6C);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X42FA78);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42FA80);
	MakeCode	(x=0X42FA82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FA8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FA92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FAC1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42FAC9,	"_DWORD");
	MakeCode	(x=0X42FACA);
	OpHex		(x,	1);
	MakeComm	(0X42FACD,	"_DWORD");
	MakeComm	(0X42FADB,	"_DWORD");
	MakeCode	(x=0X42FADB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FADF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42FAE5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42FAEE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FAFB);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X42FB07);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42FB0F);
	MakeCode	(x=0X42FB11);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FB19);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X42FB25);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42FB2D);
	MakeCode	(x=0X42FB2F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FB3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FB3F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FB6E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42FB76,	"_DWORD");
	MakeCode	(x=0X42FB77);
	OpHex		(x,	1);
	MakeComm	(0X42FB7A,	"_DWORD");
	MakeComm	(0X42FB88,	"_DWORD");
	MakeCode	(x=0X42FB88);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FB8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42FB92);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42FB98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42FB9D,	"from_width");
	MakeComm	(0X42FBA7,	"to");
	MakeComm	(0X42FBA8,	"to_width");
	MakeComm	(0X42FBAD,	"height");
	MakeCode	(x=0X42FBB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42FBB7,	"width");
	MakeComm	(0X42FBBE,	"from");
	MakeCode	(x=0X42FBC9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FBCF);
	OpHex		(x,	1);
	MakeCode	(x=0X42FBD9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42FBE0);
	MakeCode	(x=0X42FBE2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FBE7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42FBF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FBF8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FC20);
	OpStkvar	(x,	1);
	MakeComm	(0X42FC27,	"_DWORD");
	MakeComm	(0X42FC31,	"_DWORD");
	MakeCode	(x=0X42FC36);
	OpHex		(x,	1);
	MakeCode	(x=0X42FC39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42FC48,	"_DWORD");
	MakeCode	(x=0X42FC48);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FC4C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X42FC52,	"stat");
	MakeComm	(0X42FC57,	"who");
	MakeCode	(x=0X42FC57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FC72);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FC79);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42FC7F,	"_DWORD");
	MakeComm	(0X42FC8A,	"_DWORD");
	MakeCode	(x=0X42FC8A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FC8E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42FC94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42FC9D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FCAC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42FCB3);
	MakeCode	(x=0X42FCB5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FCBA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42FCC6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FCCB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42FCD9,	"_DWORD");
	MakeCode	(x=0X42FCFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FD08);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FD0E);
	OpHex		(x,	1);
	MakeComm	(0X42FD11,	"_DWORD");
	MakeComm	(0X42FD1C,	"_DWORD");
	MakeCode	(x=0X42FD1C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FD20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X42FD26,	"stat");
	MakeComm	(0X42FD2B,	"who");
	MakeCode	(x=0X42FD2B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FD3C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FD48);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42FD4E,	"_DWORD");
	MakeComm	(0X42FD55,	"_DWORD");
	MakeComm	(0X42FD5C,	"_DWORD");
	MakeCode	(x=0X42FD5C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FD62);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42FD68);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42FD71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FD80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42FD87);
	MakeCode	(x=0X42FD89);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FD8E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42FD9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FD9F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FDC7);
	OpStkvar	(x,	1);
	MakeComm	(0X42FDCE,	"_DWORD");
	MakeComm	(0X42FDD8,	"_DWORD");
	MakeCode	(x=0X42FDDD);
	OpHex		(x,	1);
	MakeCode	(x=0X42FDE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42FDF0,	"_DWORD");
	MakeCode	(x=0X42FDF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FDF4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X42FDFA,	"stat");
	MakeComm	(0X42FDFF,	"who");
	MakeCode	(x=0X42FDFF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FE1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FE21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42FE27,	"_DWORD");
	MakeComm	(0X42FE32,	"_DWORD");
	MakeCode	(x=0X42FE32);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FE36);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42FE3C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42FE45);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FE54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42FE5B);
	MakeCode	(x=0X42FE5D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FE62);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42FE6E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FE73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42FE81,	"_DWORD");
	MakeCode	(x=0X42FEA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FEB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FEB5);
	OpHex		(x,	1);
	MakeComm	(0X42FEB8,	"_DWORD");
	MakeComm	(0X42FEC3,	"_DWORD");
	MakeCode	(x=0X42FEC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FEC7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X42FECD,	"stat");
	MakeComm	(0X42FED2,	"who");
	MakeCode	(x=0X42FED2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FEE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FEEF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42FEF5,	"_DWORD");
	MakeComm	(0X42FEFC,	"_DWORD");
	MakeComm	(0X42FF03,	"_DWORD");
	MakeCode	(x=0X42FF03);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FF09);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42FF0F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42FF18);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FF27);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X42FF2E);
	MakeCode	(x=0X42FF30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FF35);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42FF41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FF46);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FF6E);
	OpStkvar	(x,	1);
	MakeComm	(0X42FF75,	"_DWORD");
	MakeComm	(0X42FF7F,	"_DWORD");
	MakeCode	(x=0X42FF84);
	OpHex		(x,	1);
	MakeCode	(x=0X42FF87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42FF97,	"_DWORD");
	MakeCode	(x=0X42FF97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FF9B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X42FFA1,	"stat");
	MakeComm	(0X42FFA6,	"who");
	MakeCode	(x=0X42FFA6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X42FFB1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42FFB6);
	OpStkvar	(x,	1);
	MakeComm	(0X42FFBA,	"buf");
	MakeCode	(x=0X42FFC0);
	OpHex		(x,	1);
	MakeComm	(0X42FFC3,	"_DWORD");
	MakeCode	(x=0X42FFC8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FFCF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X42FFD5,	"_DWORD");
	MakeComm	(0X42FFE0,	"_DWORD");
	MakeCode	(x=0X42FFE0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FFE4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42FFEA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X42FFF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430002);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X430009);
	MakeCode	(x=0X43000B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430010);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43001C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430021);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43002F,	"_DWORD");
	MakeCode	(x=0X430055);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43005E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430064);
	OpHex		(x,	1);
	MakeComm	(0X430067,	"_DWORD");
	MakeComm	(0X430072,	"_DWORD");
	MakeCode	(x=0X430072);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430076);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43007C,	"stat");
	MakeComm	(0X430081,	"who");
	MakeCode	(x=0X430081);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43008C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X430091);
	OpStkvar	(x,	1);
	MakeComm	(0X430095,	"buf");
	MakeCode	(x=0X43009B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4300A1);
	OpHex		(x,	1);
	MakeCode	(x=0X4300AA);
	OpStkvar	(x,	1);
	MakeComm	(0X4300B3,	"_DWORD");
	MakeComm	(0X4300B4,	"_DWORD");
	MakeComm	(0X4300B9,	"_DWORD");
	MakeCode	(x=0X4300B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4300BF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4300C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4300CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4300DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4300E4);
	MakeCode	(x=0X4300E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4300EB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4300F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4300FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430124);
	OpStkvar	(x,	1);
	MakeComm	(0X43012B,	"_DWORD");
	MakeComm	(0X430135,	"_DWORD");
	MakeCode	(x=0X43013A);
	OpHex		(x,	1);
	MakeCode	(x=0X43013D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43014C,	"_DWORD");
	MakeCode	(x=0X43014C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430150);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X430156,	"stat");
	MakeComm	(0X43015B,	"who");
	MakeCode	(x=0X43015B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430166);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43016B);
	OpStkvar	(x,	1);
	MakeComm	(0X43016F,	"buf");
	MakeCode	(x=0X43017B);
	OpHex		(x,	1);
	MakeComm	(0X43017E,	"_DWORD");
	MakeCode	(x=0X430183);
	OpStkvar	(x,	1);
	MakeComm	(0X43018A,	"_DWORD");
	MakeComm	(0X43018C,	"_DWORD");
	MakeCode	(x=0X43018D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430196);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43019C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4301A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4301B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4301BB);
	MakeCode	(x=0X4301BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4301C2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4301CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4301D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4301E1,	"_DWORD");
	MakeCode	(x=0X430207);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430210);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430216);
	OpHex		(x,	1);
	MakeComm	(0X430219,	"_DWORD");
	MakeComm	(0X430224,	"_DWORD");
	MakeCode	(x=0X430224);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43022E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X430234,	"stat");
	MakeComm	(0X430239,	"who");
	MakeCode	(x=0X430239);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43024A);
	OpStkvar	(x,	1);
	MakeComm	(0X430256,	"_DWORD");
	MakeCode	(x=0X430258);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43025D,	"_DWORD");
	MakeComm	(0X43025E,	"_DWORD");
	MakeCode	(x=0X430267);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43026D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X430276);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430285);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43028C);
	MakeCode	(x=0X43028E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430293);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43029F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4302A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4302CC);
	OpStkvar	(x,	1);
	MakeComm	(0X4302D3,	"_DWORD");
	MakeComm	(0X4302DD,	"_DWORD");
	MakeCode	(x=0X4302E2);
	OpHex		(x,	1);
	MakeCode	(x=0X4302E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4302F4,	"_DWORD");
	MakeCode	(x=0X4302F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4302FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X430304,	"stat");
	MakeComm	(0X430309,	"who");
	MakeCode	(x=0X430309);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430324);
	OpStkvar	(x,	1);
	MakeComm	(0X43032B,	"_DWORD");
	MakeComm	(0X43032D,	"_DWORD");
	MakeCode	(x=0X43032E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430337);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43033D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X430346);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430355);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43035C);
	MakeCode	(x=0X43035E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430363);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43036F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430374);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X430382,	"_DWORD");
	MakeCode	(x=0X4303A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4303B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4303B7);
	OpHex		(x,	1);
	MakeComm	(0X4303BA,	"_DWORD");
	MakeComm	(0X4303C5,	"_DWORD");
	MakeCode	(x=0X4303C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4303C9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4303CF,	"stat");
	MakeComm	(0X4303D4,	"who");
	MakeCode	(x=0X4303D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4303DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4303E4);
	OpStkvar	(x,	1);
	MakeComm	(0X4303E8,	"buf");
	MakeCode	(x=0X4303EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4303F4);
	OpHex		(x,	1);
	MakeCode	(x=0X4303FD);
	OpStkvar	(x,	1);
	MakeComm	(0X430406,	"_DWORD");
	MakeComm	(0X430407,	"_DWORD");
	MakeComm	(0X43040C,	"_DWORD");
	MakeCode	(x=0X43040C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430412);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X430418);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43041E);
	OpHex		(x,	1);
	MakeCode	(0X43042C);
	MakeName	(0X43042C,	"ListSkills_");
	MakeCode	(x=0X430432);
	OpHex		(x,	1);
	MakeCode	(x=0X430435);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430443);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430449);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43045A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43045E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X430467);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43046E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430478);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430487);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43048C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X430491);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X430496,	"from_width");
	MakeComm	(0X4304A0,	"to");
	MakeComm	(0X4304A1,	"to_width");
	MakeComm	(0X4304A6,	"height");
	MakeCode	(x=0X4304AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4304B0,	"width");
	MakeComm	(0X4304BA,	"from");
	MakeCode	(x=0X4304C0);
	OpHex		(x,	1);
	MakeComm	(0X4304C3,	"fontnum");
	MakeCode	(x=0X4304D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4304D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4304DE,	"_DWORD");
	MakeCode	(x=0X4304DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4304EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4304FC,	"_DWORD");
	MakeCode	(x=0X430500);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X430506);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X430516);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43051B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X430520,	"_DWORD");
	MakeCode	(x=0X430521);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430530);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43053E,	"_DWORD");
	MakeCode	(x=0X430542);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X430548);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43056B);
	MakeCode	(x=0X430572);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430577);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43057C,	"_DWORD");
	MakeCode	(x=0X43057D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43058C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43059A,	"_DWORD");
	MakeCode	(x=0X43059E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4305A4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4305AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4305B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4305BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4305D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4305DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4305E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4305FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43060A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X430614,	"fontnum");
	MakeCode	(x=0X430620);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430626);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43062E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430636);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43063E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430646);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43064F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430658);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430660);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430668);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430670);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430678);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430681);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43068E,	"_DWORD");
	MakeCode	(x=0X430691);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43069A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43069E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4306AC,	"_DWORD");
	MakeCode	(x=0X4306B1);
	OpStkvar	(x,	0);
	MakeComm	(0X4306B7,	"_DWORD");
	MakeCode	(x=0X4306B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4306BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4306C3,	"who");
	MakeCode	(x=0X4306C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4306C8,	"skill");
	MakeCode	(x=0X4306D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4306D5);
	OpStkvar	(x,	1);
	MakeComm	(0X4306D9,	"buf");
	MakeCode	(x=0X4306E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4306E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4306ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4306F8,	"_DWORD");
	MakeComm	(0X4306FB,	"_DWORD");
	MakeCode	(x=0X4306FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4306FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X430705);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X430718);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X430725);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43072B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430738);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43074A);
	OpHex		(x,	1);
	MakeCode	(x=0X43074D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430760);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430767);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43076F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43077B);
	OpHex		(x,	1);
	MakeCode	(x=0X43077E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43078A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X430795,	"ButType");
	MakeComm	(0X430797,	"Unk");
	MakeCode	(x=0X430798);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43079E,	"PicDown");
	MakeCode	(x=0X43079F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4307A5,	"PicUp");
	MakeComm	(0X4307A6,	"ButtUp");
	MakeComm	(0X4307AB,	"ButtDown");
	MakeComm	(0X4307B0,	"HovOff");
	MakeCode	(x=0X4307B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4307BB,	"WinRef");
	MakeCode	(x=0X4307BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4307C0,	"HovOn");
	MakeCode	(x=0X4307C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4307C7,	"Width");
	MakeCode	(x=0X4307C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4307CD,	"Height");
	MakeComm	(0X4307CE,	"Ypos");
	MakeComm	(0X4307D1,	"Xpos");
	MakeCode	(x=0X4307DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4307E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4307EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4307F7,	"ButType");
	MakeComm	(0X4307F9,	"Unk");
	MakeCode	(x=0X4307FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X430801,	"PicDown");
	MakeCode	(x=0X430802);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X430807,	"PicUp");
	MakeComm	(0X430808,	"ButtUp");
	MakeCode	(x=0X43080D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X430813,	"ButtDown");
	MakeCode	(x=0X430818);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X430821,	"HovOff");
	MakeCode	(x=0X430826);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43082E,	"HovOn");
	MakeComm	(0X43082F,	"Width");
	MakeCode	(x=0X43082F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X430835,	"Ypos");
	MakeComm	(0X430838,	"Height");
	MakeComm	(0X430839,	"WinRef");
	MakeCode	(x=0X430839);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43083E,	"Xpos");
	MakeCode	(x=0X430848);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43084F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X430859);
	OpHex		(x,	1);
	MakeComm	(0X430864,	"jump table for switch statement");
	MakeDword	(x=0X430864);
	MakeArray	(x,	0X8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X430884);
	MakeName	(0X430884,	"DrawInfoWin_");
	MakeCode	(x=0X43088A);
	OpHex		(x,	1);
	MakeCode	(x=0X430890);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4308A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4308AC,	"from_width");
	MakeComm	(0X4308B6,	"to");
	MakeComm	(0X4308B7,	"to_width");
	MakeComm	(0X4308BC,	"height");
	MakeCode	(x=0X4308C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4308C6,	"width");
	MakeComm	(0X4308D0,	"from");
	MakeCode	(x=0X4308D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4308DC);
	OpHex		(x,	1);
	MakeCode	(x=0X430916);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43092E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X430945);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43094A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430959);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430960);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430977);
	OpHex		(x,	1);
	MakeCode	(0X430984);
	MakeCode	(0X430998);
	MakeCode	(x=0X4309C6);
	OpHex		(x,	1);
	MakeCode	(0X4309D3);
	MakeCode	(x=0X4309F9);
	OpHex		(x,	1);
	MakeCode	(0X430A06);
	MakeCode	(x=0X430A0B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430A10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430A1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430A26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430A40);
	OpHex		(x,	1);
	MakeCode	(x=0X430A4D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430A5C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430A61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430A70);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430A77);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430A91);
	OpHex		(x,	1);
	MakeCode	(0X430A9E);
	MakeCode	(x=0X430AB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430AC1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430AD7);
	OpHex		(x,	1);
	MakeCode	(x=0X430AE4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X430AFD);
	MakeCode	(0X430B08);
	MakeCode	(x=0X430B12);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X430B1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430B20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X430B3C);
	OpHex		(x,	1);
	MakeCode	(0X430B49);
	MakeComm	(0X430B55,	"perk");
	MakeCode	(x=0X430BA9);
	OpHex		(x,	1);
	MakeCode	(0X430BB6);
	MakeCode	(x=0X430BC5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430BCA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430BD9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430BE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430BFA);
	OpHex		(x,	1);
	MakeCode	(x=0X430C07);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X430C2F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430C39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430C47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430C57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430C6C);
	OpHex		(x,	1);
	MakeCode	(x=0X430C79);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430C90);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430C95);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430CA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430CB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430CB7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430CD2);
	OpHex		(x,	1);
	MakeCode	(0X430CDF);
	MakeCode	(x=0X430CE4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430CE9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430CF8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430CFF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430D19);
	OpHex		(x,	1);
	MakeCode	(x=0X430D26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430D38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430D3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430D48);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430D50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X430D55);
	OpStkvar	(x,	1);
	MakeComm	(0X430D59,	"buf");
	MakeCode	(x=0X430D5A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430D63);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430D6A);
	OpHex		(x,	1);
	MakeCode	(x=0X430D6D);
	OpHex		(x,	1);
	MakeCode	(x=0X430D85);
	OpHex		(x,	1);
	MakeCode	(x=0X430D92);
	OpDecimal	(x,	1);
	MakeCode	(x=0X430D97);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430D9C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430DA6);
	OpDecimal	(x,	1);
	MakeCode	(x=0X430DAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430DB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430DCC);
	OpHex		(x,	1);
	MakeCode	(x=0X430DD9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X430DF1,	"switch 8 cases ");
	MakeComm	(0X430DFD,	"switch jump");
	MakeCode	(x=0X430DFD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X430E05,	"jumptable 00430DFD case 43");
	MakeCode	(0X430E05);
	MakeCode	(x=0X430E0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430E1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430E3A);
	OpHex		(x,	1);
	MakeRptCmt	(0X430E47,	"jumptable 00430DFD case 44");
	MakeCode	(0X430E47);
	MakeCode	(x=0X430E4C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430E51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430E60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430E67);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430E81);
	OpHex		(x,	1);
	MakeRptCmt	(0X430E8E,	"jumptable 00430DFD case 45");
	MakeCode	(0X430E8E);
	MakeCode	(x=0X430E93);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430E98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430EA7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430EAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430EC8);
	OpHex		(x,	1);
	MakeRptCmt	(0X430ED5,	"jumptable 00430DFD case 46");
	MakeCode	(0X430ED5);
	MakeCode	(x=0X430EDA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430EDF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430EEE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430EF5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430F0F);
	OpHex		(x,	1);
	MakeRptCmt	(0X430F1C,	"jumptable 00430DFD case 47");
	MakeCode	(0X430F1C);
	MakeCode	(x=0X430F21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430F26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430F35);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430F3C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430F56);
	OpHex		(x,	1);
	MakeRptCmt	(0X430F63,	"jumptable 00430DFD case 48");
	MakeCode	(0X430F63);
	MakeCode	(x=0X430F68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430F6D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430F7C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430F83);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430F9D);
	OpHex		(x,	1);
	MakeRptCmt	(0X430FAA,	"jumptable 00430DFD case 49");
	MakeCode	(0X430FAA);
	MakeCode	(x=0X430FAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430FB4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430FC3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430FCA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430FE4);
	OpHex		(x,	1);
	MakeRptCmt	(0X430FF1,	"jumptable 00430DFD case 50");
	MakeCode	(0X430FF1);
	MakeCode	(x=0X430FF6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X430FFB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43100A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431011);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43102B);
	OpHex		(x,	1);
	MakeCode	(x=0X431038);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43105D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43106F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43107B);
	OpHex		(x,	1);
	MakeCode	(x=0X43108E);
	OpHex		(x,	1);
	MakeCode	(x=0X43109B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4310D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4310DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4310E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4310EA);
	OpStkvar	(x,	1);
	MakeComm	(0X4310F1,	"buf");
	MakeCode	(x=0X4310F7);
	OpHex		(x,	1);
	MakeCode	(x=0X431105);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431125);
	OpHex		(x,	1);
	MakeCode	(x=0X431132);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43113D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43114B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431150);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X431161);
	MakeCode	(x=0X431166);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43116B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43117C);
	MakeCode	(x=0X431186);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43118B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43119A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4311A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4311B9,	"jumptable 00430DFD default case");
	MakeCode	(x=0X4311BB);
	OpHex		(x,	1);
	MakeCode	(0X4311C8);
	MakeName	(0X4311C8,	"NameWindow_");
	MakeCode	(x=0X4311CE);
	OpHex		(x,	1);
	MakeComm	(0X4311D4,	"a6");
	MakeCode	(x=0X4311D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4311DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4311E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4311E7,	"y");
	MakeComm	(0X4311E9,	"a5");
	MakeCode	(x=0X4311EE);
	OpStkvar	(x,	0);
	MakeComm	(0X4311F5,	"height");
	MakeCode	(x=0X4311F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4311FC,	"width");
	MakeCode	(x=0X4311FE);
	OpStkvar	(x,	0);
	MakeComm	(0X431205,	"x");
	MakeCode	(x=0X43120F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431216);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43122B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431236);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43123F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431249);
	OpHex		(x,	1);
	MakeCode	(x=0X431250);
	OpHex		(x,	1);
	MakeComm	(0X431256,	"from_width");
	MakeCode	(x=0X431260);
	OpHex		(x,	1);
	MakeComm	(0X43126C,	"to");
	MakeCode	(x=0X43126D);
	OpStkvar	(x,	1);
	MakeComm	(0X431274,	"to_width");
	MakeCode	(x=0X431275);
	OpStkvar	(x,	1);
	MakeComm	(0X43127C,	"height");
	MakeComm	(0X43127D,	"width");
	MakeCode	(x=0X43127E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X431283,	"from");
	MakeCode	(x=0X431289);
	OpHex		(x,	1);
	MakeCode	(x=0X431296);
	OpHex		(x,	1);
	MakeCode	(x=0X43129F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4312A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4312AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4312BA);
	OpHex		(x,	1);
	MakeComm	(0X4312BD,	"fontnum");
	MakeCode	(x=0X4312C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4312D3,	"_DWORD");
	MakeCode	(x=0X4312D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4312D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4312E3,	"_DWORD");
	MakeCode	(x=0X4312EE);
	OpHex		(x,	1);
	MakeCode	(x=0X4312F3);
	OpHex		(x,	1);
	MakeCode	(x=0X4312F6);
	OpStkvar	(x,	1);
	MakeComm	(0X431300,	"_DWORD");
	MakeCode	(x=0X431306);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43130C,	"ButType");
	MakeComm	(0X43130E,	"Unk");
	MakeCode	(x=0X431310);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X431316,	"PicDown");
	MakeCode	(x=0X431317);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43131D,	"PicUp");
	MakeComm	(0X43131E,	"ButtUp");
	MakeComm	(0X431323,	"ButtDown");
	MakeComm	(0X431325,	"HovOff");
	MakeComm	(0X431327,	"Ypos");
	MakeComm	(0X43132C,	"HovOn");
	MakeCode	(x=0X43132E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X431334,	"Xpos");
	MakeComm	(0X431339,	"Height");
	MakeComm	(0X43133A,	"WinRef");
	MakeCode	(x=0X43133A);
	OpStkvar	(x,	1);
	MakeComm	(0X431341,	"Width");
	MakeCode	(x=0X431341);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431351);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431356);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X431360,	"WinRef");
	MakeCode	(x=0X431360);
	OpStkvar	(x,	1);
	MakeComm	(0X43136C,	"fontnum");
	MakeCode	(x=0X431376);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43137B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431386);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4313A5,	"src");
	MakeCode	(x=0X4313A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4313B4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4313B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4313DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4313EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4313F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43140D);
	OpHex		(x,	1);
	MakeCode	(x=0X431415);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431421);
	OpStkvar	(x,	0);
	MakeComm	(0X431427,	"fontnum");
	MakeComm	(0X431431,	"from_width");
	MakeComm	(0X431432,	"to");
	MakeCode	(x=0X431433);
	OpStkvar	(x,	1);
	MakeComm	(0X43143A,	"to_width");
	MakeCode	(x=0X43143B);
	OpStkvar	(x,	1);
	MakeComm	(0X431442,	"height");
	MakeComm	(0X431443,	"width");
	MakeCode	(x=0X431444);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43144A,	"from");
	MakeCode	(x=0X43144B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431454);
	OpHex		(x,	1);
	MakeCode	(x=0X431459);
	OpStkvar	(x,	1);
	MakeCode	(0X431464);
	MakeComm	(0X431472,	"fontnum");
	MakeCode	(0X431472);
	MakeComm	(0X43147C,	"from_width");
	MakeComm	(0X43147D,	"to");
	MakeCode	(x=0X43147E);
	OpStkvar	(x,	1);
	MakeComm	(0X431485,	"to_width");
	MakeCode	(x=0X431486);
	OpStkvar	(x,	1);
	MakeComm	(0X43148D,	"height");
	MakeComm	(0X43148E,	"width");
	MakeCode	(x=0X43148F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X431495,	"from");
	MakeCode	(x=0X431496);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43149F);
	OpHex		(x,	1);
	MakeCode	(x=0X4314A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4314AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4314CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4314DC);
	OpHex		(x,	1);
	MakeArray	(0X4314E9,	0X3);
	MakeCode	(0X4314EC);
	MakeName	(0X4314EC,	"PrintName_");
	MakeCode	(x=0X4314F1);
	OpHex		(x,	1);
	MakeCode	(x=0X4314FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X431502,	"fontnum");
	MakeCode	(x=0X43150E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431538);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43153F,	"_DWORD");
	MakeCode	(x=0X431549);
	OpHex		(x,	1);
	MakeComm	(0X43154E,	"_DWORD");
	MakeComm	(0X431553,	"_DWORD");
	MakeCode	(x=0X431553);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431559);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43155F);
	OpHex		(x,	1);
	MakeCode	(0X431568);
	MakeName	(0X431568,	"AgeWindow_");
	MakeCode	(x=0X43156E);
	OpHex		(x,	1);
	MakeComm	(0X431571,	"a6");
	MakeCode	(x=0X431573);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431578);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43157E,	"y");
	MakeCode	(x=0X431580);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431584);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X431589,	"a5");
	MakeCode	(x=0X43158E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431592);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X431597,	"height");
	MakeCode	(x=0X431599);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43159D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4315A2,	"width");
	MakeCode	(x=0X4315A2);
	OpStkvar	(x,	1);
	MakeComm	(0X4315A6,	"x");
	MakeCode	(x=0X4315B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4315C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4315C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4315D1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4315D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4315DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4315F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4315FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431601);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43160D);
	OpHex		(x,	1);
	MakeCode	(x=0X43161A);
	OpHex		(x,	1);
	MakeCode	(x=0X43161D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431627);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43162E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431636);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431642);
	OpHex		(x,	1);
	MakeComm	(0X431645,	"fontnum");
	MakeCode	(x=0X431651);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43165B,	"_DWORD");
	MakeCode	(x=0X43165C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431661);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43166B);
	OpStkvar	(x,	1);
	MakeComm	(0X43166F,	"_DWORD");
	MakeCode	(x=0X43167A);
	OpHex		(x,	1);
	MakeCode	(x=0X43167F);
	OpHex		(x,	1);
	MakeCode	(x=0X431682);
	OpStkvar	(x,	1);
	MakeComm	(0X431689,	"_DWORD");
	MakeCode	(x=0X431689);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431691);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X431697,	"fontnum");
	MakeComm	(0X4316A4,	"stat");
	MakeCode	(x=0X4316A4);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4316AB,	"who");
	MakeCode	(x=0X4316AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4316C8,	"ButType");
	MakeComm	(0X4316CA,	"Unk");
	MakeCode	(x=0X4316CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4316D2,	"PicDown");
	MakeCode	(x=0X4316D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4316D9,	"PicUp");
	MakeComm	(0X4316DA,	"ButtUp");
	MakeComm	(0X4316DF,	"ButtDown");
	MakeComm	(0X4316E1,	"HovOff");
	MakeComm	(0X4316E3,	"Ypos");
	MakeComm	(0X4316E8,	"HovOn");
	MakeCode	(x=0X4316EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4316EF,	"Xpos");
	MakeComm	(0X4316F4,	"Height");
	MakeComm	(0X4316F5,	"Width");
	MakeCode	(x=0X4316F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4316FB,	"WinRef");
	MakeCode	(x=0X431707);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43170C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X431716,	"ButType");
	MakeComm	(0X431718,	"Unk");
	MakeCode	(x=0X43171A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X431720,	"PicDown");
	MakeCode	(x=0X431721);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X431727,	"PicUp");
	MakeComm	(0X431728,	"ButtUp");
	MakeComm	(0X43172D,	"ButtDown");
	MakeComm	(0X431732,	"HovOff");
	MakeCode	(x=0X431737);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43173D,	"HovOn");
	MakeComm	(0X43173F,	"WinRef");
	MakeComm	(0X431741,	"Xpos");
	MakeComm	(0X431746,	"Height");
	MakeComm	(0X431747,	"Ypos");
	MakeComm	(0X43174C,	"Width");
	MakeCode	(x=0X43174C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43175C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X431768,	"ButType");
	MakeComm	(0X43176A,	"Unk");
	MakeCode	(x=0X43176C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X431772,	"PicDown");
	MakeCode	(x=0X431773);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X431779,	"PicUp");
	MakeComm	(0X43177A,	"ButtUp");
	MakeComm	(0X43177F,	"ButtDown");
	MakeComm	(0X431784,	"HovOff");
	MakeComm	(0X431789,	"Ypos");
	MakeComm	(0X43178E,	"HovOn");
	MakeCode	(x=0X431790);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X431795,	"Xpos");
	MakeComm	(0X43179A,	"Height");
	MakeComm	(0X43179B,	"Width");
	MakeCode	(x=0X43179B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4317A1,	"WinRef");
	MakeCode	(x=0X4317AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4317BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4317CA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4317D2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4317E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4317F5);
	MakeCode	(x=0X4317FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43181C);
	MakeComm	(0X43182D,	"stat");
	MakeCode	(x=0X43182D);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X431832,	"who");
	MakeCode	(x=0X431832);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43183C);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X431843);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43185A,	"stat");
	MakeCode	(x=0X43185A);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X43185F,	"who");
	MakeCode	(x=0X43185F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43188A);
	MakeCode	(0X43189B);
	MakeComm	(0X4318B0,	"stat");
	MakeCode	(x=0X4318B0);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4318B5,	"who");
	MakeCode	(x=0X4318B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4318BF);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X4318C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4318DD,	"stat");
	MakeCode	(x=0X4318DD);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4318E2,	"who");
	MakeCode	(x=0X4318E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43191C,	"WinRef");
	MakeCode	(x=0X43191C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X431926,	"WinRef");
	MakeCode	(x=0X431935);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X431944,	"stat");
	MakeCode	(x=0X431944);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X431949);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43194E,	"who");
	MakeCode	(x=0X43194E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43195F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431965);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431969);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431975);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431980);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431984);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431995);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431999);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43199D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4319A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4319AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4319BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4319C9);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X4319CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4319DA);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X4319DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4319F1,	"stat");
	MakeCode	(x=0X4319F1);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4319F6,	"who");
	MakeCode	(x=0X4319F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X431A30,	"WinRef");
	MakeCode	(x=0X431A30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X431A3A,	"WinRef");
	MakeCode	(x=0X431A41);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431A45);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431A50);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X431A61);
	MakeCode	(x=0X431A66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431A72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431A9D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X431AAF,	"WinRef");
	MakeCode	(0X431AAF);
	MakeCode	(x=0X431AB6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X431ACA);
	MakeCode	(x=0X431AD3);
	OpHex		(x,	1);
	MakeArray	(0X431ADD,	0X3);
	MakeCode	(0X431AE0);
	MakeName	(0X431AE0,	"SexWindow_");
	MakeCode	(x=0X431AE6);
	OpHex		(x,	1);
	MakeComm	(0X431AE9,	"a6");
	MakeCode	(x=0X431AEB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431AF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431AF6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X431AFC,	"a5");
	MakeCode	(x=0X431B01);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431B05);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X431B0A,	"height");
	MakeComm	(0X431B0F,	"width");
	MakeCode	(x=0X431B0F);
	OpStkvar	(x,	1);
	MakeComm	(0X431B13,	"x");
	MakeComm	(0X431B15,	"y");
	MakeCode	(x=0X431B27);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431B2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431B3E);
	OpHex		(x,	1);
	MakeCode	(x=0X431B45);
	OpHex		(x,	1);
	MakeCode	(x=0X431B4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431B59);
	OpHex		(x,	1);
	MakeCode	(x=0X431B5E);
	OpHex		(x,	1);
	MakeCode	(x=0X431B69);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431B70);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431B77);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431B83);
	OpHex		(x,	1);
	MakeComm	(0X431B86,	"fontnum");
	MakeCode	(x=0X431B92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X431B9C,	"_DWORD");
	MakeCode	(x=0X431B9D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431BA2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431BAC);
	OpStkvar	(x,	1);
	MakeComm	(0X431BB0,	"_DWORD");
	MakeCode	(x=0X431BBB);
	OpHex		(x,	1);
	MakeComm	(0X431BC5,	"_DWORD");
	MakeCode	(x=0X431BC7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X431BCD,	"ButType");
	MakeComm	(0X431BCF,	"Unk");
	MakeCode	(x=0X431BD1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X431BD7,	"PicDown");
	MakeCode	(x=0X431BD8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X431BDE,	"PicUp");
	MakeComm	(0X431BDF,	"ButtUp");
	MakeComm	(0X431BE4,	"ButtDown");
	MakeComm	(0X431BE6,	"HovOff");
	MakeComm	(0X431BE8,	"Ypos");
	MakeComm	(0X431BED,	"HovOn");
	MakeCode	(x=0X431BEF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X431BF4,	"Xpos");
	MakeComm	(0X431BF9,	"Height");
	MakeComm	(0X431BFA,	"Width");
	MakeCode	(x=0X431BFA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X431C00,	"WinRef");
	MakeCode	(x=0X431C0C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431C11);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X431C1B,	"ButType");
	MakeComm	(0X431C1D,	"Unk");
	MakeCode	(x=0X431C1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X431C25,	"PicDown");
	MakeCode	(x=0X431C26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X431C2C,	"PicUp");
	MakeComm	(0X431C2D,	"ButtUp");
	MakeComm	(0X431C2F,	"ButtDown");
	MakeComm	(0X431C34,	"HovOff");
	MakeCode	(x=0X431C36);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X431C3C,	"HovOn");
	MakeComm	(0X431C3E,	"WinRef");
	MakeComm	(0X431C40,	"Xpos");
	MakeComm	(0X431C45,	"Height");
	MakeComm	(0X431C46,	"Ypos");
	MakeComm	(0X431C4B,	"Width");
	MakeCode	(x=0X431C4B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431C56);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431C5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X431C6A,	"ButType");
	MakeComm	(0X431C6C,	"Unk");
	MakeCode	(x=0X431C6E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X431C74,	"PicDown");
	MakeCode	(x=0X431C75);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X431C7B,	"PicUp");
	MakeComm	(0X431C7C,	"ButtUp");
	MakeComm	(0X431C7E,	"ButtDown");
	MakeComm	(0X431C83,	"HovOff");
	MakeComm	(0X431C85,	"Ypos");
	MakeComm	(0X431C8A,	"HovOn");
	MakeCode	(x=0X431C8C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X431C91,	"Xpos");
	MakeComm	(0X431C96,	"Height");
	MakeComm	(0X431C97,	"Width");
	MakeCode	(x=0X431C97);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X431C9D,	"WinRef");
	MakeCode	(x=0X431CA6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431CBD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X431CC9,	"stat");
	MakeComm	(0X431CCE,	"who");
	MakeCode	(x=0X431CCE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431CE4);
	OpHex		(x,	1);
	MakeCode	(x=0X431CEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431CFF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X431D19);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X431D28);
	MakeCode	(x=0X431D2D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431D3E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X431D47);
	MakeCode	(x=0X431D53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X431D72,	"WinRef");
	MakeCode	(x=0X431D72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X431D7C,	"WinRef");
	MakeCode	(x=0X431D83);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X431D97);
	MakeCode	(x=0X431DA5);
	OpHex		(x,	1);
	MakeCode	(0X431DB0);
	MakeName	(0X431DB0,	"StatButton_");
	MakeCode	(x=0X431DB6);
	OpHex		(x,	1);
	MakeCode	(x=0X431DB9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431DC1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431DC6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431DCE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431DD2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431DD6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X431DE4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431DE7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431DFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431DFF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X431E04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431E0F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431E13);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431E1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431E1E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431E2D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431E31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431E3C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431E43);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X431E4E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X431E58);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431E6B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X431E74);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431E84);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431E90);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431E99);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431EA9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X431EB1);
	MakeCode	(x=0X431EB3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431EC0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431EC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431ED3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431EE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431EF9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431EFE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X431F09,	"who");
	MakeCode	(x=0X431F09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X431F0E,	"stat");
	MakeCode	(x=0X431F15);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431F1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431F2D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X431F33);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431F40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431F46);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431F58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431F63);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X431F79,	"WinRef");
	MakeCode	(x=0X431F79);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431F7E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X431F89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431F8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431F98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X431FA9);
	MakeCode	(x=0X431FAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431FBE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X431FE1);
	OpHex		(x,	1);
	MakeCode	(0X431FEC);
	MakeName	(0X431FEC,	"OptionWindow_");
	MakeCode	(x=0X431FF2);
	OpHex		(x,	1);
	MakeCode	(x=0X431FFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432002);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432008);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43200F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432014);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43201A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X432021);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432028);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43202E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X432037);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43203E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43204D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432052);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432057);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43205E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X432087);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43208C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4320B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4320CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4320D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4320DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4320E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43210F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432123);
	OpStkvar	(x,	1);
	MakeCode	(0X432134);
	MakeCode	(x=0X432139);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43213E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432143);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432156);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432175);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43217A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4321A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4321B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4321B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4321CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4321D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4321FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432222);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432229);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43222E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432235);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43225E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432278);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43227D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432288);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432295);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43229A);
	OpStkvar	(x,	1);
	MakeComm	(0X4322A1,	"buf");
	MakeCode	(x=0X4322A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4322B1);
	OpHex		(x,	1);
	MakeCode	(x=0X4322B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4322B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4322E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4322FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432301);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43231E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432325);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43232A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432331);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43235A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43236A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432374);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X432379);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43238B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432390);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43239B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4323A0);
	OpStkvar	(x,	1);
	MakeComm	(0X4323A7,	"buf");
	MakeCode	(x=0X4323AD);
	OpHex		(x,	1);
	MakeCode	(x=0X4323B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4323C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4323D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4323E4);
	OpHex		(x,	1);
	MakeComm	(0X4323F1,	"a6");
	MakeCode	(0X4323F1);
	MakeComm	(0X4323F3,	"y");
	MakeComm	(0X4323F8,	"x");
	MakeComm	(0X4323FD,	"a5");
	MakeComm	(0X432402,	"height");
	MakeComm	(0X432404,	"width");
	MakeCode	(x=0X43240B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43241B);
	OpHex		(x,	1);
	MakeComm	(0X432428,	"size");
	MakeCode	(x=0X432428);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432434);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43243F);
	OpStkvar	(x,	0);
	MakeComm	(0X43244F,	"size");
	MakeCode	(x=0X43244F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43245B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X432466);
	OpStkvar	(x,	0);
	MakeCode	(x=0X432476);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43247D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432483);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43248A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432494);
	OpHex		(x,	1);
	MakeCode	(x=0X43249B);
	OpHex		(x,	1);
	MakeCode	(x=0X4324A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4324A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4324AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4324B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4324BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4324C4);
	OpHex		(x,	1);
	MakeCode	(x=0X4324CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4324CF);
	OpStkvar	(x,	1);
	MakeComm	(0X4324DD,	"_DWORD");
	MakeCode	(x=0X4324DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4324FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432505);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43250C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X432512);
	OpHex		(x,	1);
	MakeComm	(0X432514,	"_DWORD");
	MakeCode	(x=0X432514);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432521);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X432526,	"_DWORD");
	MakeCode	(x=0X432526);
	OpStkvar	(x,	1);
	MakeComm	(0X43252D,	"_DWORD");
	MakeCode	(x=0X43252E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432539);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X432541,	"_DWORD");
	MakeCode	(x=0X432541);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432548);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43254D,	"_DWORD");
	MakeCode	(x=0X43254D);
	OpStkvar	(x,	1);
	MakeComm	(0X432554,	"_DWORD");
	MakeCode	(x=0X432555);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432560);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X432566,	"ButType");
	MakeComm	(0X432568,	"Unk");
	MakeCode	(x=0X43256A);
	OpStkvar	(x,	1);
	MakeComm	(0X432571,	"PicDown");
	MakeCode	(x=0X432572);
	OpStkvar	(x,	1);
	MakeComm	(0X432579,	"PicUp");
	MakeCode	(x=0X43257A);
	OpStkvar	(x,	1);
	MakeComm	(0X432581,	"ButtUp");
	MakeComm	(0X432582,	"ButtDown");
	MakeComm	(0X432584,	"HovOff");
	MakeCode	(x=0X432586);
	OpStkvar	(x,	1);
	MakeComm	(0X43258D,	"HovOn");
	MakeComm	(0X43258F,	"Width");
	MakeCode	(x=0X43258F);
	OpStkvar	(x,	1);
	MakeComm	(0X432596,	"Ypos");
	MakeCode	(x=0X432596);
	OpStkvar	(x,	1);
	MakeComm	(0X43259D,	"Height");
	MakeComm	(0X43259E,	"WinRef");
	MakeCode	(x=0X43259E);
	OpStkvar	(x,	1);
	MakeComm	(0X4325A5,	"Xpos");
	MakeCode	(x=0X4325B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4325C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4325C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4325CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4325D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4325E2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4325E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4325F0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4325F9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X432600);
	OpStkvar	(x,	0);
	MakeCode	(0X432615);
	MakeCode	(x=0X43261A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43262A);
	OpHex		(x,	1);
	MakeCode	(x=0X432631);
	OpHex		(x,	1);
	MakeComm	(0X432637,	"fontnum");
	MakeCode	(x=0X432641);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432648);
	OpHex		(x,	1);
	MakeCode	(x=0X43264A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X432651);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43265B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432662);
	OpStkvar	(x,	0);
	MakeCode	(x=0X432672);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432679);
	OpStkvar	(x,	0);
	MakeCode	(x=0X432689);
	OpStkvar	(x,	0);
	MakeCode	(x=0X432690);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43269C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4326A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4326AF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4326B6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4326C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4326D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4326DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4326E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4326EE);
	OpHex		(x,	1);
	MakeCode	(x=0X4326F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4326FC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43270B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432717);
	OpStkvar	(x,	1);
	MakeComm	(0X432725,	"fontnum");
	MakeCode	(0X432725);
	MakeCode	(x=0X432736);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X432749);
	MakeCode	(0X43275A);
	MakeCode	(x=0X43275F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X432773);
	MakeCode	(0X432782);
	MakeCode	(x=0X43278D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432792);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432799);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43279E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4327A5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4327CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4327F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43280C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43281A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432824);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432834);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43283B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X432857);
	MakeCode	(x=0X43285C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432861);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432866);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432879);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432898);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43289D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4328C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4328D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4328DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4328F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4328F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43291E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432945);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43294C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432951);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432958);
	OpStkvar	(x,	0);
	MakeCode	(x=0X432981);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43299B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4329A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4329AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4329B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4329BD);
	OpStkvar	(x,	1);
	MakeComm	(0X4329C4,	"buf");
	MakeCode	(x=0X4329CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4329D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4329D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4329DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432A08);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432A1D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432A24);
	OpStkvar	(x,	1);
	MakeCode	(0X432A38);
	MakeCode	(x=0X432A4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432A54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432A5A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432A5F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432A6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432A70);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432A77);
	OpStkvar	(x,	0);
	MakeCode	(x=0X432AA0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432AB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432ABA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432ACC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432AD1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432ADC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X432AE1);
	OpStkvar	(x,	1);
	MakeComm	(0X432AE8,	"buf");
	MakeCode	(x=0X432AEE);
	OpHex		(x,	1);
	MakeCode	(x=0X432AF5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432B09);
	OpStkvar	(x,	1);
	MakeCode	(0X432B14);
	MakeCode	(x=0X432B19);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432B1E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432B29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432B36);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X432B3B);
	OpStkvar	(x,	1);
	MakeComm	(0X432B42,	"buf");
	MakeCode	(x=0X432B48);
	OpHex		(x,	1);
	MakeCode	(x=0X432B4F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432B63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432B74);
	OpStkvar	(x,	1);
	MakeCode	(0X432B87);
	MakeCode	(x=0X432B92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432B97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432B9E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432BA3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432BAA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X432BD3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432BFC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432C11);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432C1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432C25);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432C2A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432C56);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432C6A);
	OpStkvar	(x,	1);
	MakeCode	(0X432C7D);
	MakeCode	(x=0X432C86);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432C90);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432C95);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432CA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432CB4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432CC7);
	OpHex		(x,	1);
	MakeCode	(0X432CD4);
	MakeCode	(x=0X432CDC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432CE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432CE8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432CEF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X432D1D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432D3B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432D4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432D4F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432D59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432D5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432D86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432D8D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432DB6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432DE1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432DF5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432E08);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432E1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X432E31);
	MakeCode	(0X432E3C);
	MakeCode	(x=0X432E41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432E50);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432E61);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X432E6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432E77);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432E7C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X432E81);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432E92);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X432E9B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X432EA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432EAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432EC3);
	OpStkvar	(x,	1);
	MakeCode	(0X432ED6);
	MakeCode	(0X432EE1);
	MakeCode	(x=0X432EEC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432EF1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432EF8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432EFD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432F04);
	OpStkvar	(x,	0);
	MakeCode	(x=0X432F2D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432F56);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432F6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432F75);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432F7F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432F84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432FB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432FC4);
	OpStkvar	(x,	1);
	MakeCode	(0X432FD7);
	MakeCode	(x=0X432FDC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432FE1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X432FE6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432FF9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433018);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43301D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433049);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433055);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43305C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433070);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433075);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43309E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4330C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4330CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4330D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4330D8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433101);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43311B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433120);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43312B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433138);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43313D);
	OpStkvar	(x,	1);
	MakeComm	(0X433144,	"buf");
	MakeCode	(x=0X43314A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433154);
	OpHex		(x,	1);
	MakeCode	(x=0X433157);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43315C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433188);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43319D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4331A4);
	OpStkvar	(x,	1);
	MakeCode	(0X4331B8);
	MakeCode	(x=0X4331C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4331CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4331D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4331D8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433201);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433215);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43321C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433221);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433228);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433251);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433266);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43326B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433276);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433283);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X433288);
	OpStkvar	(x,	1);
	MakeComm	(0X43328F,	"buf");
	MakeCode	(x=0X433295);
	OpHex		(x,	1);
	MakeCode	(x=0X43329C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4332B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4332BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4332C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4332CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4332DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4332E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4332EF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4332F4);
	OpStkvar	(x,	1);
	MakeComm	(0X4332FB,	"buf");
	MakeCode	(x=0X433301);
	OpHex		(x,	1);
	MakeCode	(x=0X433308);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433312);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433323);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433331);
	OpStkvar	(x,	1);
	MakeCode	(0X433344);
	MakeCode	(x=0X433354);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433359);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43335E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433371);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433390);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4333BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4333D1);
	OpStkvar	(x,	1);
	MakeCode	(0X4333E8);
	MakeCode	(0X4333F3);
	MakeCode	(x=0X4333FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43340E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X433417);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433424);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433429);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43342F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433440);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X433449);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43344E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43345D,	"WinRef");
	MakeCode	(x=0X43345D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433471);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43347F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43348B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4334A1);
	OpHex		(x,	1);
	MakeCode	(0X4334AE);
	MakeArray	(0X4334B9,	0X3);
	MakeCode	(0X4334BC);
	MakeName	(0X4334BC,	"db_access_");
	MakeCode	(x=0X4334BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4334D8);
	MakeName	(0X4334D8,	"Save_as_ASCII_");
	MakeCode	(x=0X4334DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4334E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4334F0);
	OpStkvar	(x,	0);
	MakeCode	(0X433505);
	MakeCode	(x=0X433507);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433511);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433522);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433527);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43352C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433556);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43355D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433571);
	OpHex		(x,	1);
	MakeCode	(0X433598);
	MakeCode	(x=0X43359B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4335C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4335CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433600);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433605);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43360A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433634);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43363B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43364F);
	OpHex		(x,	1);
	MakeCode	(0X433676);
	MakeCode	(x=0X433679);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4336A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4336A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4336D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4336E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4336E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4336F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4336FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43370D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433715);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43371C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433728);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433733);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43373B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X433740);
	OpStkvar	(x,	1);
	MakeComm	(0X433747,	"buf");
	MakeCode	(x=0X43374F);
	OpHex		(x,	1);
	MakeCode	(x=0X433752);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433759);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43376D);
	OpHex		(x,	1);
	MakeCode	(0X433794);
	MakeCode	(x=0X433797);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4337C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4337C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4337F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4337FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433808);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433818);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43381D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433828);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43382D);
	OpStkvar	(x,	1);
	MakeComm	(0X433831,	"buf");
	MakeCode	(x=0X433837);
	OpHex		(x,	1);
	MakeCode	(x=0X433855);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433860);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433871);
	OpStkvar	(x,	1);
	MakeCode	(0X433886);
	MakeCode	(x=0X433889);
	OpStkvar	(x,	1);
	MakeComm	(0X4338B4,	"stat");
	MakeComm	(0X4338B9,	"who");
	MakeCode	(x=0X4338B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4338C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4338CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4338D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4338DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4338E3);
	OpStkvar	(x,	1);
	MakeComm	(0X4338EA,	"buf");
	MakeCode	(x=0X4338F0);
	OpHex		(x,	1);
	MakeComm	(0X4338F3,	"stat");
	MakeComm	(0X4338F8,	"who");
	MakeCode	(x=0X4338F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433908);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43390D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43391D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433922);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43392D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433935);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43393A);
	OpStkvar	(x,	1);
	MakeComm	(0X433941,	"buf");
	MakeCode	(x=0X433947);
	OpHex		(x,	1);
	MakeCode	(x=0X43394A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433951);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43395D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433964);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433978);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43398A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43398F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4339AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4339AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4339BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4339BF);
	OpStkvar	(x,	1);
	MakeComm	(0X4339C3,	"buf");
	MakeCode	(x=0X4339C9);
	OpHex		(x,	1);
	MakeCode	(x=0X4339CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4339EC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4339F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433A08);
	OpStkvar	(x,	1);
	MakeCode	(0X433A1D);
	MakeCode	(x=0X433A20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433A50);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433A62);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433A67);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433A72);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433A77);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X433A7C);
	OpStkvar	(x,	1);
	MakeComm	(0X433A83,	"buf");
	MakeCode	(x=0X433A89);
	OpHex		(x,	1);
	MakeCode	(x=0X433A8C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433A93);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433A9F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433AA6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433AB0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433AB7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433AC6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433ACB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433AD6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X433ADB);
	OpStkvar	(x,	1);
	MakeComm	(0X433ADF,	"buf");
	MakeCode	(x=0X433AE5);
	OpHex		(x,	1);
	MakeCode	(x=0X433AEA);
	OpStkvar	(x,	1);
	MakeComm	(0X433AF6,	"who");
	MakeCode	(x=0X433AF6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433AFB,	"stat");
	MakeCode	(x=0X433B08);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433B0D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433B18,	"stat");
	MakeComm	(0X433B1D,	"who");
	MakeCode	(x=0X433B1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433B28);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433B38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433B3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433B48,	"stat");
	MakeComm	(0X433B4A,	"who");
	MakeCode	(x=0X433B4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433B5A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433B5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433B6A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X433B6F);
	OpStkvar	(x,	1);
	MakeComm	(0X433B73,	"buf");
	MakeCode	(x=0X433B79);
	OpHex		(x,	1);
	MakeCode	(x=0X433B7C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433B8A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433B91);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433B9B,	"stat");
	MakeComm	(0X433BA0,	"who");
	MakeCode	(x=0X433BA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433BB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433BB5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433BBF,	"stat");
	MakeComm	(0X433BC5,	"who");
	MakeCode	(x=0X433BC5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433BD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433BDA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433BE4,	"stat");
	MakeComm	(0X433BEA,	"who");
	MakeCode	(x=0X433BEA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433BFA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433BFF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433C0A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X433C0F);
	OpStkvar	(x,	1);
	MakeComm	(0X433C13,	"buf");
	MakeCode	(x=0X433C19);
	OpHex		(x,	1);
	MakeCode	(x=0X433C1E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433C2A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433C31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433C3B,	"stat");
	MakeComm	(0X433C40,	"who");
	MakeCode	(x=0X433C40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433C50);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433C55);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433C5F,	"stat");
	MakeComm	(0X433C65,	"who");
	MakeCode	(x=0X433C65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433C75);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433C7A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433C84,	"stat");
	MakeComm	(0X433C8A,	"who");
	MakeCode	(x=0X433C8A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433C9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433C9F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433CAA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X433CAF);
	OpStkvar	(x,	1);
	MakeComm	(0X433CB3,	"buf");
	MakeCode	(x=0X433CB9);
	OpHex		(x,	1);
	MakeCode	(x=0X433CBE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433CCA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433CD1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433CDB,	"stat");
	MakeComm	(0X433CE0,	"who");
	MakeCode	(x=0X433CE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433CF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433CF5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433CFF,	"stat");
	MakeComm	(0X433D05,	"who");
	MakeCode	(x=0X433D05);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433D15);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433D1A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433D24,	"stat");
	MakeComm	(0X433D2A,	"who");
	MakeCode	(x=0X433D2A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433D3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433D3F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433D4A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X433D4F);
	OpStkvar	(x,	1);
	MakeComm	(0X433D53,	"buf");
	MakeCode	(x=0X433D59);
	OpHex		(x,	1);
	MakeCode	(x=0X433D5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433D6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433D71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433D7B,	"stat");
	MakeComm	(0X433D80,	"who");
	MakeCode	(x=0X433D80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433D90);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433D95);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433D9F,	"stat");
	MakeComm	(0X433DA5,	"who");
	MakeCode	(x=0X433DA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433DB5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433DBA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433DC5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X433DCA);
	OpStkvar	(x,	1);
	MakeComm	(0X433DCE,	"buf");
	MakeCode	(x=0X433DD4);
	OpHex		(x,	1);
	MakeCode	(x=0X433DD7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433DE5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433DEC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433DF6,	"stat");
	MakeComm	(0X433DFB,	"who");
	MakeCode	(x=0X433DFB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433E0B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433E10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433E1A,	"stat");
	MakeComm	(0X433E20,	"who");
	MakeCode	(x=0X433E20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433E30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433E35);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433E40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X433E45);
	OpStkvar	(x,	1);
	MakeComm	(0X433E49,	"buf");
	MakeCode	(x=0X433E4F);
	OpHex		(x,	1);
	MakeCode	(x=0X433E54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433E60);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433E67);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433E71,	"stat");
	MakeComm	(0X433E76,	"who");
	MakeCode	(x=0X433E76);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433E86);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433E8B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X433E95,	"stat");
	MakeComm	(0X433E9B,	"who");
	MakeCode	(x=0X433E9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433EAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433EB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433EBB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X433EC0);
	OpStkvar	(x,	1);
	MakeComm	(0X433EC4,	"buf");
	MakeCode	(x=0X433ECA);
	OpHex		(x,	1);
	MakeCode	(x=0X433ECD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433EDB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433EE2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433EEC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433EF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433EFD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433F04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433F13);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433F18);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433F23);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X433F28);
	OpStkvar	(x,	1);
	MakeComm	(0X433F2C,	"buf");
	MakeCode	(x=0X433F37);
	OpHex		(x,	1);
	MakeCode	(x=0X433F3C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433F4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433F4F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433F54);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433F67);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X433F70);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433F77);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433F82);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433F89);
	OpStkvar	(x,	0);
	MakeCode	(0X433F96);
	MakeCode	(0X433FA1);
	MakeCode	(x=0X433FA9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433FB6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X433FBB);
	OpStkvar	(x,	1);
	MakeComm	(0X433FBF,	"buf");
	MakeCode	(x=0X433FC5);
	OpHex		(x,	1);
	MakeCode	(x=0X433FCD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433FD6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433FDD);
	OpStkvar	(x,	0);
	MakeCode	(0X433FE6);
	MakeCode	(x=0X433FE9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433FF2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433FF8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X433FFE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434025);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434030);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434041);
	OpStkvar	(x,	1);
	MakeCode	(0X434056);
	MakeCode	(x=0X434059);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434086);
	OpStkvar	(x,	0);
	MakeComm	(0X43409B,	"perk");
	MakeCode	(0X43409B);
	MakeCode	(x=0X4340B7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4340BC);
	OpStkvar	(x,	1);
	MakeComm	(0X4340C3,	"buf");
	MakeCode	(x=0X4340C9);
	OpHex		(x,	1);
	MakeCode	(0X4340CE);
	MakeCode	(x=0X4340D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4340DC);
	OpStkvar	(x,	1);
	MakeComm	(0X4340E3,	"buf");
	MakeCode	(x=0X4340E9);
	OpHex		(x,	1);
	MakeCode	(x=0X4340EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43411C);
	OpStkvar	(x,	0);
	MakeCode	(0X434127);
	MakeCode	(x=0X434131);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434151);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43415C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43416D);
	OpStkvar	(x,	1);
	MakeCode	(0X434182);
	MakeCode	(x=0X434185);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4341B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4341C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4341CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4341FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434204);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43420B);
	OpStroffEx	(x,	1,	GetStrucIdByName("GAME_GLOBAL_VARS"),	0);
	MakeCode	(x=0X434241);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43424A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434251);
	OpStkvar	(x,	0);
	MakeCode	(0X43425D);
	MakeCode	(x=0X43426B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434271);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434277);
	OpHex		(x,	1);
	MakeCode	(x=0X43427C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434284);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434290);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434297);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43429C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4342D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4342DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4342E5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4342EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4342F8);
	OpStkvar	(x,	0);
	MakeCode	(0X434301);
	MakeCode	(x=0X434311);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43431B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434329);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434330);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43433A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434348);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43434F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434354);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43435E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434363);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43436E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X434373);
	OpStkvar	(x,	1);
	MakeComm	(0X434377,	"buf");
	MakeCode	(x=0X43437F);
	OpHex		(x,	1);
	MakeCode	(x=0X434384);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43439A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43439F);
	OpStkvar	(x,	1);
	MakeComm	(0X4343A3,	"buf");
	MakeCode	(x=0X4343A9);
	OpHex		(x,	1);
	MakeCode	(0X4343E1);
	MakeCode	(0X4343F4);
	MakeCode	(x=0X43440D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X434412);
	OpStkvar	(x,	1);
	MakeComm	(0X434419,	"buf");
	MakeCode	(x=0X43441F);
	OpHex		(x,	1);
	MakeCode	(x=0X434422);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434440);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434451);
	OpStkvar	(x,	1);
	MakeCode	(0X434466);
	MakeCode	(x=0X43446A);
	OpStkvar	(x,	1);
	MakeComm	(0X434472,	"skill");
	MakeComm	(0X434474,	"who");
	MakeCode	(x=0X434474);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43447F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434484);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X434489);
	OpStkvar	(x,	1);
	MakeComm	(0X434495,	"buf");
	MakeCode	(x=0X43449D);
	OpHex		(x,	1);
	MakeCode	(0X4344A2);
	MakeComm	(0X4344B0,	"who");
	MakeCode	(x=0X4344B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4344B5,	"skill");
	MakeCode	(x=0X4344BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4344C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4344C7);
	OpStkvar	(x,	1);
	MakeComm	(0X4344CE,	"buf");
	MakeCode	(x=0X4344D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4344D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4344DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4344F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4344FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434505);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43450C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43451B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434520);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43452B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X434530);
	OpStkvar	(x,	1);
	MakeComm	(0X434534,	"buf");
	MakeCode	(x=0X43453A);
	OpHex		(x,	1);
	MakeCode	(x=0X43453F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43454B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434561);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434572);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434579);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43457C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434586);
	OpHex		(x,	1);
	MakeCode	(x=0X434589);
	OpHex		(x,	1);
	MakeCode	(x=0X43458E);
	OpStkvar	(x,	0);
	MakeCode	(0X4345A2);
	MakeCode	(x=0X4345B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4345C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4345C7);
	OpStkvar	(x,	1);
	MakeComm	(0X4345CE,	"buf");
	MakeCode	(x=0X4345D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4345D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4345F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434629);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434634);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43463B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434646);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434655);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43465C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434687);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434698);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4346A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4346AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4346B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4346C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4346CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4346D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4346DD);
	OpStkvar	(x,	1);
	MakeComm	(0X4346E1,	"buf");
	MakeCode	(x=0X4346E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4346EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4346F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4346FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434709);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434710);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43471A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434721);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43472B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434739);
	OpHex		(x,	1);
	MakeArray	(0X434746,	0X2);
	MakeCode	(0X434748);
	MakeName	(0X434748,	"ResetScreen_");
	MakeCode	(x=0X434755);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43475B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X434761);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X434767);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43476D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X434783);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43478F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4347D5,	"WinRef");
	MakeCode	(x=0X4347D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4347E6,	0X2);
	MakeCode	(0X4347E8);
	MakeName	(0X4347E8,	"AddSpaces_");
	MakeCode	(0X43480C);
	MakeArray	(0X434815,	0X3);
	MakeCode	(0X434818);
	MakeName	(0X434818,	"AddDots_");
	MakeCode	(0X43483C);
	MakeArray	(0X434845,	0X3);
	MakeCode	(0X434848);
	MakeName	(0X434848,	"RegInfoAreas_");
	MakeComm	(0X43484B,	"ButType");
	MakeComm	(0X43484D,	"Unk");
	MakeComm	(0X43484F,	"PicDown");
	MakeComm	(0X434851,	"PicUp");
	MakeComm	(0X434853,	"ButtUp");
	MakeComm	(0X434855,	"ButtDown");
	MakeComm	(0X43485A,	"HovOff");
	MakeComm	(0X43485C,	"HovOn");
	MakeComm	(0X43485E,	"Width");
	MakeComm	(0X434863,	"Ypos");
	MakeComm	(0X434868,	"Height");
	MakeComm	(0X43486D,	"Xpos");
	MakeComm	(0X434872,	"WinRef");
	MakeCode	(x=0X434872);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43487C,	"ButType");
	MakeComm	(0X43487E,	"Unk");
	MakeComm	(0X434880,	"PicDown");
	MakeComm	(0X434882,	"PicUp");
	MakeComm	(0X434884,	"ButtUp");
	MakeComm	(0X434886,	"ButtDown");
	MakeComm	(0X43488B,	"HovOff");
	MakeComm	(0X43488D,	"HovOn");
	MakeComm	(0X43488F,	"Width");
	MakeComm	(0X434894,	"Ypos");
	MakeComm	(0X434899,	"Height");
	MakeComm	(0X43489B,	"Xpos");
	MakeComm	(0X4348A0,	"WinRef");
	MakeCode	(x=0X4348A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4348AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4348CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4348DB,	"ButType");
	MakeCode	(0X4348DB);
	MakeComm	(0X4348DD,	"Unk");
	MakeComm	(0X4348DF,	"PicDown");
	MakeComm	(0X4348E1,	"PicUp");
	MakeComm	(0X4348E3,	"ButtUp");
	MakeComm	(0X4348E5,	"ButtDown");
	MakeComm	(0X4348EA,	"HovOff");
	MakeComm	(0X4348EC,	"HovOn");
	MakeComm	(0X4348EE,	"Width");
	MakeComm	(0X4348F3,	"Ypos");
	MakeComm	(0X4348F8,	"Height");
	MakeComm	(0X4348FA,	"Xpos");
	MakeComm	(0X4348FF,	"WinRef");
	MakeCode	(x=0X4348FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434909,	"ButType");
	MakeComm	(0X43490B,	"Unk");
	MakeComm	(0X43490D,	"PicDown");
	MakeComm	(0X43490F,	"PicUp");
	MakeComm	(0X434911,	"ButtUp");
	MakeComm	(0X434913,	"ButtDown");
	MakeComm	(0X434918,	"HovOff");
	MakeComm	(0X43491A,	"HovOn");
	MakeComm	(0X43491C,	"Width");
	MakeComm	(0X434921,	"Ypos");
	MakeComm	(0X434926,	"Height");
	MakeComm	(0X434928,	"Xpos");
	MakeComm	(0X43492D,	"WinRef");
	MakeCode	(x=0X43492D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434937,	"ButType");
	MakeComm	(0X434939,	"Unk");
	MakeComm	(0X43493B,	"PicDown");
	MakeComm	(0X43493D,	"PicUp");
	MakeComm	(0X43493F,	"ButtUp");
	MakeComm	(0X434941,	"ButtDown");
	MakeComm	(0X434946,	"HovOff");
	MakeComm	(0X434948,	"HovOn");
	MakeComm	(0X43494A,	"Width");
	MakeComm	(0X43494F,	"Ypos");
	MakeComm	(0X434954,	"Height");
	MakeComm	(0X434956,	"Xpos");
	MakeComm	(0X43495B,	"WinRef");
	MakeCode	(x=0X43495B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434965,	"ButType");
	MakeComm	(0X434967,	"Unk");
	MakeComm	(0X434969,	"PicDown");
	MakeComm	(0X43496B,	"PicUp");
	MakeComm	(0X43496D,	"ButtUp");
	MakeComm	(0X43496F,	"ButtDown");
	MakeComm	(0X434974,	"HovOff");
	MakeComm	(0X434976,	"HovOn");
	MakeComm	(0X434978,	"Width");
	MakeComm	(0X43497D,	"Ypos");
	MakeComm	(0X434982,	"Height");
	MakeComm	(0X434987,	"Xpos");
	MakeComm	(0X43498C,	"WinRef");
	MakeCode	(x=0X43498C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434996,	"ButType");
	MakeComm	(0X434998,	"Unk");
	MakeComm	(0X43499A,	"PicDown");
	MakeComm	(0X43499C,	"PicUp");
	MakeComm	(0X43499E,	"ButtUp");
	MakeComm	(0X4349A0,	"ButtDown");
	MakeComm	(0X4349A5,	"HovOff");
	MakeComm	(0X4349A7,	"HovOn");
	MakeComm	(0X4349A9,	"Width");
	MakeComm	(0X4349AE,	"Ypos");
	MakeComm	(0X4349B3,	"Height");
	MakeComm	(0X4349B5,	"Xpos");
	MakeComm	(0X4349BA,	"WinRef");
	MakeCode	(x=0X4349BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4349C4,	"ButType");
	MakeComm	(0X4349C6,	"Unk");
	MakeComm	(0X4349C8,	"PicDown");
	MakeComm	(0X4349CA,	"PicUp");
	MakeComm	(0X4349CC,	"ButtUp");
	MakeComm	(0X4349CE,	"ButtDown");
	MakeComm	(0X4349D3,	"HovOff");
	MakeComm	(0X4349D5,	"HovOn");
	MakeComm	(0X4349D7,	"Width");
	MakeComm	(0X4349DC,	"Ypos");
	MakeComm	(0X4349E1,	"Height");
	MakeComm	(0X4349E6,	"Xpos");
	MakeComm	(0X4349EB,	"WinRef");
	MakeCode	(x=0X4349EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4349F5,	"ButType");
	MakeComm	(0X4349F7,	"Unk");
	MakeComm	(0X4349F9,	"PicDown");
	MakeComm	(0X4349FB,	"PicUp");
	MakeComm	(0X4349FD,	"ButtUp");
	MakeComm	(0X4349FF,	"ButtDown");
	MakeComm	(0X434A04,	"HovOff");
	MakeComm	(0X434A06,	"HovOn");
	MakeComm	(0X434A08,	"Width");
	MakeComm	(0X434A0D,	"Ypos");
	MakeComm	(0X434A12,	"Height");
	MakeComm	(0X434A14,	"Xpos");
	MakeComm	(0X434A19,	"WinRef");
	MakeCode	(x=0X434A19);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X434A28);
	MakeName	(0X434A28,	"CheckValidPlayer_");
	MakeCode	(x=0X434A2B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434A3C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434A55);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X434A68);
	MakeName	(0X434A68,	"SavePlayer_");
	MakeCode	(x=0X434A6B);
	OpHex		(x,	1);
	MakeCode	(x=0X434A6E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434A73,	"buf");
	MakeComm	(0X434A75,	"pid");
	MakeCode	(x=0X434A75);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X434A7D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434A83);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434A88);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434A90);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434A9A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X434A9F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434AB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434ABC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434AC3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X434AC8,	"perk");
	MakeCode	(x=0X434AD3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X434ADE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434AE3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X434AF4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X434AF9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434B03);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434B08);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434B12);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434B1E,	"who");
	MakeCode	(x=0X434B1E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434B23,	"skill");
	MakeRptCmt	(0X434B2E,	"_skillsav");
	MakeCode	(x=0X434B2E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X434B39);
	OpHex		(x,	1);
	MakeCode	(0X434B40);
	MakeName	(0X434B40,	"RestorePlayer_");
	MakeCode	(x=0X434B42);
	OpHex		(x,	1);
	MakeCode	(x=0X434B4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434B4F,	"buf");
	MakeComm	(0X434B51,	"pid");
	MakeCode	(x=0X434B59);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434B5D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434B62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434B6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434B74);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434B79);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X434B7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434B83);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434B89);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X434B9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434BA4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434BAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434BB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434BCA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X434BD3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X434BE2);
	MakeCode	(0X434BED);
	MakeCode	(x=0X434BF8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434BFD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X434C03);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434C14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X434C1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434C22);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X434C2D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_6(void) {
        auto x;
#define id x

	MakeCode	(x=0X434C37);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434C3F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434C49);
	OpHex		(x,	1);
	MakeCode	(0X434C50);
	MakeName	(0X434C50,	"itostndn_");
	MakeCode	(x=0X434C55);
	OpHex		(x,	1);
	MakeCode	(x=0X434C5A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434C63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434C67);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434C72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X434C80);
	MakeCode	(x=0X434C89);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434C9D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434CA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434CA9);
	OpHex		(x,	1);
	MakeCode	(x=0X434CAC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434CB2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434CC9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434CCD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434CD8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434CFE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434D02);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434D07);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434D1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434D20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434D46);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434D4A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434D52);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434D56);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434D63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434D67);
	OpHex		(x,	1);
	MakeCode	(0X434D70);
	MakeName	(0X434D70,	"DrawCard_");
	MakeCode	(x=0X434D73);
	OpHex		(x,	1);
	MakeCode	(x=0X434D79);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434D80);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434D89);
	OpStkvar	(x,	0);
	MakeComm	(0X434D90,	"ID3");
	MakeComm	(0X434D92,	"Index");
	MakeComm	(0X434D94,	"ID1");
	MakeComm	(0X434D96,	"ID2");
	MakeComm	(0X434D98,	"ObjType");
	MakeCode	(x=0X434DA2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434DA9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434DB0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434DCC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434DD2,	"from_width");
	MakeComm	(0X434DDD,	"to");
	MakeCode	(x=0X434DDE);
	OpStkvar	(x,	1);
	MakeComm	(0X434DE5,	"to_width");
	MakeCode	(x=0X434DE6);
	OpStkvar	(x,	1);
	MakeComm	(0X434DED,	"height");
	MakeComm	(0X434DEE,	"width");
	MakeComm	(0X434DEF,	"from");
	MakeCode	(x=0X434DF5);
	OpHex		(x,	1);
	MakeCode	(x=0X434DFD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434E0A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434E2C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434E39);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434E40);
	OpStkvar	(x,	1);
	MakeComm	(0X434E57,	"fontnum");
	MakeComm	(0X434E63,	"_DWORD");
	MakeCode	(x=0X434E68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434E6D,	"_DWORD");
	MakeCode	(x=0X434E6D);
	OpStkvar	(x,	1);
	MakeComm	(0X434E74,	"_DWORD");
	MakeCode	(x=0X434E75);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434E81);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X434E87);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X434E8D,	"_DWORD");
	MakeCode	(x=0X434E8F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434E9A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434EA1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X434EAD,	"fontnum");
	MakeCode	(x=0X434EBD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X434EC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434ECC,	"_DWORD");
	MakeComm	(0X434ED6,	"_DWORD");
	MakeCode	(x=0X434EDB);
	OpHex		(x,	1);
	MakeCode	(x=0X434EDE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434EEA,	"_DWORD");
	MakeCode	(x=0X434EEC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X434EF4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434EF9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434F12);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434F1E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X434F23);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434F3C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434F46,	"fontnum");
	MakeCode	(x=0X434F5D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X434F64);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434F6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434F72);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434F79);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434F90);
	OpHex		(x,	1);
	MakeCode	(0X434F9A);
	MakeCode	(x=0X434FA0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434FAD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434FB4);
	OpStkvar	(x,	1);
	MakeComm	(0X434FB8,	"_DWORD");
	MakeCode	(x=0X434FBC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434FC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434FCC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434FD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434FE0,	"_DWORD");
	MakeCode	(x=0X434FE1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X434FE6,	"_DWORD");
	MakeCode	(x=0X434FF2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X434FF8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435001);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435008);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435015);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43501E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43502F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435036);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43503E,	"dst");
	MakeCode	(x=0X43503E);
	OpStkvar	(x,	1);
	MakeComm	(0X435045,	"src");
	MakeCode	(x=0X435045);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435053);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43505C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435066);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43506D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435091);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43509A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43509F,	"art_ptr");
	MakeCode	(x=0X43509F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4350A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4350B3);
	OpHex		(x,	1);
	MakeArray	(0X4350BD,	0X3);
	MakeCode	(0X4350C0);
	MakeName	(0X4350C0,	"XltPerk_");
	MakeComm	(0X4350C9,	"perk");
	MakeCode	(x=0X4350E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4350F3);
	OpHex		(x,	1);
	MakeCode	(0X4350FA);
	MakeCode	(0X435100);
	MakeName	(0X435100,	"FldrButton_");
	MakeComm	(0X435105,	"height");
	MakeCode	(x=0X435105);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43510A,	"width");
	MakeCode	(x=0X43510A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435114);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43511E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435130);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435135);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43513D);
	MakeCode	(x=0X43514F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435155);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43516B);
	MakeCode	(x=0X435175);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43517B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X435191,	0X3);
	MakeComm	(0X435194,	"jump table for switch statement");
	MakeDword	(x=0X435194);
	MakeArray	(x,	0XA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4351BC);
	MakeName	(0X4351BC,	"InfoButton_");
	MakeCode	(x=0X4351C2);
	OpHex		(x,	1);
	MakeComm	(0X4351C7,	"height");
	MakeCode	(x=0X4351C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4351CC,	"width");
	MakeCode	(x=0X4351CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4351DC,	"switch 10 cases ");
	MakeComm	(0X4351E5,	"switch jump");
	MakeCode	(x=0X4351E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4351ED,	"jumptable 004351E5 case 0");
	MakeCode	(0X4351ED);
	MakeCode	(x=0X4351F1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4351F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4351FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4351FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435205);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435208);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43520E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435211);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435215);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435219);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43521F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435223);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43522C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435235);
	OpStkvar	(x,	0);
	MakeCode	(x=0X435239);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43523D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435241);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43524A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435252);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43525B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435268);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X435272,	"jumptable 004351E5 case 1");
	MakeCode	(x=0X435272);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43527B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43528A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4352A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4352AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4352B5,	"jumptable 004351E5 case 2");
	MakeCode	(x=0X4352B5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4352C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4352D4,	"fontnum");
	MakeCode	(x=0X4352DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4352E9);
	OpHex		(x,	1);
	MakeCode	(x=0X4352F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4352F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435305);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435318);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X435323,	"jumptable 004351E5 case 3");
	MakeCode	(x=0X435323);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435339);
	OpHex		(x,	1);
	MakeCode	(x=0X435341);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X43534B,	"jumptable 004351E5 case 4");
	MakeCode	(x=0X43534B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435364);
	OpHex		(x,	1);
	MakeCode	(x=0X43536C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X435376,	"jumptable 004351E5 case 5");
	MakeCode	(x=0X435376);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X435385,	"jumptable 004351E5 case 6");
	MakeCode	(x=0X435385);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43538D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X435397);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43539B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43539F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4353AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4353B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4353B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4353C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4353CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4353D5,	"jumptable 004351E5 case 7");
	MakeCode	(x=0X4353D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4353E4,	"jumptable 004351E5 case 8");
	MakeCode	(x=0X4353E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4353F3,	"jumptable 004351E5 case 9");
	MakeCode	(0X4353F3);
	MakeCode	(x=0X4353FD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43540B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X435411);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435415);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43541B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43541F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435423);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435429);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43542D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43543A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435440);
	OpStkvar	(x,	0);
	MakeCode	(x=0X435444);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435448);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43544C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435459);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43545D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435462);
	OpStkvar	(x,	1);
	MakeCode	(0X435473);
	MakeCode	(x=0X435480);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435486);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435497);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X43549D,	"jumptable 004351E5 default case");
	MakeCode	(x=0X4354BD);
	OpHex		(x,	1);
	MakeCode	(0X4354C8);
	MakeName	(0X4354C8,	"SliderBtn_");
	MakeCode	(x=0X4354CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4354D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4354F0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4354F7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4354FE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X435505);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43550E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X435515);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435519);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43551F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X435542);
	OpStkvar	(x,	0);
	MakeCode	(0X43554B);
	MakeCode	(x=0X435567);
	OpStkvar	(x,	0);
	MakeCode	(x=0X435573);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43557A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43557F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43558A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X435591);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43559B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4355A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4355B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4355B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4355C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4355CA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4355D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X435603);
	MakeCode	(x=0X43560E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435618);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435622);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43564E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X435665,	"skill");
	MakeCode	(x=0X435665);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43566B,	"who");
	MakeCode	(x=0X43566B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43567E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435688);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X435693,	"format");
	MakeCode	(x=0X435693);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435698);
	OpStkvar	(x,	1);
	MakeComm	(0X43569C,	"buf");
	MakeCode	(x=0X4356A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4356AC);
	OpHex		(x,	1);
	MakeCode	(x=0X4356AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4356B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4356CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4356D0,	"who");
	MakeCode	(x=0X4356D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4356D5,	"skill");
	MakeCode	(x=0X4356DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4356E5,	"skill");
	MakeCode	(x=0X4356E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4356EB,	"who");
	MakeCode	(x=0X4356EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435704);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43570E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X435719,	"format");
	MakeCode	(x=0X435719);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43571E);
	OpStkvar	(x,	1);
	MakeComm	(0X435722,	"buf");
	MakeCode	(x=0X435728);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435732);
	OpHex		(x,	1);
	MakeCode	(x=0X435735);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43573A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43574D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43576C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435771);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43579A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4357AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4357B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4357C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4357CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4357E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4357EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435804);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43580B);
	OpStkvar	(x,	1);
	MakeComm	(0X43582D,	"WinRef");
	MakeCode	(x=0X43582D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435837);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43584C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435853);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43585A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435865);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X435876);
	MakeCode	(x=0X43587B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435887);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4358B3);
	OpHex		(x,	1);
	MakeCode	(0X4358C0);
	MakeName	(0X4358C0,	"tagskl_free_");
	MakeCode	(x=0X4358C9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4358D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4358E4);
	MakeCode	(0X4358EF);
	MakeName	(0X4358F0,	"TagSkillSelect_");
	MakeCode	(x=0X4358F6);
	OpHex		(x,	1);
	MakeCode	(x=0X435905);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435912);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43591F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435925);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435933);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43593F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43594B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435957);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435972);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43597B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X435987);
	MakeCode	(0X435999);
	MakeCode	(x=0X4359A0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4359A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4359AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4359B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4359BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4359CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4359ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435A19);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435A2E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435A35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435A48);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435A55);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435A67);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435A74);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X435A93,	"WinRef");
	MakeCode	(x=0X435A93);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435A9D);
	OpHex		(x,	1);
	MakeCode	(x=0X435AAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435AB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435AB7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435ABC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435AC6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435ACB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435AD6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435ADE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435AE8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435AED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435AF8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X435B07);
	MakeArray	(0X435B19,	0X3);
	MakeCode	(0X435B1C);
	MakeName	(0X435B1C,	"ListTraits_");
	MakeCode	(x=0X435B22);
	OpHex		(x,	1);
	MakeCode	(x=0X435B25);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435B39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435B4C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X435B51,	"from_width");
	MakeComm	(0X435B5B,	"to");
	MakeComm	(0X435B5C,	"to_width");
	MakeComm	(0X435B61,	"height");
	MakeCode	(x=0X435B63);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X435B68,	"width");
	MakeComm	(0X435B72,	"from");
	MakeCode	(x=0X435B7D);
	OpHex		(x,	1);
	MakeComm	(0X435B80,	"fontnum");
	MakeCode	(x=0X435B8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435B95);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435B9B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X435B9E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X435BA2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435BA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435BAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435BB0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435BBD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435BC5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435BCF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X435BD6);
	MakeCode	(x=0X435BD8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435BDF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435BE7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435BF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X435BF8);
	MakeCode	(x=0X435BFA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X435BFF,	"_DWORD");
	MakeCode	(x=0X435C07);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435C10);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435C14);
	OpStkvar	(x,	1);
	MakeComm	(0X435C1C,	"_DWORD");
	MakeCode	(x=0X435C21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X435C2E,	"_DWORD");
	MakeCode	(x=0X435C32);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435C38);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435C3C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435C41);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435C58);
	OpStkvar	(x,	0);
	MakeCode	(x=0X435C60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435C68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435C72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X435C79);
	MakeCode	(x=0X435C7B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435C82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435C8A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435C94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X435C9B);
	MakeCode	(x=0X435C9D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X435CA2,	"_DWORD");
	MakeCode	(x=0X435CAA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435CB3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435CB7);
	OpStkvar	(x,	1);
	MakeComm	(0X435CBF,	"_DWORD");
	MakeCode	(x=0X435CC4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X435CD4,	"_DWORD");
	MakeCode	(x=0X435CD8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435CDE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435CE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435CE7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435CF4);
	OpHex		(x,	1);
	MakeArray	(0X435CFE,	0X2);
	MakeCode	(0X435D00);
	MakeName	(0X435D00,	"get_trait_count_");
	MakeCode	(x=0X435D08);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X435D15);
	MakeArray	(0X435D22,	0X2);
	MakeCode	(0X435D24);
	MakeName	(0X435D24,	"TraitSelect_");
	MakeCode	(x=0X435D2A);
	OpHex		(x,	1);
	MakeCode	(x=0X435D32);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435D3E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435D4A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435D53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435D6B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435D74);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435D80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435D8C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X435D93);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435D98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435DA2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435DB5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435DD4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435DD9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435E05);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435E1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435E21);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435E31);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435E41);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435E47);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435E59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435E63);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435E78);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X435E9B,	"WinRef");
	MakeCode	(x=0X435E9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435EA5);
	OpHex		(x,	1);
	MakeCode	(x=0X435EB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435EBA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435EC4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435EC9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435ED4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X435EE3);
	MakeArray	(0X435EF5,	0X3);
	MakeCode	(0X435EF8);
	MakeName	(0X435EF8,	"ListKarma_");
	MakeCode	(x=0X435EFE);
	OpHex		(x,	1);
	MakeCode	(x=0X435F0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435F14);
	OpStkvar	(x,	0);
	MakeCode	(x=0X435F28);
	OpStkvar	(x,	0);
	MakeComm	(0X435F2F,	"fontnum");
	MakeCode	(x=0X435F34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435F46);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X435F4D);
	MakeCode	(x=0X435F4F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435F54);
	OpStkvar	(x,	0);
	MakeCode	(x=0X435F60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435F65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435F8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435F97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435F9E);
	OpStroffEx	(x,	1,	GetStrucIdByName("GAME_GLOBAL_VARS"),	0);
	MakeCode	(x=0X435FCF);
	OpStkvar	(x,	1);
	MakeComm	(0X435FDD,	"_DWORD");
	MakeCode	(x=0X435FE4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X435FEA);
	OpHex		(x,	1);
	MakeComm	(0X435FED,	"_DWORD");
	MakeComm	(0X435FF5,	"_DWORD");
	MakeCode	(x=0X435FF5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435FF9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X435FFF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436017);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43601E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436024);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436030);
	OpStkvar	(x,	1);
	MakeCode	(x=0X436037);
	OpStkvar	(x,	1);
	MakeCode	(x=0X436044);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43604B);
	MakeCode	(x=0X43604D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436052);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436057,	"_DWORD");
	MakeCode	(x=0X43605A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43606A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436075,	"_DWORD");
	MakeCode	(x=0X43607A);
	OpStkvar	(x,	0);
	MakeComm	(0X436083,	"_DWORD");
	MakeCode	(x=0X436085);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43608C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436092);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43609B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4360AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4360B6);
	OpHex		(x,	1);
	MakeCode	(0X4360C4);
	MakeName	(0X4360C4,	"XlateKarma_");
	MakeCode	(x=0X4360CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4360DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4360F1);
	MakeCode	(x=0X4360FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X436109,	0X3);
	MakeCode	(0X43610C);
	MakeName	(0X43610C,	"editor_save_");
	MakeCode	(x=0X436110);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436124);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X436139,	0X3);
	MakeCode	(0X43613C);
	MakeName	(0X43613C,	"editor_load_");
	MakeCode	(x=0X436140);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43614F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X436165,	0X3);
	MakeCode	(0X436168);
	MakeName	(0X436168,	"editor_reset_");
	MakeCode	(x=0X436174);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43617A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X436184);
	MakeName	(0X436184,	"UpdateLevel_");
	MakeCode	(x=0X436189);
	OpEnumEx		(x,	1,	GetEnum("PCSTAT_"),0);
	MakeCode	(x=0X436193);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4361A3);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4361BB);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X4361C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4361D9,	"perk");
	MakeCode	(x=0X4361D9);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeRptCmt	(0X4361DE,	"Educated|ࠧ");
	MakeComm	(0X4361E7,	"trait");
	MakeCode	(x=0X4361E7);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeRptCmt	(0X4361EC,	"Gifted|७");
	MakeCode	(x=0X4361FE);
	OpDecimal	(x,	1);
	MakeCode	(x=0X436203);
	OpDecimal	(x,	1);
	MakeComm	(0X436213,	"perk");
	MakeCode	(x=0X436225);
	OpDecimal	(x,	1);
	MakeComm	(0X43622F,	"trait");
	MakeCode	(x=0X43622F);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeRptCmt	(0X436234,	"Skilled|७஢");
	MakeCode	(x=0X43623E);
	OpHex		(x,	1);
	MakeRptCmt	(0X436245,	"3 =  祭 મ");
	MakeCode	(x=0X436248);
	OpHex		(x,	1);
	MakeCode	(x=0X436253);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436263);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43626E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X436279,	"WinRef");
	MakeCode	(x=0X436279);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X436295);
	MakeCode	(0X43629C);
	MakeCode	(0X4362A3);
	MakeCode	(x=0X4362AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4362B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4362C1);
	OpHex		(x,	1);
	MakeCode	(0X4362C6);
	MakeCode	(x=0X4362CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4362D8);
	MakeName	(0X4362D8,	"RedrwDPrks_");
	MakeCode	(x=0X4362DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4362E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4362E5,	"from_width");
	MakeComm	(0X4362EF,	"to");
	MakeComm	(0X4362F0,	"to_width");
	MakeComm	(0X4362F5,	"height");
	MakeCode	(x=0X4362FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4362FF,	"width");
	MakeComm	(0X436309,	"from");
	MakeCode	(x=0X43630F);
	OpHex		(x,	1);
	MakeCode	(x=0X436317);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43631C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436322);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436329,	"perk");
	MakeCode	(x=0X436329);
	OpHex		(x,	1);
	MakeCode	(x=0X436331);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436339);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436340);
	OpHex		(x,	1);
	MakeCode	(x=0X436347);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43634D,	"perk");
	MakeCode	(x=0X43634D);
	OpHex		(x,	1);
	MakeCode	(x=0X436356);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43635B);
	OpStkvar	(x,	1);
	MakeComm	(0X43635F,	"buf");
	MakeCode	(x=0X436365);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43636A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436370);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436377);
	OpHex		(x,	1);
	MakeCode	(x=0X43637A);
	OpHex		(x,	1);
	MakeCode	(x=0X436382);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43638A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436391);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436398);
	OpHex		(x,	1);
	MakeCode	(x=0X4363A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4363A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4363AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4363B6);
	OpHex		(x,	1);
	MakeCode	(x=0X4363BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4363C3);
	OpHex		(x,	1);
	MakeCode	(x=0X4363CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4363D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4363DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4363E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4363E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4363F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4363F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4363FF);
	OpHex		(x,	1);
	MakeComm	(0X43640C,	"WinRef");
	MakeCode	(x=0X43640C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436416);
	OpHex		(x,	1);
	MakeCode	(0X436420);
	MakeName	(0X436420,	"perks_dialog_");
	MakeCode	(x=0X436426);
	OpHex		(x,	1);
	MakeComm	(0X436430,	"ID2");
	MakeCode	(x=0X436434);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43643A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436440);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436446);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43644C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X436452,	"ID3");
	MakeComm	(0X436453,	"Index");
	MakeCode	(x=0X436453);
	OpDecimal	(x,	1);
	MakeComm	(0X436458,	"ObjType");
	MakeCode	(x=0X436458);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X43645D,	"ID1");
	MakeCode	(x=0X436464);
	OpStkvar	(x,	1);
	MakeCode	(x=0X436468);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43646C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X436475);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43647E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43648D);
	OpHex		(x,	1);
	MakeComm	(0X436495,	"a6");
	MakeCode	(0X436495);
	MakeComm	(0X436497,	"height");
	MakeCode	(x=0X436497);
	OpDecimal	(x,	1);
	MakeComm	(0X43649C,	"width");
	MakeCode	(x=0X43649C);
	OpDecimal	(x,	1);
	MakeComm	(0X4364A1,	"a5");
	MakeComm	(0X4364A6,	"y");
	MakeCode	(x=0X4364A6);
	OpDecimal	(x,	1);
	MakeComm	(0X4364AB,	"x");
	MakeCode	(x=0X4364AB);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4364B5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4364BF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4364C9);
	OpHex		(x,	1);
	MakeComm	(0X4364CC,	"art_ptr");
	MakeCode	(x=0X4364CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4364DA);
	OpHex		(x,	1);
	MakeCode	(0X4364E4);
	MakeCode	(x=0X4364E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4364F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4364FE);
	OpHex		(x,	1);
	MakeCode	(x=0X436505);
	OpHex		(x,	1);
	MakeComm	(0X43650B,	"ButType");
	MakeComm	(0X43650D,	"Unk");
	MakeCode	(x=0X43650F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436515,	"PicDown");
	MakeCode	(x=0X436516);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43651C,	"PicUp");
	MakeComm	(0X43651D,	"ButtUp");
	MakeComm	(0X436522,	"ButtDown");
	MakeComm	(0X436524,	"HovOff");
	MakeComm	(0X436526,	"Ypos");
	MakeComm	(0X43652B,	"HovOn");
	MakeCode	(x=0X43652D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436532,	"Xpos");
	MakeComm	(0X436537,	"Height");
	MakeComm	(0X436538,	"Width");
	MakeCode	(x=0X436538);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43653E,	"WinRef");
	MakeCode	(x=0X43653E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43654D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436552);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43655C,	"ButType");
	MakeComm	(0X43655E,	"Unk");
	MakeCode	(x=0X436560);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436566,	"PicDown");
	MakeCode	(x=0X436567);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43656D,	"PicUp");
	MakeComm	(0X43656E,	"ButtUp");
	MakeComm	(0X436573,	"ButtDown");
	MakeComm	(0X436575,	"HovOff");
	MakeCode	(x=0X436577);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43657D,	"HovOn");
	MakeComm	(0X43657F,	"WinRef");
	MakeCode	(x=0X43657F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436584,	"Xpos");
	MakeComm	(0X436589,	"Height");
	MakeComm	(0X43658A,	"Ypos");
	MakeComm	(0X43658F,	"Width");
	MakeCode	(x=0X43658F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43659F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4365A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4365AE,	"ButType");
	MakeComm	(0X4365B0,	"Unk");
	MakeCode	(x=0X4365B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4365B8,	"PicDown");
	MakeCode	(x=0X4365B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4365BF,	"PicUp");
	MakeComm	(0X4365C0,	"ButtUp");
	MakeComm	(0X4365C5,	"ButtDown");
	MakeComm	(0X4365CA,	"HovOff");
	MakeComm	(0X4365CF,	"Ypos");
	MakeComm	(0X4365D4,	"HovOn");
	MakeCode	(x=0X4365D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4365DC,	"Xpos");
	MakeComm	(0X4365E1,	"Height");
	MakeComm	(0X4365E2,	"Width");
	MakeCode	(x=0X4365E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4365E8,	"WinRef");
	MakeCode	(x=0X4365E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4365F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436603,	"ButType");
	MakeComm	(0X436605,	"Unk");
	MakeCode	(x=0X436607);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43660C,	"PicDown");
	MakeCode	(x=0X43660D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436613,	"PicUp");
	MakeComm	(0X436614,	"ButtUp");
	MakeComm	(0X436619,	"ButtDown");
	MakeComm	(0X43661E,	"HovOff");
	MakeCode	(x=0X436623);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436629,	"HovOn");
	MakeComm	(0X43662B,	"Width");
	MakeCode	(x=0X43662B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436631,	"WinRef");
	MakeCode	(x=0X436631);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436636,	"Height");
	MakeComm	(0X436637,	"Xpos");
	MakeComm	(0X43663C,	"Ypos");
	MakeCode	(x=0X436649);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436655,	"ButType");
	MakeComm	(0X436657,	"Unk");
	MakeComm	(0X436659,	"PicDown");
	MakeComm	(0X43665B,	"PicUp");
	MakeComm	(0X43665D,	"ButtUp");
	MakeComm	(0X436662,	"ButtDown");
	MakeComm	(0X436664,	"HovOff");
	MakeComm	(0X436666,	"HovOn");
	MakeComm	(0X436668,	"Width");
	MakeComm	(0X43666D,	"Ypos");
	MakeComm	(0X436672,	"Height");
	MakeComm	(0X436677,	"Xpos");
	MakeComm	(0X43667C,	"WinRef");
	MakeCode	(x=0X43667C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436686,	"fontnum");
	MakeCode	(x=0X436697);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43669C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4366A1,	"_DWORD");
	MakeCode	(x=0X4366A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4366B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4366BF,	"_DWORD");
	MakeCode	(x=0X4366C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4366D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4366D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4366DA,	"_DWORD");
	MakeCode	(x=0X4366DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4366EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4366F8,	"_DWORD");
	MakeCode	(x=0X4366FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436709);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43670E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436713,	"_DWORD");
	MakeCode	(x=0X436714);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436723);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436731,	"_DWORD");
	MakeCode	(x=0X436735);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436740);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436748);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43674F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436756,	"perk");
	MakeCode	(x=0X43675E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436766);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43676D);
	OpHex		(x,	1);
	MakeCode	(x=0X436774);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43677A,	"perk");
	MakeCode	(x=0X43677A);
	OpHex		(x,	1);
	MakeCode	(x=0X436783);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436788);
	OpStkvar	(x,	1);
	MakeComm	(0X43678C,	"buf");
	MakeCode	(x=0X436792);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436797);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43679D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4367A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4367A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4367AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4367B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4367BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4367C5);
	OpHex		(x,	1);
	MakeCode	(x=0X4367CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4367D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4367DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4367E3);
	OpHex		(x,	1);
	MakeCode	(x=0X4367EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4367F0);
	OpHex		(x,	1);
	MakeCode	(x=0X4367F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436800);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436807);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43680E);
	OpHex		(x,	1);
	MakeCode	(x=0X436816);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43681E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436825);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43682C);
	OpHex		(x,	1);
	MakeComm	(0X436839,	"WinRef");
	MakeCode	(x=0X436839);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43683E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43684F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X436858);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43685D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436863);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43686A);
	OpHex		(x,	1);
	MakeCode	(x=0X436877);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436886);
	OpHex		(x,	1);
	MakeCode	(x=0X436889);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43688D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X436891);
	OpHex		(x,	1);
	MakeCode	(x=0X436894);
	OpStkvar	(x,	0);
	MakeComm	(0X43689E,	"perk");
	MakeCode	(x=0X43689E);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeRptCmt	(0X4368A3,	"Tag!|ਧ!");
	MakeCode	(x=0X4368AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4368C3);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeCode	(x=0X4368C8);
	OpStkvar	(x,	0);
	MakeComm	(0X4368D6,	"perk");
	MakeCode	(x=0X4368D6);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeRptCmt	(0X4368DB,	"Mutate!|!");
	MakeCode	(x=0X4368E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4368FB);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeCode	(x=0X436900);
	OpStkvar	(x,	0);
	MakeComm	(0X43690B,	"perk");
	MakeCode	(x=0X43690B);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeRptCmt	(0X436910,	"Lifegiver|筨 ");
	MakeCode	(x=0X436915);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43691D);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X436922);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43692F);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(x=0X436934);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436943);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43694F,	"perk");
	MakeCode	(x=0X43694F);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeRptCmt	(0X436954,	"Educated|ࠧ");
	MakeCode	(x=0X436959);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436996,	"WinRef");
	MakeCode	(x=0X436996);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4369A0,	"art_ptr");
	MakeCode	(x=0X4369A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4369A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4369B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4369B7);
	OpHex		(x,	1);
	MakeArray	(0X4369C1,	0X3);
	MakeCode	(0X4369C4);
	MakeName	(0X4369C4,	"InputPDLoop_");
	MakeCode	(x=0X4369C9);
	OpHex		(x,	1);
	MakeCode	(x=0X4369CE);
	OpStkvar	(x,	0);
	MakeComm	(0X4369D2,	"fontnum");
	MakeCode	(x=0X4369E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4369EF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4369F8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X436A02);
	OpStkvar	(x,	0);
	MakeCode	(0X436A17);
	MakeCode	(x=0X436A1C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436A31);
	OpHex		(x,	1);
	MakeCode	(0X436A3A);
	MakeComm	(0X436A45,	"height");
	MakeCode	(x=0X436A45);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436A4A,	"width");
	MakeCode	(x=0X436A4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436A54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436A5A);
	OpDecimal	(x,	1);
	MakeCode	(x=0X436A60);
	OpStkvar	(x,	1);
	MakeCode	(x=0X436A65);
	OpHex		(x,	1);
	MakeCode	(x=0X436A6A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436A75);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X436A7D);
	MakeCode	(x=0X436A81);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436A87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436A8C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436A94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436AA3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436AA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436AAD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X436ABB);
	OpHex		(x,	1);
	MakeCode	(0X436AC4);
	MakeCode	(x=0X436AD0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436AE9);
	OpHex		(x,	1);
	MakeCode	(0X436AF2);
	MakeCode	(x=0X436AF9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436B04);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436B0A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436B13);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436B1B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436B21);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436B2A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436B30);
	OpStkvar	(x,	0);
	MakeCode	(x=0X436B3E);
	OpHex		(x,	1);
	MakeCode	(0X436B47);
	MakeCode	(x=0X436B52);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436B61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436B67);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436B70);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436B77);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436B7D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436B88);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436B92);
	OpStkvar	(x,	0);
	MakeCode	(x=0X436BA0);
	OpHex		(x,	1);
	MakeCode	(x=0X436BA9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436BB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436BBA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436BC0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X436BCE);
	OpHex		(x,	1);
	MakeCode	(0X436BD7);
	MakeCode	(x=0X436BEC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436BF2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436BFD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X436C01);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436C06);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436C11);
	OpStkvar	(x,	0);
	MakeCode	(x=0X436C15);
	OpStkvar	(x,	0);
	MakeCode	(x=0X436C1C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X436C20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436C2B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X436C2F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436C3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436C40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436C4A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436C54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436C5A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436C63);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436C6B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436C71);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436C7A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436C80);
	OpStkvar	(x,	0);
	MakeCode	(x=0X436C84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X436C88);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436C93);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436CA4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436CB7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436CDB);
	OpHex		(x,	1);
	MakeCode	(0X436CE4);
	MakeCode	(x=0X436CF9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436CFF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436D12);
	OpStkvar	(x,	1);
	MakeCode	(x=0X436D16);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436D1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436D26);
	OpStkvar	(x,	0);
	MakeCode	(x=0X436D2A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X436D31);
	OpStkvar	(x,	1);
	MakeCode	(x=0X436D35);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436D40);
	OpStkvar	(x,	1);
	MakeCode	(x=0X436D44);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436D4F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436D56);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436D61);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436D6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436D72);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436D7C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436D83);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436D89);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436D94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436D9E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X436DA2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X436DA6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436DB1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436DC2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436DD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436DF9);
	OpHex		(x,	1);
	MakeCode	(0X436E02);
	MakeCode	(x=0X436E07);
	OpStkvar	(x,	1);
	MakeCode	(x=0X436E0B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436E10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436E1B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X436E1F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X436E26);
	OpStkvar	(x,	1);
	MakeCode	(x=0X436E2A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436E35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X436E39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436E44);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436E4B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436E56);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436E60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436E67);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436E71);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436E77);
	OpStkvar	(x,	0);
	MakeCode	(x=0X436E7B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X436E7F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436E8A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436E9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436EAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436ED2);
	OpHex		(x,	1);
	MakeCode	(0X436EDB);
	MakeCode	(x=0X436EE7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436EEF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436EF5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436EFA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X436F08);
	OpHex		(x,	1);
	MakeCode	(0X436F11);
	MakeCode	(x=0X436F18);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436F30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436F36);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436F3C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X436F4A);
	OpHex		(x,	1);
	MakeCode	(x=0X436F53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X436F6E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436F73);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436F83);
	OpHex		(x,	1);
	MakeCode	(0X436F8C);
	MakeName	(0X436F8C,	"ListDPerks_");
	MakeCode	(x=0X436F92);
	OpHex		(x,	1);
	MakeCode	(x=0X436F98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436F9D,	"from_width");
	MakeComm	(0X436FA7,	"to");
	MakeComm	(0X436FA8,	"to_width");
	MakeComm	(0X436FAD,	"height");
	MakeCode	(x=0X436FB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X436FB7,	"width");
	MakeComm	(0X436FC6,	"from");
	MakeCode	(x=0X436FC7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X436FD3);
	OpHex		(x,	1);
	MakeComm	(0X436FD6,	"fontnum");
	MakeCode	(x=0X436FE0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X436FE9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X436FF7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43700D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X437014);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X437022);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43702D);
	OpHex		(x,	1);
	MakeCode	(x=0X437037);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43703B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X437042);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43704D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X437057);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437061);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437068);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437072);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437079);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437081);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43708D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X437098);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43709F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4370A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4370AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4370B5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4370CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4370D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4370DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4370E4);
	OpStkvar	(x,	1);
	MakeComm	(0X4370EF,	"_DWORD");
	MakeCode	(x=0X4370F4);
	OpStkvar	(x,	0);
	MakeComm	(0X4370FB,	"_DWORD");
	MakeCode	(x=0X4370FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437103);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43710B,	"_DWORD");
	MakeCode	(x=0X43710B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437115);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43711B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X437121,	"perk");
	MakeCode	(x=0X437121);
	OpHex		(x,	1);
	MakeCode	(x=0X43712D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X437133,	"perk");
	MakeCode	(x=0X437133);
	OpHex		(x,	1);
	MakeCode	(x=0X43713C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X437141);
	OpStkvar	(x,	1);
	MakeComm	(0X437148,	"buf");
	MakeCode	(x=0X437153);
	OpHex		(x,	1);
	MakeCode	(x=0X437158);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43715F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43716A,	"_DWORD");
	MakeComm	(0X43716D,	"_DWORD");
	MakeCode	(x=0X43716D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437174);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43717A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437181);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437188);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437195);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4371A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4371AB);
	OpHex		(x,	1);
	MakeCode	(0X4371B8);
	MakeName	(0X4371B8,	"RedrwDMPrk_");
	MakeCode	(x=0X4371BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4371C0,	"from_width");
	MakeComm	(0X4371CA,	"to");
	MakeComm	(0X4371CB,	"to_width");
	MakeComm	(0X4371D0,	"height");
	MakeCode	(x=0X4371D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4371DA,	"width");
	MakeComm	(0X4371E4,	"from");
	MakeCode	(x=0X4371EA);
	OpHex		(x,	1);
	MakeCode	(x=0X4371ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4371F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4371FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437202);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437209);
	OpHex		(x,	1);
	MakeCode	(x=0X437211);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437219);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437220);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437227);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43722E);
	OpHex		(x,	1);
	MakeComm	(0X43723D,	"WinRef");
	MakeCode	(x=0X43723D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43724C);
	MakeName	(0X43724C,	"GetMutateTrait_");
	MakeCode	(x=0X437260);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X437266);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43726C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X437279);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43728D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43729B,	"fontnum");
	MakeCode	(x=0X4372A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4372AA,	"from_width");
	MakeComm	(0X4372B4,	"to");
	MakeComm	(0X4372B5,	"_DWORD");
	MakeCode	(x=0X4372BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4372C3,	"height");
	MakeCode	(x=0X4372C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4372C9,	"width");
	MakeComm	(0X4372D3,	"from");
	MakeCode	(x=0X4372E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4372E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4372E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4372ED,	"_DWORD");
	MakeCode	(x=0X4372EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4372FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43730B,	"_DWORD");
	MakeCode	(x=0X43730F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X437317);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43731C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X437321);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X437326);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X437330);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437345);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43734E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43735B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X437361);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43736C);
	MakeCode	(x=0X43737E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437383);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437389);
	OpHex		(x,	1);
	MakeCode	(x=0X437390);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43739A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43739F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4373A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4373AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4373B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4373B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4373C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4373CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4373D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4373DC);
	MakeComm	(0X4373E6,	"fontnum");
	MakeCode	(x=0X4373F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4373F5,	"from_width");
	MakeComm	(0X4373FF,	"to");
	MakeComm	(0X437400,	"_DWORD");
	MakeCode	(x=0X437405);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43740E,	"height");
	MakeCode	(x=0X43740F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X437414,	"width");
	MakeComm	(0X43741E,	"from");
	MakeCode	(x=0X43742B);
	OpHex		(x,	1);
	MakeCode	(x=0X43742E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437433);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X437438,	"_DWORD");
	MakeCode	(x=0X437439);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437448);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X437456,	"_DWORD");
	MakeCode	(x=0X43745A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X437467);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43746C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X437471);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X437481);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437491);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4374A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4374A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4374AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4374B3);
	OpHex		(x,	1);
	MakeCode	(x=0X4374BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4374C5);
	OpHex		(x,	1);
	MakeCode	(x=0X4374C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4374CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4374D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4374DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4374DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4374E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4374E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4374F5);
	MakeCode	(x=0X437500);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437505);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43750D);
	OpHex		(x,	1);
	MakeCode	(x=0X437514);
	OpHex		(x,	1);
	MakeCode	(0X437524);
	MakeName	(0X437524,	"RedrwDMTagSkl_");
	MakeCode	(x=0X437527);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43752C,	"from_width");
	MakeComm	(0X437536,	"to");
	MakeComm	(0X437537,	"to_width");
	MakeComm	(0X43753C,	"height");
	MakeCode	(x=0X437541);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X437546,	"width");
	MakeComm	(0X437550,	"from");
	MakeCode	(x=0X437556);
	OpHex		(x,	1);
	MakeCode	(x=0X43755E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437563);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437569);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437570);
	OpHex		(x,	1);
	MakeCode	(x=0X437578);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437580);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437587);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43758E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437595);
	OpHex		(x,	1);
	MakeComm	(0X4375A4,	"WinRef");
	MakeCode	(x=0X4375A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4375B2,	0X2);
	MakeCode	(0X4375B4);
	MakeName	(0X4375B4,	"Add4thTagSkill_");
	MakeComm	(0X4375B9,	"fontnum");
	MakeCode	(x=0X4375C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4375C8,	"from_width");
	MakeComm	(0X4375D2,	"to");
	MakeComm	(0X4375D3,	"_DWORD");
	MakeCode	(x=0X4375D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4375E1,	"height");
	MakeCode	(x=0X4375E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4375E7,	"width");
	MakeComm	(0X4375F1,	"from");
	MakeCode	(x=0X4375FE);
	OpHex		(x,	1);
	MakeCode	(x=0X437601);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437606);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43760B,	"_DWORD");
	MakeCode	(x=0X43760C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43761B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X437629,	"_DWORD");
	MakeCode	(x=0X43762D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43763C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X437642);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X437648);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43764E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X437654);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43765F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437664);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437675);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43767A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437680);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437687);
	OpHex		(x,	1);
	MakeCode	(x=0X43768F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X437694);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4376A0);
	MakeCode	(x=0X4376A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4376AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4376B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4376BE);
	OpHex		(x,	1);
	MakeCode	(x=0X4376C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4376D8);
	MakeName	(0X4376D8,	"ListNewTagSkills_");
	MakeCode	(x=0X4376DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4376E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4376E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4376EE,	"_DWORD");
	MakeCode	(x=0X4376EE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4376F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4376F6,	"from_width");
	MakeComm	(0X437700,	"to");
	MakeComm	(0X437701,	"to_width");
	MakeComm	(0X437706,	"height");
	MakeCode	(x=0X43770B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X437710,	"width");
	MakeComm	(0X43771A,	"from");
	MakeCode	(x=0X437727);
	OpHex		(x,	1);
	MakeComm	(0X43772A,	"fontnum");
	MakeCode	(x=0X437736);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43773F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X437745);
	OpStkvar	(x,	0);
	MakeCode	(x=0X437749);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437751);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437759);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437761);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437769);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43776E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43777D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437786);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43778D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X437799);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4377A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4377A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4377B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4377C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4377C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4377D0);
	MakeCode	(x=0X4377D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4377DD,	"_DWORD");
	MakeComm	(0X4377E2,	"_DWORD");
	MakeCode	(x=0X4377E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4377EB,	"_DWORD");
	MakeCode	(x=0X4377EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4377F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4377FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437805);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437811);
	OpHex		(x,	1);
	MakeCode	(0X43781C);
	MakeName	(0X43781C,	"ListMyTraits_");
	MakeCode	(x=0X437822);
	OpHex		(x,	1);
	MakeCode	(x=0X437827);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43782C,	"from_width");
	MakeComm	(0X437836,	"to");
	MakeComm	(0X437837,	"to_width");
	MakeComm	(0X43783C,	"height");
	MakeCode	(x=0X437841);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X437846,	"width");
	MakeComm	(0X437850,	"from");
	MakeCode	(x=0X437856);
	OpHex		(x,	1);
	MakeComm	(0X437859,	"fontnum");
	MakeCode	(x=0X437863);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X437871);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43787D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437883);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X437889);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437893);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X437898);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43789E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4378A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4378AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4378B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4378BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4378C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4378D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4378E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4378F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4378F7);
	MakeCode	(x=0X4378F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X437904,	"_DWORD");
	MakeComm	(0X437909,	"_DWORD");
	MakeComm	(0X43790A,	"_DWORD");
	MakeCode	(x=0X43790A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437910);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437920);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X437926);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43792A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43793C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437941);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43794D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X437952);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43795A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437964);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X437974);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X437980);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43798A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437996);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4379A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4379AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4379B3);
	MakeCode	(x=0X4379B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4379BA,	"_DWORD");
	MakeComm	(0X4379C1,	"_DWORD");
	MakeCode	(x=0X4379C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4379CF,	"_DWORD");
	MakeCode	(x=0X4379CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4379DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4379E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4379E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4379F7);
	OpHex		(x,	1);
	MakeArray	(0X437A01,	0X3);
	MakeComm	(0X437A04,	"dst");
	MakeCode	(0X437A04);
	MakeName	(0X437A04,	"name_sort_comp_");
	MakeComm	(0X437A07,	"src");
	MakeCode	(0X437A10);
	MakeName	(0X437A10,	"DrawCard2_");
	MakeCode	(x=0X437A13);
	OpHex		(x,	1);
	MakeCode	(x=0X437A19);
	OpStkvar	(x,	0);
	MakeCode	(x=0X437A20);
	OpStkvar	(x,	0);
	MakeCode	(x=0X437A29);
	OpStkvar	(x,	0);
	MakeComm	(0X437A30,	"ID3");
	MakeComm	(0X437A32,	"Index");
	MakeComm	(0X437A34,	"ID1");
	MakeComm	(0X437A36,	"ID2");
	MakeComm	(0X437A38,	"ObjType");
	MakeCode	(x=0X437A42);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437A49);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437A50);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437A6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X437A72,	"from_width");
	MakeComm	(0X437A7D,	"to");
	MakeCode	(x=0X437A7E);
	OpStkvar	(x,	1);
	MakeComm	(0X437A85,	"to_width");
	MakeCode	(x=0X437A86);
	OpStkvar	(x,	1);
	MakeComm	(0X437A8D,	"height");
	MakeComm	(0X437A8E,	"width");
	MakeComm	(0X437A8F,	"from");
	MakeCode	(x=0X437A95);
	OpHex		(x,	1);
	MakeCode	(x=0X437A9D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437AAA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437ACC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437AD9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437AE0);
	OpStkvar	(x,	1);
	MakeComm	(0X437AF7,	"fontnum");
	MakeCode	(x=0X437B01);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X437B09);
	OpStkvar	(x,	0);
	MakeComm	(0X437B12,	"_DWORD");
	MakeCode	(x=0X437B17);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X437B1C,	"_DWORD");
	MakeCode	(x=0X437B1C);
	OpStkvar	(x,	1);
	MakeComm	(0X437B23,	"_DWORD");
	MakeCode	(x=0X437B24);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437B30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X437B3A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437B41);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X437B4D,	"fontnum");
	MakeCode	(x=0X437B5A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X437B6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X437B70,	"_DWORD");
	MakeComm	(0X437B75,	"_DWORD");
	MakeCode	(x=0X437B78);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X437B7D,	"_DWORD");
	MakeCode	(x=0X437B83);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X437B8B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437B90);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437BA6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437BB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437BB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437BCD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X437BD7,	"fontnum");
	MakeCode	(x=0X437BDC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437BEA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X437BF7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X437BFE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437C1A);
	OpHex		(x,	1);
	MakeCode	(x=0X437C24);
	OpStkvar	(x,	0);
	MakeCode	(0X437C2F);
	MakeCode	(x=0X437C31);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437C38);
	OpStkvar	(x,	1);
	MakeComm	(0X437C3C,	"_DWORD");
	MakeCode	(x=0X437C40);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437C47);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437C50);
	OpStkvar	(x,	0);
	MakeCode	(x=0X437C59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X437C5E,	"_DWORD");
	MakeComm	(0X437C65,	"_DWORD");
	MakeCode	(x=0X437C6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437C7F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X437C85);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437C8C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437C93);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437C9F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X437CA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437CB0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437CC0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437CC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X437CCF,	"dst");
	MakeCode	(x=0X437CCF);
	OpStkvar	(x,	1);
	MakeComm	(0X437CD6,	"src");
	MakeCode	(x=0X437CD6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437CE4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X437CED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437CF7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437CFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437D1F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437D2B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X437D30,	"art_ptr");
	MakeCode	(x=0X437D30);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437D37);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X437D44);
	OpHex		(x,	1);
	MakeArray	(0X437D4E,	0X2);
	MakeCode	(0X437D50);
	MakeName	(0X437D50,	"push_perks_");
	MakeComm	(0X437D56,	"perk");
	MakeCode	(x=0X437D61);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X437D67);
	OpDecimal	(x,	1);
	MakeCode	(0X437D70);
	MakeName	(0X437D70,	"pop_perks_");
	MakeComm	(0X437D76,	"perk");
	MakeCode	(x=0X437D7D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X437D8E);
	MakeCode	(x=0X437D92);
	OpDecimal	(x,	1);
	MakeComm	(0X437D9B,	"perk");
	MakeCode	(x=0X437DA2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X437DB3);
	MakeCode	(0X437DC0);
	MakeName	(0X437DC0,	"PerkCount_");
	MakeComm	(0X437DC6,	"perk");
	MakeArray	(0X437DE2,	0X2);
	MakeCode	(0X437DE4);
	MakeName	(0X437DE4,	"is_supper_bonus_");
	MakeCode	(x=0X437DE9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X437DF9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X437E13);
	MakeDword	(x=0X437E20);
	OpDecimal	(x,	0);
	MakeName	(0X437E20,	"_grph_id_2");
	MakeDword	(x=0X437E24);
	OpDecimal	(x,	0);
	MakeDword	(x=0X437E28);
	OpDecimal	(x,	0);
	MakeDword	(0X437E2C);
	MakeArray	(0X437E2C,	0X2);
	MakeName	(0X437E2C,	"_intotal");
	MakeDword	(0X437E34);
	MakeArray	(0X437E34,	0X2);
	MakeDword	(0X437E3C);
	MakeArray	(0X437E3C,	0X2);
	MakeDword	(0X437E44);
	MakeArray	(0X437E44,	0X2);
	MakeDword	(0X437E4C);
	MakeArray	(0X437E4C,	0X2);
	MakeDword	(0X437E54);
	MakeArray	(0X437E54,	0X2);
	MakeDword	(0X437E5C);
	MakeArray	(0X437E5C,	0X2);
	MakeDword	(0X437E64);
	MakeArray	(0X437E64,	0X2);
	MakeDword	(0X437E6C);
	MakeArray	(0X437E6C,	0X2);
	MakeDword	(0X437E74);
	MakeArray	(0X437E74,	0X2);
	MakeDword	(0X437E7C);
	MakeArray	(0X437E7C,	0X2);
	MakeDword	(0X437E84);
	MakeArray	(0X437E84,	0X2);
	MakeDword	(0X437E8C);
	MakeArray	(0X437E8C,	0XC);
	MakeName	(0X437E8C,	"_btncnt");
	MakeStruct	(0X437EBC,	"sElevator");
	MakeName	(0X437EBC,	"_retvals");
	MakeStruct	(0X437EEC,	"sElevator");
	MakeStruct	(0X437F1C,	"sElevator");
	MakeStruct	(0X437F4C,	"sElevator");
	MakeStruct	(0X437F7C,	"sElevator");
	MakeStruct	(0X437FAC,	"sElevator");
	MakeStruct	(0X437FDC,	"sElevator");
	MakeStruct	(0X43800C,	"sElevator");
	MakeStruct	(0X43803C,	"sElevator");
	MakeStruct	(0X43806C,	"sElevator");
	MakeStruct	(0X43809C,	"sElevator");
	MakeStruct	(0X4380CC,	"sElevator");
	MakeByte	(x=0X4380FC);
	MakeArray	(x,	0X4);
	OpChr		(x,	0);
	MakeName	(0X4380FC,	"_keytable");
	MakeByte	(x=0X438100);
	MakeArray	(x,	0X4);
	OpChr		(x,	0);
	MakeByte	(x=0X438104);
	MakeArray	(x,	0X4);
	OpChr		(x,	0);
	MakeByte	(x=0X438108);
	MakeArray	(x,	0X4);
	OpChr		(x,	0);
	MakeByte	(x=0X43810C);
	MakeArray	(x,	0X4);
	OpChr		(x,	0);
	MakeByte	(x=0X438110);
	MakeArray	(x,	0X4);
	OpChr		(x,	0);
	MakeByte	(x=0X438114);
	MakeArray	(x,	0X4);
	OpChr		(x,	0);
	MakeByte	(x=0X438118);
	MakeArray	(x,	0X4);
	OpChr		(x,	0);
	MakeByte	(x=0X43811C);
	MakeArray	(x,	0X4);
	OpChr		(x,	0);
	MakeByte	(x=0X438120);
	MakeArray	(x,	0X4);
	OpChr		(x,	0);
	MakeByte	(x=0X438124);
	MakeArray	(x,	0X4);
	OpChr		(x,	0);
	MakeByte	(x=0X438128);
	MakeArray	(x,	0X4);
	OpChr		(x,	0);
	MakeCode	(0X43812C);
	MakeName	(0X43812C,	"elevator_select_");
	MakeCode	(x=0X43812F);
	OpHex		(x,	1);
	MakeCode	(x=0X438136);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43813A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X438144);
	OpDecimal	(x,	1);
	MakeCode	(0X438153);
	MakeCode	(x=0X43816C);
	OpHex		(x,	1);
	MakeCode	(x=0X438172);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438187);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438197);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4381B1);
	OpHex		(x,	1);
	MakeCode	(x=0X4381B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4381B7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4381C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4381D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4381D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4381E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4381EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4381F1);
	OpHex		(x,	1);
	MakeCode	(x=0X4381F5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4381F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4381FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438203);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X438209,	"from_width");
	MakeCode	(x=0X43820A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43820E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43821D);
	OpHex		(x,	1);
	MakeCode	(x=0X438222);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43822D,	"to");
	MakeCode	(x=0X43822E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438234);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X438239,	"to_width");
	MakeCode	(x=0X438241);
	OpHex		(x,	1);
	MakeComm	(0X438246,	"height");
	MakeCode	(x=0X438247);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43824C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X438252,	"width");
	MakeCode	(x=0X438258);
	OpHex		(x,	1);
	MakeCode	(x=0X43825D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438261);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43826A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43826E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438273);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43827B,	"from");
	MakeCode	(x=0X438281);
	OpHex		(x,	1);
	MakeComm	(0X438284,	"WinRef");
	MakeCode	(x=0X438284);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43829A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4382A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4382B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4382DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4382E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4382F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4382FF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43830B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43830F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438316);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43831B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43831F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438323);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438327);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43832D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438331);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438335);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438342);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438345);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43834C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438352);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438356);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43835A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43836D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438374);
	OpHex		(x,	1);
	MakeCode	(x=0X438377);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43838A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43838F,	"from_width");
	MakeCode	(x=0X438393);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43839E,	"to");
	MakeCode	(x=0X43839F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4383A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4383AA,	"to_width");
	MakeCode	(x=0X4383B2);
	OpHex		(x,	1);
	MakeComm	(0X4383B7,	"height");
	MakeCode	(x=0X4383B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4383BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4383C3,	"width");
	MakeCode	(x=0X4383CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4383D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4383D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4383DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4383E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4383E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4383ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4383F5,	"from");
	MakeCode	(x=0X4383FB);
	OpHex		(x,	1);
	MakeComm	(0X4383FE,	"WinRef");
	MakeCode	(x=0X4383FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438415);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43841E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438422);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43842D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43843A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43843E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438457);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438465);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43847B);
	OpHex		(x,	1);
	MakeCode	(x=0X43847E);
	OpHex		(x,	1);
	MakeCode	(x=0X438483);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43848C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438490);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438498);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43849C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4384A6);
	MakeCode	(x=0X4384AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4384B4);
	OpHex		(x,	1);
	MakeCode	(0X4384BC);
	MakeName	(0X4384BC,	"elevator_start_");
	MakeCode	(x=0X4384C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4384C5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4384D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4384D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4384DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4384EB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X438503);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X438508,	"ID3");
	MakeComm	(0X438511,	"ID1");
	MakeComm	(0X438513,	"ID2");
	MakeCode	(x=0X43851E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X438522);
	OpStkvar	(x,	0);
	MakeComm	(0X438526,	"Index");
	MakeCode	(x=0X438526);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43852C,	"ObjType");
	MakeCode	(x=0X438536);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438542);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438546);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X438574,	"art_ptr");
	MakeCode	(x=0X438574);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438581);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4385A8);
	MakeComm	(0X4385AD,	"ID3");
	MakeCode	(x=0X4385AF);
	OpStkvar	(x,	1);
	MakeComm	(0X4385B3,	"ObjType");
	MakeCode	(x=0X4385B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4385C0);
	OpHex		(x,	1);
	MakeCode	(x=0X4385C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4385C9,	"Index");
	MakeCode	(x=0X4385C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4385CF,	"ID1");
	MakeComm	(0X4385D1,	"ID2");
	MakeCode	(x=0X4385D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4385DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4385E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4385EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4385FA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4385FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X438606);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X438611,	"ID3");
	MakeComm	(0X438613,	"ObjType");
	MakeComm	(0X438618,	"Index");
	MakeComm	(0X43861A,	"ID1");
	MakeComm	(0X43861C,	"ID2");
	MakeCode	(x=0X438623);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438628);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43862D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438637);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X438640);
	OpStkvar	(x,	0);
	MakeCode	(x=0X438644);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43864E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X438655);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43865E,	"art_ptr");
	MakeCode	(x=0X43865E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438668);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X438671,	"art_ptr");
	MakeCode	(x=0X438671);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43867D,	"art_ptr");
	MakeCode	(x=0X43867D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438690);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4386B2);
	OpHex		(x,	1);
	MakeCode	(0X4386BC);
	MakeComm	(0X4386C1,	"height");
	MakeCode	(x=0X4386C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4386CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4386D0);
	OpHex		(x,	1);
	MakeComm	(0X4386D2,	"width");
	MakeCode	(x=0X4386D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4386E3);
	OpHex		(x,	1);
	MakeComm	(0X4386E8,	"x");
	MakeCode	(x=0X4386E8);
	OpHex		(x,	1);
	MakeComm	(0X4386EA,	"a6");
	MakeComm	(0X4386EC,	"a5");
	MakeComm	(0X4386F1,	"y");
	MakeCode	(x=0X4386F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X438702);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43870A,	"art_ptr");
	MakeCode	(x=0X43870A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438714);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43871D,	"art_ptr");
	MakeCode	(x=0X43871D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X438729,	"art_ptr");
	MakeCode	(x=0X438729);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43873C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43875E);
	OpHex		(x,	1);
	MakeCode	(x=0X438768);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43876E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438775);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438784);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43878C);
	OpHex		(x,	1);
	MakeCode	(x=0X438793);
	OpHex		(x,	1);
	MakeCode	(x=0X438799);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4387A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4387A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4387AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4387BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4387C0,	"from_width");
	MakeComm	(0X4387C3,	"to");
	MakeCode	(x=0X4387C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4387CA,	"to_width");
	MakeCode	(x=0X4387CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4387D1,	"height");
	MakeComm	(0X4387D2,	"width");
	MakeComm	(0X4387D3,	"from");
	MakeCode	(x=0X4387D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4387DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4387EA);
	OpHex		(x,	1);
	MakeCode	(x=0X4387EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4387F5);
	OpStkvar	(x,	0);
	MakeComm	(0X4387FD,	"ButType");
	MakeComm	(0X4387FF,	"Unk");
	MakeCode	(x=0X438801);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X438807,	"PicDown");
	MakeCode	(x=0X438808);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43880E,	"PicUp");
	MakeComm	(0X43880F,	"ButtUp");
	MakeComm	(0X438810,	"ButtDown");
	MakeComm	(0X438812,	"HovOff");
	MakeComm	(0X438814,	"Xpos");
	MakeComm	(0X438819,	"HovOn");
	MakeCode	(x=0X43881B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X438820,	"Ypos");
	MakeComm	(0X438822,	"Height");
	MakeComm	(0X438823,	"Width");
	MakeCode	(x=0X438823);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X438829,	"WinRef");
	MakeCode	(x=0X438829);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438838);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438844);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43884C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438859);
	OpHex		(x,	1);
	MakeCode	(0X438864);
	MakeName	(0X438864,	"elevator_end_");
	MakeCode	(x=0X438865);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43886F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X438878,	"art_ptr");
	MakeCode	(x=0X438878);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438882);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43888B,	"art_ptr");
	MakeCode	(x=0X43888B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X438897,	"art_ptr");
	MakeCode	(x=0X438897);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4388AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4388C9,	0X3);
	MakeCode	(0X4388CC);
	MakeName	(0X4388CC,	"Check4Keys_");
	MakeCode	(x=0X4388E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4388F6);
	MakeArray	(0X438901,	0XF);
	MakeCode	(0X438910);
	MakeName	(0X438910,	"endgame_slideshow_");
	MakeComm	(0X438921,	"GVAR");
	MakeCode	(x=0X438921);
	OpEnumEx		(x,	1,	GetEnum("GVAR_"),0);
	MakeCode	(x=0X43892F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438936);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X438945,	"GVAR");
	MakeCode	(x=0X438945);
	OpEnumEx		(x,	1,	GetEnum("GVAR_"),0);
	MakeComm	(0X438953,	"GVAR");
	MakeCode	(x=0X438953);
	OpEnumEx		(x,	1,	GetEnum("GVAR_"),0);
	MakeComm	(0X438961,	"GVAR");
	MakeCode	(x=0X438961);
	OpEnumEx		(x,	1,	GetEnum("GVAR_"),0);
	MakeComm	(0X438970,	"ID3");
	MakeComm	(0X438972,	"Index");
	MakeComm	(0X438977,	"ObjType");
	MakeComm	(0X43897C,	"ID1");
	MakeComm	(0X43897E,	"ID2");
	MakeCode	(x=0X438985);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43898C,	"ID3");
	MakeCode	(0X43898C);
	MakeComm	(0X43898E,	"Index");
	MakeComm	(0X438993,	"ObjType");
	MakeComm	(0X438998,	"ID1");
	MakeComm	(0X43899A,	"ID2");
	MakeCode	(x=0X4389A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4389A8,	"ID3");
	MakeCode	(0X4389A8);
	MakeComm	(0X4389AA,	"Index");
	MakeComm	(0X4389AF,	"ObjType");
	MakeComm	(0X4389B4,	"ID1");
	MakeComm	(0X4389B6,	"ID2");
	MakeCode	(x=0X4389BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4389C7,	"GVAR");
	MakeCode	(x=0X4389C7);
	OpEnumEx		(x,	1,	GetEnum("GVAR_"),0);
	MakeComm	(0X4389D5,	"GVAR");
	MakeCode	(x=0X4389D5);
	OpEnumEx		(x,	1,	GetEnum("GVAR_"),0);
	MakeComm	(0X4389E3,	"ID3");
	MakeComm	(0X4389E5,	"Index");
	MakeComm	(0X4389EA,	"ObjType");
	MakeComm	(0X4389EF,	"ID1");
	MakeComm	(0X4389F1,	"ID2");
	MakeCode	(x=0X4389F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4389FF,	"ID3");
	MakeCode	(0X4389FF);
	MakeComm	(0X438A01,	"Index");
	MakeComm	(0X438A06,	"ObjType");
	MakeComm	(0X438A0B,	"ID1");
	MakeComm	(0X438A0D,	"ID2");
	MakeCode	(x=0X438A14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X438A1E,	"GVAR");
	MakeCode	(x=0X438A1E);
	OpEnumEx		(x,	1,	GetEnum("GVAR_"),0);
	MakeComm	(0X438A30,	"GVAR");
	MakeCode	(x=0X438A30);
	OpEnumEx		(x,	1,	GetEnum("GVAR_"),0);
	MakeComm	(0X438A3C,	"GVAR");
	MakeCode	(x=0X438A3C);
	OpEnumEx		(x,	1,	GetEnum("GVAR_"),0);
	MakeComm	(0X438A53,	"ID3");
	MakeComm	(0X438A55,	"Index");
	MakeComm	(0X438A5A,	"ObjType");
	MakeComm	(0X438A5F,	"ID1");
	MakeComm	(0X438A61,	"ID2");
	MakeCode	(x=0X438A68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X438A72,	"Index");
	MakeCode	(0X438A72);
	MakeComm	(0X438A77,	"ID3");
	MakeComm	(0X438A78,	"ID1");
	MakeComm	(0X438A7A,	"ID2");
	MakeComm	(0X438A7C,	"ObjType");
	MakeCode	(x=0X438A86);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X438A8D);
	MakeComm	(0X438A96,	"ID3");
	MakeComm	(0X438A98,	"Index");
	MakeComm	(0X438A9D,	"ObjType");
	MakeComm	(0X438AA2,	"ID1");
	MakeComm	(0X438AA4,	"ID2");
	MakeCode	(x=0X438AAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X438AB2,	"ID3");
	MakeCode	(0X438AB2);
	MakeComm	(0X438AB4,	"Index");
	MakeComm	(0X438AB9,	"ObjType");
	MakeComm	(0X438ABE,	"ID1");
	MakeComm	(0X438AC0,	"ID2");
	MakeCode	(x=0X438AC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X438ACE,	"ID3");
	MakeCode	(0X438ACE);
	MakeComm	(0X438AD0,	"Index");
	MakeComm	(0X438AD5,	"ObjType");
	MakeComm	(0X438ADA,	"ID1");
	MakeComm	(0X438ADC,	"ID2");
	MakeCode	(x=0X438AE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X438AED,	"GVAR");
	MakeCode	(x=0X438AED);
	OpEnumEx		(x,	1,	GetEnum("GVAR_"),0);
	MakeComm	(0X438AFB,	"GVAR");
	MakeCode	(x=0X438AFB);
	OpEnumEx		(x,	1,	GetEnum("GVAR_"),0);
	MakeComm	(0X438B0A,	"GVAR");
	MakeCode	(x=0X438B0A);
	OpEnumEx		(x,	1,	GetEnum("GVAR_"),0);
	MakeComm	(0X438B18,	"Index");
	MakeCode	(x=0X438B18);
	OpDecimal	(x,	1);
	MakeComm	(0X438B1D,	"ID3");
	MakeComm	(0X438B1E,	"ID1");
	MakeComm	(0X438B20,	"ID2");
	MakeComm	(0X438B22,	"ObjType");
	MakeCode	(x=0X438B2C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X438B33,	"GVAR");
	MakeCode	(x=0X438B33);
	OpEnumEx		(x,	1,	GetEnum("GVAR_"),0);
	MakeComm	(0X438B41,	"Index");
	MakeCode	(x=0X438B41);
	OpDecimal	(x,	1);
	MakeComm	(0X438B46,	"ID3");
	MakeComm	(0X438B47,	"ID1");
	MakeComm	(0X438B49,	"ID2");
	MakeComm	(0X438B4B,	"ObjType");
	MakeCode	(x=0X438B55);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X438B5C,	"ID3");
	MakeCode	(0X438B5C);
	MakeComm	(0X438B5E,	"Index");
	MakeCode	(x=0X438B5E);
	OpDecimal	(x,	1);
	MakeComm	(0X438B63,	"ObjType");
	MakeComm	(0X438B68,	"ID1");
	MakeComm	(0X438B6A,	"ID2");
	MakeCode	(x=0X438B71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X438B7B,	"GVAR");
	MakeCode	(x=0X438B7B);
	OpEnumEx		(x,	1,	GetEnum("GVAR_"),0);
	MakeComm	(0X438B8A,	"GVAR");
	MakeCode	(x=0X438B8A);
	OpEnumEx		(x,	1,	GetEnum("GVAR_"),0);
	MakeComm	(0X438B98,	"ID3");
	MakeComm	(0X438B9A,	"Index");
	MakeCode	(x=0X438B9A);
	OpDecimal	(x,	1);
	MakeComm	(0X438B9F,	"ObjType");
	MakeComm	(0X438BA4,	"ID1");
	MakeComm	(0X438BA6,	"ID2");
	MakeCode	(x=0X438BAD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438BB4);
	OpDecimal	(x,	1);
	MakeComm	(0X438BC5,	"ID3");
	MakeCode	(0X438BC5);
	MakeComm	(0X438BC7,	"Index");
	MakeCode	(x=0X438BC7);
	OpDecimal	(x,	1);
	MakeComm	(0X438BCC,	"ObjType");
	MakeComm	(0X438BD1,	"ID1");
	MakeComm	(0X438BD3,	"ID2");
	MakeCode	(x=0X438BDA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X438BE4,	"GVAR");
	MakeCode	(x=0X438BE4);
	OpEnumEx		(x,	1,	GetEnum("GVAR_"),0);
	MakeComm	(0X438BF2,	"GVAR");
	MakeCode	(x=0X438BF2);
	OpEnumEx		(x,	1,	GetEnum("GVAR_"),0);
	MakeComm	(0X438C01,	"ID3");
	MakeComm	(0X438C03,	"Index");
	MakeCode	(x=0X438C03);
	OpDecimal	(x,	1);
	MakeComm	(0X438C08,	"ObjType");
	MakeComm	(0X438C0D,	"ID1");
	MakeComm	(0X438C0F,	"ID2");
	MakeCode	(x=0X438C16);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X438C1D,	"ID3");
	MakeCode	(0X438C1D);
	MakeComm	(0X438C1F,	"Index");
	MakeCode	(x=0X438C1F);
	OpDecimal	(x,	1);
	MakeComm	(0X438C24,	"ObjType");
	MakeComm	(0X438C29,	"ID1");
	MakeComm	(0X438C2B,	"ID2");
	MakeCode	(x=0X438C32);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X438C3C,	"GVAR");
	MakeCode	(x=0X438C3C);
	OpEnumEx		(x,	1,	GetEnum("GVAR_"),0);
	MakeComm	(0X438C4B,	"GVAR");
	MakeCode	(x=0X438C4B);
	OpEnumEx		(x,	1,	GetEnum("GVAR_"),0);
	MakeComm	(0X438C59,	"GVAR");
	MakeCode	(x=0X438C59);
	OpEnumEx		(x,	1,	GetEnum("GVAR_"),0);
	MakeComm	(0X438C71,	"ID3");
	MakeComm	(0X438C73,	"Index");
	MakeCode	(x=0X438C73);
	OpDecimal	(x,	1);
	MakeComm	(0X438C78,	"ObjType");
	MakeComm	(0X438C7D,	"ID1");
	MakeComm	(0X438C7F,	"ID2");
	MakeCode	(x=0X438C86);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X438C8D,	"ID3");
	MakeCode	(0X438C8D);
	MakeComm	(0X438C8F,	"Index");
	MakeCode	(x=0X438C8F);
	OpDecimal	(x,	1);
	MakeComm	(0X438C94,	"ObjType");
	MakeComm	(0X438C99,	"ID1");
	MakeComm	(0X438C9B,	"ID2");
	MakeCode	(x=0X438CA2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X438CA9,	"ID3");
	MakeCode	(0X438CA9);
	MakeComm	(0X438CAB,	"Index");
	MakeCode	(x=0X438CAB);
	OpDecimal	(x,	1);
	MakeComm	(0X438CB0,	"ObjType");
	MakeComm	(0X438CB5,	"ID1");
	MakeComm	(0X438CB7,	"ID2");
	MakeCode	(x=0X438CBE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438CC8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X438CDC,	"GVAR");
	MakeCode	(x=0X438CDC);
	OpEnumEx		(x,	1,	GetEnum("GVAR_"),0);
	MakeComm	(0X438CE1,	"Value");
	MakeCode	(0X438CEC);
	MakeName	(0X438CEC,	"endgame_movie_");
	MakeCode	(x=0X438CF9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438D0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438D14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X438D1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438D2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438D38);
	OpDecimal	(x,	1);
	MakeCode	(x=0X438D3D);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X438D47,	"who");
	MakeCode	(x=0X438D47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X438D5C);
	MakeCode	(x=0X438D6D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438D85);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438D99);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X438DA4);
	MakeName	(0X438DA4,	"endgame_init_");
	MakeCode	(x=0X438DA9);
	OpHex		(x,	1);
	MakeCode	(x=0X438DB6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X438DD1);
	OpHex		(x,	1);
	MakeCode	(x=0X438DD6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X438DE7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X438DEC,	"fontnum");
	MakeCode	(x=0X438DF6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X438E07,	"a6");
	MakeCode	(x=0X438E09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X438E0E,	"width");
	MakeComm	(0X438E13,	"a5");
	MakeComm	(0X438E14,	"y");
	MakeComm	(0X438E16,	"x");
	MakeCode	(x=0X438E1D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X438E30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X438E42);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438E47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438E4C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438E58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438E5D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X438E63);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438E6D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X438E7C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438E81);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438E86);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438E95);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438E99);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X438E9E,	"buf");
	MakeCode	(x=0X438E9E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X438EA8);
	OpHex		(x,	1);
	MakeComm	(0X438EAB,	"size");
	MakeCode	(x=0X438EB5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X438EC0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X438ECD,	"size");
	MakeCode	(x=0X438EDC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X438EE5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438EF1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X438EF9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X438F00);
	MakeCode	(x=0X438F02);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X438F0A);
	OpHex		(x,	1);
	MakeCode	(0X438F13);
	MakeCode	(x=0X438F18);
	OpHex		(x,	1);
	MakeArray	(0X438F21,	0X3);
	MakeCode	(0X438F24);
	MakeName	(0X438F24,	"endgame_exit_");
	MakeCode	(x=0X438F25);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X438F33);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438F3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438F49);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X438F4F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X438F55,	"fontnum");
	MakeCode	(x=0X438F55);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438F66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438F70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X438F88);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438F92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X438FA1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X438FB1,	0X3);
	MakeCode	(0X438FB4);
	MakeName	(0X438FB4,	"endgame_pan_desert_");
	MakeCode	(x=0X438FB9);
	OpHex		(x,	1);
	MakeCode	(x=0X438FBF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X438FC6);
	OpStkvar	(x,	0);
	MakeComm	(0X438FCD,	"ID3");
	MakeComm	(0X438FCF,	"Index");
	MakeComm	(0X438FD4,	"ObjType");
	MakeComm	(0X438FD9,	"ID1");
	MakeComm	(0X438FDB,	"ID2");
	MakeCode	(x=0X438FE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439001);
	OpStkvar	(x,	0);
	MakeCode	(x=0X439008);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43902A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X439038);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439040);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43904C,	"Index");
	MakeComm	(0X439051,	"ObjType");
	MakeComm	(0X439056,	"ID3");
	MakeComm	(0X439057,	"ID1");
	MakeComm	(0X439059,	"ID2");
	MakeCode	(x=0X43905B);
	OpStkvar	(x,	1);
	MakeComm	(0X439064,	"Index");
	MakeComm	(0X43906B,	"ID3");
	MakeComm	(0X43906C,	"ID1");
	MakeComm	(0X43906E,	"ID2");
	MakeComm	(0X439070,	"ObjType");
	MakeCode	(x=0X439075);
	OpHex		(x,	1);
	MakeCode	(x=0X439085);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43908C);
	OpHex		(x,	1);
	MakeCode	(x=0X439093);
	OpHex		(x,	1);
	MakeCode	(x=0X439096);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4390A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4390AA);
	OpHex		(x,	1);
	MakeCode	(x=0X4390B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4390C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4390CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4390D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4390D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4390DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4390E0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4390ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439100);
	OpHex		(x,	1);
	MakeCode	(x=0X439105);
	OpHex		(x,	1);
	MakeCode	(x=0X43910A);
	OpHex		(x,	1);
	MakeCode	(x=0X43910C);
	OpHex		(x,	1);
	MakeCode	(x=0X439117);
	OpHex		(x,	1);
	MakeCode	(x=0X43911C);
	OpHex		(x,	1);
	MakeCode	(x=0X439129);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439130);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439143);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43914A);
	OpStkvar	(x,	0);
	MakeCode	(0X439153);
	MakeCode	(x=0X439155);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43915C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X439168);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43916F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439185);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43918C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439198);
	OpStkvar	(x,	0);
	MakeComm	(0X4391AF,	"from_width");
	MakeCode	(x=0X4391B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4391BA,	"to");
	MakeCode	(x=0X4391BB);
	OpStkvar	(x,	1);
	MakeComm	(0X4391C2,	"to_width");
	MakeComm	(0X4391C3,	"height");
	MakeCode	(x=0X4391C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4391CF);
	OpStkvar	(x,	1);
	MakeComm	(0X4391D6,	"width");
	MakeComm	(0X4391DD,	"from");
	MakeCode	(x=0X4391E3);
	OpHex		(x,	1);
	MakeComm	(0X4391EF,	"WinRef");
	MakeCode	(x=0X4391EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4391F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439207);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439212);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439219);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439224);
	OpStkvar	(x,	1);
	MakeCode	(0X43922D);
	MakeCode	(x=0X439231);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43923C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X439243);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43924A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439255);
	OpStkvar	(x,	1);
	MakeCode	(0X43925E);
	MakeCode	(x=0X439266);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43926F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439272);
	OpStkvar	(x,	0);
	MakeCode	(x=0X439279);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439287);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43928E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439296);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4392A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4392B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4392BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4392C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4392CA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4392D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4392DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4392EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4392EF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4392F5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439304);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439312);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439319);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439322);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43932E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439333);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439339);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439348);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439356);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43936F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439376);
	OpStkvar	(x,	1);
	MakeCode	(0X439385);
	MakeCode	(x=0X439391);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439397);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4393A2,	"art_ptr");
	MakeCode	(x=0X4393A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4393AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4393BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4393CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4393D6,	"WinRef");
	MakeCode	(x=0X4393D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4393F0);
	OpHex		(x,	1);
	MakeCode	(0X4393FC);
	MakeName	(0X4393FC,	"endgame_display_image_");
	MakeCode	(x=0X439401);
	OpHex		(x,	1);
	MakeComm	(0X43942A,	"from_width");
	MakeCode	(x=0X43942F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439435,	"to");
	MakeComm	(0X439436,	"to_width");
	MakeComm	(0X43943B,	"height");
	MakeComm	(0X439440,	"width");
	MakeComm	(0X439445,	"from");
	MakeCode	(x=0X43944B);
	OpHex		(x,	1);
	MakeComm	(0X43944E,	"WinRef");
	MakeCode	(x=0X43944E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43945C);
	OpHex		(x,	1);
	MakeCode	(x=0X439461);
	OpHex		(x,	1);
	MakeCode	(x=0X439467);
	OpHex		(x,	1);
	MakeCode	(x=0X439476);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43947F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43948F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X439494);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43949E);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4394AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4394B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4394B6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4394C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4394D3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4394F5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4394FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X439512,	"from_width");
	MakeCode	(x=0X439513);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439518,	"to");
	MakeComm	(0X439519,	"to_width");
	MakeComm	(0X43951A,	"height");
	MakeComm	(0X43951F,	"width");
	MakeComm	(0X439520,	"from");
	MakeCode	(x=0X439526);
	OpHex		(x,	1);
	MakeComm	(0X43952E,	"WinRef");
	MakeCode	(x=0X43952E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43953F);
	MakeCode	(x=0X439550);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439556);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43956B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439585,	"art_ptr");
	MakeCode	(x=0X439585);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43958D);
	OpHex		(x,	1);
	MakeArray	(0X439596,	0X2);
	MakeCode	(0X439598);
	MakeName	(0X439598,	"endgame_load_voiceover_");
	MakeCode	(x=0X43959E);
	OpHex		(x,	1);
	MakeCode	(x=0X4395A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4395AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4395BF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4395C9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4395CE);
	OpStkvar	(x,	1);
	MakeComm	(0X4395D7,	"buf");
	MakeCode	(x=0X4395D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4395DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4395E9);
	OpHex		(x,	1);
	MakeCode	(x=0X4395FD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439607);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439615);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43961A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43961F);
	OpStkvar	(x,	1);
	MakeComm	(0X439623,	"buf");
	MakeCode	(x=0X439629);
	OpHex		(x,	1);
	MakeCode	(x=0X43963B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439649);
	OpStkvar	(x,	0);
	MakeCode	(x=0X439650);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439657);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43965F);
	OpStkvar	(x,	1);
	MakeCode	(0X439668);
	MakeCode	(x=0X439672);
	OpStkvar	(x,	0);
	MakeCode	(x=0X439679);
	OpStkvar	(x,	0);
	MakeCode	(x=0X439680);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439690);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4396A3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4396AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4396B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4396B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4396BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4396CA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4396D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4396DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4396E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4396ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4396F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439701);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43970B);
	OpHex		(x,	1);
	MakeCode	(0X439718);
	MakeName	(0X439718,	"endgame_play_voiceover_");
	MakeCode	(x=0X43971C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439722);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439728);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439737);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439745);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X43974D,	0X3);
	MakeCode	(0X439750);
	MakeName	(0X439750,	"endgame_stop_voiceover_");
	MakeCode	(x=0X43975D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439763);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43976C);
	MakeName	(0X43976C,	"endgame_load_palette_");
	MakeCode	(x=0X43976F);
	OpHex		(x,	1);
	MakeCode	(x=0X439775);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43978A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43979D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4397B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4397BB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4397C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4397C5);
	OpStkvar	(x,	1);
	MakeComm	(0X4397C9,	"buf");
	MakeCode	(x=0X4397CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4397D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4397E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4397E4,	"endgame_voiceover_callback_");
	MakeCode	(0X4397F0);
	MakeName	(0X4397F0,	"endgame_load_subtitles_");
	MakeCode	(x=0X4397F6);
	OpHex		(x,	1);
	MakeCode	(x=0X439803);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439872);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439885);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439892);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43989C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4398AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4398B7);
	MakeCode	(x=0X4398C0);
	OpHex		(x,	1);
	MakeCode	(0X4398CD);
	MakeCode	(x=0X4398D2);
	OpHex		(x,	1);
	MakeCode	(0X4398E0);
	MakeName	(0X4398E0,	"endgame_show_subtitles_");
	MakeCode	(x=0X4398E6);
	OpHex		(x,	1);
	MakeCode	(x=0X4398EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4398F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4398FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439909);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43990E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439914);
	OpHex		(x,	1);
	MakeCode	(x=0X439920);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439929);
	OpStkvar	(x,	0);
	MakeCode	(x=0X439938);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439955);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43995D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439966);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43996D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43997D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X439990);
	OpStkvar	(x,	0);
	MakeCode	(x=0X439997);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43999E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4399A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4399AE);
	OpStkvar	(x,	1);
	MakeComm	(0X4399B4,	"_DWORD");
	MakeCode	(x=0X4399B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4399C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4399CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4399D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4399E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4399E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4399F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439A01);
	OpStkvar	(x,	0);
	MakeCode	(x=0X439A0E);
	OpHex		(x,	1);
	MakeCode	(x=0X439A13);
	OpHex		(x,	1);
	MakeCode	(x=0X439A1A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X439A25);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439A33);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439A3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439A3F);
	OpStkvar	(x,	1);
	MakeComm	(0X439A46,	"_DWORD");
	MakeCode	(x=0X439A47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439A4C,	"_DWORD");
	MakeComm	(0X439A53,	"_DWORD");
	MakeCode	(x=0X439A53);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439A5E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439A64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439A6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439A74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439A80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439A87);
	OpStkvar	(x,	0);
	MakeCode	(x=0X439A97);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439A9F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439AA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439AB2);
	OpHex		(x,	1);
	MakeCode	(0X439AC0);
	MakeName	(0X439AC0,	"endgame_clear_subtitles_");
	MakeCode	(x=0X439AC5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439AD3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439AE7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439AF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439B03);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439B09);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439B0F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439B1C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X439B1C,	"endgame_movie_callback_");
	MakeCode	(0X439B28);
	MakeName	(0X439B28,	"endgame_movie_bk_process_");
	MakeCode	(x=0X439B2B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439B43);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439B54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X439B62,	0XE);
	MakeCode	(0X439B70);
	MakeName	(0X439B70,	"annoy_user_");
	MakeCode	(x=0X439B76);
	OpHex		(x,	1);
	MakeCode	(x=0X439B7C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439B83);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439B8A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439B8F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X439B96);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439BA0);
	OpStkvar	(x,	1);
	MakeComm	(0X439BB8,	"nSize");
	MakeCode	(x=0X439BBD);
	OpStkvar	(x,	1);
	MakeComm	(0X439BC1,	"lpFilename");
	MakeComm	(0X439BC2,	"hModule");
	MakeCode	(x=0X439BC4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X439BE7,	"size_t");
	MakeCode	(x=0X439BEC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X439BF1,	"dst");
	MakeCode	(x=0X439BF1);
	OpStkvar	(x,	1);
	MakeComm	(0X439BF8,	"val");
	MakeCode	(x=0X439C02);
	OpStkvar	(x,	1);
	MakeComm	(0X439C09,	"lpProcessInformation");
	MakeCode	(x=0X439C0A);
	OpStkvar	(x,	1);
	MakeComm	(0X439C11,	"lpStartupInfo");
	MakeCode	(x=0X439C12);
	OpStkvar	(x,	1);
	MakeComm	(0X439C16,	"lpCurrentDirectory");
	MakeComm	(0X439C17,	"lpEnvironment");
	MakeComm	(0X439C19,	"dwCreationFlags");
	MakeComm	(0X439C1B,	"bInheritHandles");
	MakeComm	(0X439C1D,	"lpThreadAttributes");
	MakeComm	(0X439C1F,	"lpProcessAttributes");
	MakeComm	(0X439C21,	"lpCommandLine");
	MakeCode	(x=0X439C28);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439C2D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X439C34);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X439C40,	"dwMilliseconds");
	MakeCode	(x=0X439C42);
	OpStkvar	(x,	1);
	MakeComm	(0X439C49,	"hHandle");
	MakeCode	(x=0X439C4A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439C51);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439C58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439C5D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439C62);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439C6D);
	OpHex		(x,	1);
	MakeCode	(x=0X439C7A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439C85);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439C8A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439C8F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439C9C);
	OpHex		(x,	1);
	MakeArray	(0X439CA9,	0X7);
	MakeCode	(0X439CB0);
	MakeName	(0X439CB0,	"hashName_");
	MakeCode	(x=0X439CD6);
	OpHex		(x,	1);
	MakeArray	(0X439CF6,	0X2);
	MakeCode	(0X439CF8);
	MakeName	(0X439CF8,	"findProc_");
	MakeCode	(x=0X439D19);
	OpHex		(x,	1);
	MakeCode	(x=0X439D22);
	OpHex		(x,	1);
	MakeCode	(x=0X439D48);
	OpHex		(x,	1);
	MakeCode	(x=0X439D4D);
	OpHex		(x,	1);
	MakeCode	(x=0X439D50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439D59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X439D71);
	MakeCode	(x=0X439D85);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439D8E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X439DA9);
	MakeArray	(0X439DB5,	0X3);
	MakeCode	(0X439DB8);
	MakeName	(0X439DB8,	"findEmptyProc_");
	MakeCode	(x=0X439DD5);
	OpHex		(x,	1);
	MakeCode	(x=0X439DDE);
	OpHex		(x,	1);
	MakeCode	(x=0X439DFB);
	OpHex		(x,	1);
	MakeCode	(x=0X439E00);
	OpHex		(x,	1);
	MakeCode	(x=0X439E05);
	OpHex		(x,	1);
	MakeCode	(x=0X439E08);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439E11);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X439E1C);
	MakeCode	(x=0X439E2E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439E37);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X439E42);
	MakeCode	(0X439E4C);
	MakeName	(0X439E4C,	"findVar_");
	MakeCode	(x=0X439E6D);
	OpHex		(x,	1);
	MakeCode	(x=0X439E76);
	OpHex		(x,	1);
	MakeCode	(x=0X439E9C);
	OpHex		(x,	1);
	MakeCode	(x=0X439EA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X439EA6);
	OpHex		(x,	1);
	MakeCode	(0X439EBC);
	MakeCode	(x=0X439EBF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439EDC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X439EF7);
	MakeCode	(0X439F04);
	MakeName	(0X439F04,	"exportGetVariable_");
	MakeCode	(0X439F21);
	MakeArray	(0X439F2A,	0X2);
	MakeCode	(0X439F2C);
	MakeName	(0X439F2C,	"findEmptyVar_");
	MakeCode	(x=0X439F49);
	OpHex		(x,	1);
	MakeCode	(x=0X439F52);
	OpHex		(x,	1);
	MakeCode	(x=0X439F6F);
	OpHex		(x,	1);
	MakeCode	(x=0X439F74);
	OpHex		(x,	1);
	MakeCode	(x=0X439F79);
	OpHex		(x,	1);
	MakeCode	(x=0X439F7C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439F85);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X439F90);
	MakeCode	(x=0X439FA2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X439FAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X439FB6);
	MakeCode	(0X439FC0);
	MakeName	(0X439FC0,	"exportStoreStringVariable_");
	MakeCode	(0X439FD9);
	MakeCode	(x=0X439FDF);
	OpHex		(x,	1);
	MakeCode	(x=0X439FEF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A001);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43A01C);
	MakeName	(0X43A01C,	"exportStoreVariable_");
	MakeCode	(0X43A039);
	MakeCode	(x=0X43A03F);
	OpHex		(x,	1);
	MakeCode	(x=0X43A04F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A063);
	OpHex		(x,	1);
	MakeCode	(x=0X43A07F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43A0C3);
	MakeCode	(0X43A0D0);
	MakeName	(0X43A0D0,	"exportStoreVariableByTag_");
	MakeCode	(0X43A0ED);
	MakeCode	(x=0X43A0F3);
	OpHex		(x,	1);
	MakeCode	(x=0X43A105);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A117);
	OpHex		(x,	1);
	MakeCode	(x=0X43A126);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43A166);
	MakeCode	(0X43A174);
	MakeName	(0X43A174,	"exportFetchVariable_");
	MakeCode	(0X43A189);
	MakeCode	(x=0X43A196);
	OpHex		(x,	1);
	MakeCode	(0X43A1AD);
	MakeCode	(0X43A1B6);
	MakeCode	(x=0X43A1BA);
	OpHex		(x,	1);
	MakeCode	(x=0X43A1CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43A1DC);
	MakeCode	(x=0X43A1E5);
	OpStkvar	(x,	0);
	MakeCode	(0X43A1F3);
	MakeCode	(x=0X43A20E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A23C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A24E);
	OpHex		(x,	1);
	MakeCode	(0X43A258);
	MakeName	(0X43A258,	"exportExportVariable_");
	MakeName	(0X43A25C,	"exportExportVariableByName_");
	MakeCode	(x=0X43A261);
	OpHex		(x,	1);
	MakeCode	(x=0X43A26F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A291);
	OpHex		(x,	1);
	MakeArray	(0X43A29A,	0X2);
	MakeCode	(0X43A29C);
	MakeName	(0X43A29C,	"removeProgramReferences_");
	MakeCode	(x=0X43A2A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A2AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43A2B5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X43A2C9,	0X3);
	MakeCode	(x=0X43A2CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X43A2CC,	"initExport_");
	MakeArray	(0X43A2D6,	0X2);
	MakeCode	(0X43A2D8);
	MakeName	(0X43A2D8,	"exportClose_");
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_7(void) {
        auto x;
#define id x

	MakeCode	(x=0X43A2DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A2E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43A2F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A2FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43A310);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43A32C);
	MakeName	(0X43A32C,	"exportFindProcedure_");
	MakeCode	(0X43A340);
	MakeCode	(0X43A350);
	MakeName	(0X43A350,	"exportExportProcedure_");
	MakeCode	(0X43A374);
	MakeCode	(0X43A38A);
	MakeCode	(0X43A3A4);
	MakeName	(0X43A3A4,	"exportGetVariableList_");
	MakeCode	(x=0X43A3AA);
	OpHex		(x,	1);
	MakeCode	(x=0X43A3B0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A3BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A3C5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A3CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A3D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A3DA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A3E1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A3F1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A405);
	OpHex		(x,	1);
	MakeCode	(0X43A41A);
	MakeCode	(x=0X43A428);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43A42D);
	OpStkvar	(x,	1);
	MakeComm	(0X43A431,	"buf");
	MakeCode	(x=0X43A437);
	OpHex		(x,	1);
	MakeCode	(x=0X43A43E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43A445);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A44A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A452);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43A459);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A45D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A465);
	OpHex		(x,	1);
	MakeCode	(x=0X43A46B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A46E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43A473);
	OpStkvar	(x,	1);
	MakeComm	(0X43A47A,	"buf");
	MakeCode	(x=0X43A480);
	OpHex		(x,	1);
	MakeCode	(x=0X43A485);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A48A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A492);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43A497);
	OpStkvar	(x,	1);
	MakeComm	(0X43A49E,	"buf");
	MakeCode	(x=0X43A4A4);
	OpHex		(x,	1);
	MakeCode	(x=0X43A4A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A4AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A4B5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43A4BA);
	OpStkvar	(x,	1);
	MakeComm	(0X43A4BE,	"buf");
	MakeCode	(x=0X43A4C9);
	OpHex		(x,	1);
	MakeCode	(x=0X43A4CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A4D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A4E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A4E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A4F3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A4FA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A511);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A520);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A525);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A536);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A53D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A545);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A555);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A55C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A565);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A56C);
	OpHex		(x,	1);
	MakeArray	(0X43A579,	0X3);
	MakeCode	(0X43A57C);
	MakeName	(0X43A57C,	"exportFreeVariableList_");
	MakeCode	(x=0X43A596);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A5AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X43A5C1,	0X3);
	MakeCode	(0X43A5C4);
	MakeName	(0X43A5C4,	"exportClearAllVariables_");
	MakeCode	(x=0X43A5C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A5CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A5E0);
	OpHex		(x,	1);
	MakeArray	(0X43A63D,	0X3);
	MakeCode	(0X43A640);
	MakeName	(0X43A640,	"exportLoadAllFP_");
	MakeCode	(x=0X43A646);
	OpHex		(x,	1);
	MakeCode	(x=0X43A65A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A66A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A67B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A68F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A693);
	OpStkvar	(x,	0);
	MakeComm	(0X43A6AF,	"size_t");
	MakeComm	(0X43A6B4,	"dst");
	MakeComm	(0X43A6B6,	"val");
	MakeCode	(x=0X43A6C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A6D8);
	OpHex		(x,	1);
	MakeCode	(x=0X43A6F3);
	OpStkvar	(x,	1);
	MakeCode	(0X43A6FB);
	MakeCode	(x=0X43A705);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A715);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A71A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A72D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A740);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A750);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A767);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A777);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A77C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A78F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A7B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A7CA);
	OpHex		(x,	1);
	MakeCode	(x=0X43A7D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A7E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A7F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A804);
	OpHex		(x,	1);
	MakeArray	(0X43A80E,	0X2);
	MakeCode	(0X43A810);
	MakeName	(0X43A810,	"exportSaveAllFP_");
	MakeCode	(x=0X43A816);
	OpHex		(x,	1);
	MakeCode	(x=0X43A81B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A823);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A827);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A834);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A838);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A83C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43A843);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A847);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A84B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A84F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A853);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A857);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A865);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A878);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A888);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A89B);
	OpHex		(x,	1);
	MakeCode	(0X43A8B0);
	MakeCode	(x=0X43A8B7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A8CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A8D4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A8E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A8ED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A8FE);
	OpStkvar	(x,	1);
	MakeCode	(0X43A906);
	MakeCode	(x=0X43A914);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A917);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A936);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A943);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A963);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A972);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A998);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A9A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A9B4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A9B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A9BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A9C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A9CE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A9D2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A9D6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A9E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A9F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AA01);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AA06);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43AA13);
	OpHex		(x,	1);
	MakeArray	(0X43AA1D,	0X3);
	MakeCode	(0X43AA20);
	MakeName	(0X43AA20,	"FMInit_");
	MakeCode	(x=0X43AA3F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43AA46);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43AA4E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43AA70);
	MakeCode	(x=0X43AA78);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43AA8C);
	MakeName	(0X43AA8C,	"FMExit_");
	MakeCode	(x=0X43AA91);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43AAA2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X43AABE,	0X2);
	MakeCode	(0X43AAC0);
	MakeName	(0X43AAC0,	"FMLoadFont_");
	MakeCode	(x=0X43AAC6);
	OpHex		(x,	1);
	MakeCode	(x=0X43AACB);
	OpHex		(x,	1);
	MakeCode	(x=0X43AACE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43AAD6);
	OpHex		(x,	1);
	MakeCode	(x=0X43AAD9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43AAE0);
	OpStkvar	(x,	1);
	MakeComm	(0X43AAE4,	"buf");
	MakeCode	(x=0X43AAE5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43AAEE);
	OpHex		(x,	1);
	MakeCode	(x=0X43AAF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43AB0F);
	MakeCode	(x=0X43AB1E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43AB24);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AB3E);
	OpHex		(x,	1);
	MakeCode	(x=0X43AB48);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AB4F);
	OpHex		(x,	1);
	MakeCode	(x=0X43AB52);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43AB56);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AB5A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43AB5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AB67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AB72);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AB77);
	OpHex		(x,	1);
	MakeCode	(x=0X43AB7A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43AB80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AB84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AB8B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43ABA3);
	OpHex		(x,	1);
	MakeCode	(0X43ABAD);
	MakeCode	(x=0X43ABB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43ABD3);
	OpHex		(x,	1);
	MakeCode	(x=0X43ABDD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43ABE8);
	OpHex		(x,	1);
	MakeCode	(x=0X43ABEB);
	OpHex		(x,	1);
	MakeCode	(x=0X43ABF5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AC1E);
	OpHex		(x,	1);
	MakeCode	(0X43AC28);
	MakeCode	(x=0X43AC30);
	OpHex		(x,	1);
	MakeCode	(x=0X43AC33);
	OpHex		(x,	1);
	MakeCode	(x=0X43AC41);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AC67);
	OpHex		(x,	1);
	MakeCode	(0X43AC71);
	MakeCode	(x=0X43AC79);
	OpHex		(x,	1);
	MakeCode	(x=0X43AC7C);
	OpHex		(x,	1);
	MakeCode	(x=0X43AC8A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43ACB0);
	OpHex		(x,	1);
	MakeCode	(0X43ACBA);
	MakeCode	(x=0X43ACC2);
	OpHex		(x,	1);
	MakeCode	(x=0X43ACC5);
	OpHex		(x,	1);
	MakeCode	(x=0X43ACCE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43ACD7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43ACE1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43ACE8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43ACEC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43ACFA);
	OpHex		(x,	1);
	MakeCode	(x=0X43AD01);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43AD1D);
	OpHex		(x,	1);
	MakeCode	(0X43AD27);
	MakeCode	(x=0X43AD37);
	OpHex		(x,	1);
	MakeCode	(x=0X43AD3A);
	OpHex		(x,	1);
	MakeCode	(x=0X43AD62);
	OpHex		(x,	1);
	MakeCode	(0X43AD6C);
	MakeCode	(x=0X43AD74);
	OpHex		(x,	1);
	MakeCode	(x=0X43AD77);
	OpHex		(x,	1);
	MakeCode	(x=0X43AD7C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AD84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AD88);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43ADC3);
	OpHex		(x,	1);
	MakeCode	(0X43ADCD);
	MakeCode	(x=0X43ADD2);
	OpHex		(x,	1);
	MakeCode	(x=0X43ADD5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43ADDC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43ADE0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43ADE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43ADF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43ADFC);
	OpHex		(x,	1);
	MakeCode	(x=0X43ADFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AE0B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AE13);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43AE26);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AE34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43AE39);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43AE42);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AE5C);
	OpHex		(x,	1);
	MakeCode	(0X43AE66);
	MakeCode	(x=0X43AE6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AE7B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AE84);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43AEA0);
	OpHex		(x,	1);
	MakeCode	(0X43AEAA);
	MakeCode	(x=0X43AEB3);
	OpHex		(x,	1);
	MakeArray	(0X43AEBD,	0X3);
	MakeCode	(0X43AEC0);
	MakeName	(0X43AEC0,	"FMtext_font_");
	MakeCode	(x=0X43AEC5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43AECE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43AEDD);
	OpHex		(x,	1);
	MakeCode	(x=0X43AEE2);
	OpHex		(x,	1);
	MakeCode	(x=0X43AEE5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43AEEE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43AEF5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43AEFB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X43AF05,	0X3);
	MakeCode	(0X43AF08);
	MakeName	(0X43AF08,	"FMtext_height_");
	MakeCode	(x=0X43AF09);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43AF16);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43AF1E);
	OpHex		(x,	1);
	MakeCode	(0X43AF28);
	MakeName	(0X43AF28,	"FMtext_width_");
	MakeCode	(x=0X43AF2C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43AF3C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43AF54);
	OpHex		(x,	1);
	MakeCode	(x=0X43AF57);
	OpHex		(x,	1);
	MakeCode	(0X43AF5C);
	MakeCode	(x=0X43AF66);
	OpHex		(x,	1);
	MakeCode	(x=0X43AF69);
	OpHex		(x,	1);
	MakeCode	(0X43AF80);
	MakeName	(0X43AF80,	"FMtext_char_width_");
	MakeCode	(x=0X43AF81);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43AF8E);
	MakeCode	(x=0X43AF92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43AF9A);
	OpHex		(x,	1);
	MakeCode	(x=0X43AF9F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43AFA5);
	OpHex		(x,	1);
	MakeCode	(x=0X43AFAE);
	OpHex		(x,	1);
	MakeCode	(0X43AFB4);
	MakeName	(0X43AFB4,	"FMtext_mono_width_");
	MakeCode	(x=0X43AFB9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43AFC8);
	MakeArray	(0X43AFE2,	0X2);
	MakeCode	(x=0X43AFE4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X43AFE4,	"FMtext_spacing_");
	MakeCode	(x=0X43AFF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43AFF7);
	OpHex		(x,	1);
	MakeCode	(0X43AFFC);
	MakeName	(0X43AFFC,	"FMtext_size_");
	MakeCode	(x=0X43AFFD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43B00A);
	MakeCode	(0X43B01C);
	MakeName	(0X43B01C,	"FMtext_max_");
	MakeCode	(x=0X43B01D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B02A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43B03E);
	MakeCode	(x=0X43B043);
	OpHex		(x,	1);
	MakeCode	(x=0X43B046);
	OpHex		(x,	1);
	MakeArray	(0X43B04D,	0X3);
	MakeCode	(x=0X43B050);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X43B050,	"FMtext_curr_");
	MakeArray	(0X43B056,	0X2);
	MakeCode	(0X43B058);
	MakeName	(0X43B058,	"FMtext_to_buf_");
	MakeCode	(x=0X43B05B);
	OpHex		(x,	1);
	MakeCode	(x=0X43B062);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43B066);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43B06A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B070);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B076);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43B085);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B089);
	OpHex		(x,	1);
	MakeCode	(x=0X43B08E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B092);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B098);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B09C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B0A2);
	OpHex		(x,	1);
	MakeCode	(x=0X43B0A7);
	OpHex		(x,	1);
	MakeCode	(x=0X43B0AC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43B0B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B0B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B0C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B0C9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43B0CD);
	OpHex		(x,	1);
	MakeCode	(0X43B0DA);
	MakeCode	(0X43B0E9);
	MakeCode	(x=0X43B0EF);
	OpHex		(x,	1);
	MakeCode	(x=0X43B0F2);
	OpHex		(x,	1);
	MakeCode	(x=0X43B0F7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43B0FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B0FE);
	OpHex		(x,	1);
	MakeCode	(x=0X43B108);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43B10E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43B114);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43B120);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B12E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B13A);
	OpHex		(x,	1);
	MakeCode	(x=0X43B13D);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X43B144);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B149);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43B150);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B153);
	OpHex		(x,	1);
	MakeCode	(x=0X43B15C);
	OpHex		(x,	1);
	MakeCode	(x=0X43B161);
	OpHex		(x,	1);
	MakeCode	(0X43B167);
	MakeCode	(x=0X43B16D);
	OpHex		(x,	1);
	MakeCode	(x=0X43B172);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43B176);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B17A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B17E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B18C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B19C);
	OpHex		(x,	1);
	MakeCode	(x=0X43B1A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B1BC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43B1C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B1C4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43B1C8);
	OpStkvar	(x,	0);
	MakeCode	(0X43B1CE);
	MakeCode	(x=0X43B1D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B1DC);
	OpHex		(x,	1);
	MakeCode	(x=0X43B1F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B1F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B1FD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43B201);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B20D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B211);
	OpHex		(x,	1);
	MakeCode	(x=0X43B218);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B21C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B221);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B228);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43B22C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43B238);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X43B245);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B24F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B253);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43B25F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B263);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B26C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43B274);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B278);
	OpHex		(x,	1);
	MakeCode	(x=0X43B282);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B286);
	OpHex		(x,	1);
	MakeCode	(x=0X43B290);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X43B290,	"FMtext_leading_");
	MakeCode	(x=0X43B29C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B2A4);
	OpHex		(x,	1);
	MakeCode	(x=0X43B2A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X43B2A8,	"FMtext_space_width_");
	MakeCode	(x=0X43B2B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B2BC);
	OpHex		(x,	1);
	MakeCode	(0X43B2C0);
	MakeName	(0X43B2C0,	"Swap4_");
	MakeCode	(x=0X43B2C8);
	OpHex		(x,	1);
	MakeCode	(x=0X43B2D0);
	OpHex		(x,	1);
	MakeCode	(x=0X43B2D8);
	OpHex		(x,	1);
	MakeCode	(x=0X43B2DB);
	OpHex		(x,	1);
	MakeCode	(x=0X43B2E0);
	OpHex		(x,	1);
	MakeCode	(x=0X43B2E8);
	OpHex		(x,	1);
	MakeCode	(x=0X43B2EB);
	OpHex		(x,	1);
	MakeCode	(x=0X43B2F0);
	OpHex		(x,	1);
	MakeCode	(x=0X43B2F6);
	OpHex		(x,	1);
	MakeArray	(0X43B306,	0X2);
	MakeCode	(0X43B308);
	MakeName	(0X43B308,	"Swap2_");
	MakeCode	(x=0X43B311);
	OpHex		(x,	1);
	MakeCode	(x=0X43B314);
	OpHex		(x,	1);
	MakeCode	(0X43B320);
	MakeName	(0X43B320,	"game_init_");
	MakeCode	(x=0X43B323);
	OpHex		(x,	1);
	MakeCode	(x=0X43B32D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43B334);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B33B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B361);
	OpHex		(x,	1);
	MakeCode	(x=0X43B366);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43B386);
	MakeCode	(x=0X43B39C);
	OpHex		(x,	1);
	MakeCode	(0X43B3A8);
	MakeCode	(x=0X43B3AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B3BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B3CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B3D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B3E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B3EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B3FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B403);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B41A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B41F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B436);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B43B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B455);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B46D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43B477,	"fontnum");
	MakeCode	(x=0X43B477);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B47E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B4E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B4F2);
	OpHex		(x,	1);
	MakeCode	(x=0X43B4F5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B4FF);
	OpHex		(x,	1);
	MakeCode	(x=0X43B509);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B513);
	OpHex		(x,	1);
	MakeCode	(x=0X43B51F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B52F);
	OpHex		(x,	1);
	MakeCode	(x=0X43B532);
	OpHex		(x,	1);
	MakeCode	(x=0X43B53E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B548);
	OpHex		(x,	1);
	MakeCode	(x=0X43B554);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B563);
	OpHex		(x,	1);
	MakeCode	(x=0X43B566);
	OpHex		(x,	1);
	MakeCode	(x=0X43B572);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B57C);
	OpHex		(x,	1);
	MakeCode	(x=0X43B588);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B597);
	OpHex		(x,	1);
	MakeCode	(x=0X43B59A);
	OpHex		(x,	1);
	MakeCode	(x=0X43B5A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B5B0);
	OpHex		(x,	1);
	MakeCode	(x=0X43B5BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B5CB);
	OpHex		(x,	1);
	MakeCode	(x=0X43B5CE);
	OpHex		(x,	1);
	MakeCode	(x=0X43B5DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B5E4);
	OpHex		(x,	1);
	MakeCode	(x=0X43B5F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B5FF);
	OpHex		(x,	1);
	MakeCode	(x=0X43B602);
	OpHex		(x,	1);
	MakeCode	(x=0X43B60E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B618);
	OpHex		(x,	1);
	MakeCode	(x=0X43B620);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B62A);
	OpHex		(x,	1);
	MakeCode	(x=0X43B636);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B645);
	OpHex		(x,	1);
	MakeCode	(x=0X43B648);
	OpHex		(x,	1);
	MakeCode	(x=0X43B654);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B65E);
	OpHex		(x,	1);
	MakeCode	(x=0X43B66A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B679);
	OpHex		(x,	1);
	MakeCode	(x=0X43B67C);
	OpHex		(x,	1);
	MakeCode	(x=0X43B688);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B692);
	OpHex		(x,	1);
	MakeCode	(x=0X43B69E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B6AD);
	OpHex		(x,	1);
	MakeCode	(x=0X43B6B0);
	OpHex		(x,	1);
	MakeCode	(x=0X43B6BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B6C6);
	OpHex		(x,	1);
	MakeCode	(x=0X43B6D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B6E1);
	OpHex		(x,	1);
	MakeCode	(x=0X43B6E4);
	OpHex		(x,	1);
	MakeCode	(x=0X43B6F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B6FA);
	OpHex		(x,	1);
	MakeCode	(x=0X43B702);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B70C);
	OpHex		(x,	1);
	MakeCode	(x=0X43B714);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B71E);
	OpHex		(x,	1);
	MakeCode	(x=0X43B726);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B730);
	OpHex		(x,	1);
	MakeCode	(x=0X43B73C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B74B);
	OpHex		(x,	1);
	MakeCode	(x=0X43B74E);
	OpHex		(x,	1);
	MakeCode	(x=0X43B75A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B764);
	OpHex		(x,	1);
	MakeCode	(x=0X43B770);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B77F);
	OpHex		(x,	1);
	MakeCode	(x=0X43B782);
	OpHex		(x,	1);
	MakeCode	(x=0X43B78E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B798);
	OpHex		(x,	1);
	MakeCode	(x=0X43B7A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B7B3);
	OpHex		(x,	1);
	MakeCode	(x=0X43B7B6);
	OpHex		(x,	1);
	MakeCode	(x=0X43B7C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B7CC);
	OpHex		(x,	1);
	MakeCode	(x=0X43B7CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B7DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B7ED);
	OpHex		(x,	1);
	MakeCode	(x=0X43B7F0);
	OpHex		(x,	1);
	MakeCode	(x=0X43B7FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B806);
	OpHex		(x,	1);
	MakeCode	(x=0X43B809);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B80E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B815);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B81A);
	OpStkvar	(x,	1);
	MakeComm	(0X43B81E,	"buf");
	MakeCode	(x=0X43B824);
	OpHex		(x,	1);
	MakeCode	(x=0X43B829);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B838);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B847);
	OpHex		(x,	1);
	MakeCode	(x=0X43B84A);
	OpHex		(x,	1);
	MakeCode	(x=0X43B856);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B860);
	OpHex		(x,	1);
	MakeCode	(x=0X43B86C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B87B);
	OpHex		(x,	1);
	MakeCode	(x=0X43B87E);
	OpHex		(x,	1);
	MakeCode	(x=0X43B88A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B894);
	OpHex		(x,	1);
	MakeCode	(x=0X43B8A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B8AF);
	OpHex		(x,	1);
	MakeCode	(x=0X43B8B2);
	OpHex		(x,	1);
	MakeCode	(x=0X43B8BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B8C8);
	OpHex		(x,	1);
	MakeCode	(x=0X43B8CD);
	OpHex		(x,	1);
	MakeArray	(0X43B8D9,	0X3);
	MakeCode	(0X43B8DC);
	MakeName	(0X43B8DC,	"game_reset_");
	MakeCode	(x=0X43B975);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43B988);
	MakeName	(0X43B988,	"game_exit_");
	MakeCode	(x=0X43B98F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B9AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43B9B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43B9C1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X43BA51,	0X3);
	MakeComm	(0X43BA54,	"jump table for switch statement");
	MakeDword	(x=0X43BA54);
	MakeArray	(x,	0XA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43BA7C);
	MakeName	(0X43BA7C,	"game_handle_input_");
	MakeCode	(x=0X43BA81);
	OpHex		(x,	1);
	MakeCode	(x=0X43BA89);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43BA9A);
	OpSign		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X43BAA3);
	OpSign		(x,	1);
	OpHex		(x,	1);
	MakeComm	(0X43BAB1,	"height");
	MakeCode	(x=0X43BAB1);
	OpStkvar	(x,	1);
	MakeComm	(0X43BABA,	"width");
	MakeCode	(x=0X43BABA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43BAC6);
	OpHex		(x,	1);
	MakeCode	(x=0X43BACB);
	OpHex		(x,	1);
	MakeCode	(x=0X43BAD0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43BAD7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43BADF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43BAE7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43BAEE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43BAF6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43BAFE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43BB0A);
	OpHex		(x,	1);
	MakeCode	(x=0X43BB11);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43BB16);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43BB1D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43BB2B);
	OpHex		(x,	1);
	MakeCode	(0X43BB37);
	MakeCode	(x=0X43BBB0);
	OpHex		(x,	1);
	MakeCode	(0X43BBBC);
	MakeCode	(x=0X43BBCA);
	OpHex		(x,	1);
	MakeCode	(0X43BBD6);
	MakeCode	(x=0X43BBF6);
	OpHex		(x,	1);
	MakeCode	(0X43BC02);
	MakeCode	(0X43BC2C);
	MakeCode	(x=0X43BC3A);
	OpHex		(x,	1);
	MakeCode	(0X43BC46);
	MakeCode	(x=0X43BC60);
	OpHex		(x,	1);
	MakeCode	(0X43BC6C);
	MakeCode	(x=0X43BCAF);
	OpHex		(x,	1);
	MakeCode	(0X43BCBB);
	MakeCode	(x=0X43BCD1);
	OpHex		(x,	1);
	MakeCode	(0X43BCDD);
	MakeCode	(x=0X43BCE8);
	OpHex		(x,	1);
	MakeCode	(0X43BCF4);
	MakeCode	(x=0X43BD1E);
	OpHex		(x,	1);
	MakeCode	(0X43BD2A);
	MakeCode	(x=0X43BD35);
	OpHex		(x,	1);
	MakeCode	(0X43BD41);
	MakeCode	(x=0X43BD5B);
	OpHex		(x,	1);
	MakeCode	(0X43BD67);
	MakeCode	(0X43BDA5);
	MakeCode	(x=0X43BDB0);
	OpHex		(x,	1);
	MakeCode	(0X43BDBC);
	MakeCode	(0X43BDD0);
	MakeCode	(0X43BDF4);
	MakeCode	(x=0X43BDFF);
	OpHex		(x,	1);
	MakeCode	(x=0X43BE0B);
	OpChr		(x,	1);
	MakeCode	(x=0X43BE21);
	OpHex		(x,	1);
	MakeCode	(0X43BE2D);
	MakeCode	(x=0X43BE66);
	OpHex		(x,	1);
	MakeCode	(0X43BE72);
	MakeCode	(x=0X43BE7D);
	OpHex		(x,	1);
	MakeCode	(0X43BE89);
	MakeCode	(x=0X43BE96);
	OpHex		(x,	1);
	MakeCode	(0X43BEA2);
	MakeCode	(x=0X43BEAD);
	OpHex		(x,	1);
	MakeCode	(0X43BEB9);
	MakeCode	(x=0X43BEE7);
	OpHex		(x,	1);
	MakeCode	(0X43BEF3);
	MakeCode	(x=0X43BF05);
	OpHex		(x,	1);
	MakeCode	(0X43BF11);
	MakeCode	(x=0X43BF1C);
	OpHex		(x,	1);
	MakeCode	(0X43BF28);
	MakeComm	(0X43BF2D,	"height");
	MakeCode	(x=0X43BF2D);
	OpStkvar	(x,	1);
	MakeComm	(0X43BF36,	"width");
	MakeCode	(x=0X43BF36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43BF42);
	OpHex		(x,	1);
	MakeCode	(x=0X43BF47);
	OpHex		(x,	1);
	MakeCode	(x=0X43BF4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43BF53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43BF5B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43BF63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43BF6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43BF72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43BF7A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43BF86);
	MakeCode	(x=0X43BF88);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43BF90);
	OpHex		(x,	1);
	MakeCode	(x=0X43BF97);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43BF9D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43BFA4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43BFB2);
	OpHex		(x,	1);
	MakeCode	(0X43BFBE);
	MakeCode	(x=0X43BFD2);
	OpHex		(x,	1);
	MakeCode	(0X43BFDE);
	MakeCode	(x=0X43BFFD);
	OpHex		(x,	1);
	MakeCode	(0X43C009);
	MakeCode	(x=0X43C016);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C02C);
	OpHex		(x,	1);
	MakeCode	(0X43C038);
	MakeCode	(x=0X43C045);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C06C);
	OpHex		(x,	1);
	MakeCode	(0X43C078);
	MakeCode	(x=0X43C085);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C096);
	OpHex		(x,	1);
	MakeCode	(0X43C0A2);
	MakeCode	(x=0X43C0A9);
	OpHex		(x,	1);
	MakeCode	(0X43C0B5);
	MakeCode	(x=0X43C0C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C0D3);
	OpHex		(x,	1);
	MakeCode	(0X43C0DF);
	MakeCode	(x=0X43C0EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C0FD);
	OpHex		(x,	1);
	MakeCode	(0X43C109);
	MakeCode	(x=0X43C11A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C124);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43C130);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C135);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43C161);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C175);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43C183);
	OpHex		(x,	1);
	MakeCode	(x=0X43C18F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C1A2);
	OpHex		(x,	1);
	MakeCode	(x=0X43C1AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C1C1);
	OpHex		(x,	1);
	MakeCode	(0X43C1CD);
	MakeCode	(x=0X43C1DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43C1EF,	"switch 10 cases ");
	MakeComm	(0X43C1F4,	"switch jump");
	MakeCode	(x=0X43C1F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X43C1FC,	"jumptable 0043C1F4 case 2");
	MakeCode	(0X43C1FC);
	MakeRptCmt	(0X43C208,	"jumptable 0043C1F4 case 3");
	MakeCode	(0X43C208);
	MakeRptCmt	(0X43C20F,	"jumptable 0043C1F4 case 4");
	MakeCode	(0X43C20F);
	MakeRptCmt	(0X43C216,	"jumptable 0043C1F4 case 5");
	MakeCode	(0X43C216);
	MakeRptCmt	(0X43C21D,	"jumptable 0043C1F4 case 6");
	MakeCode	(0X43C21D);
	MakeRptCmt	(0X43C224,	"jumptable 0043C1F4 case 7");
	MakeCode	(0X43C224);
	MakeRptCmt	(0X43C22B,	"jumptable 0043C1F4 case 8");
	MakeCode	(0X43C22B);
	MakeRptCmt	(0X43C232,	"jumptable 0043C1F4 case 9");
	MakeCode	(0X43C232);
	MakeRptCmt	(0X43C239,	"jumptable 0043C1F4 case 0");
	MakeCode	(x=0X43C239);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43C243);
	OpHex		(x,	1);
	MakeRptCmt	(0X43C246,	"jumptable 0043C1F4 default case");
	MakeCode	(x=0X43C262);
	OpHex		(x,	1);
	MakeCode	(x=0X43C26E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C278);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43C284);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43C290);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C29C);
	OpHex		(x,	1);
	MakeCode	(0X43C2A8);
	MakeCode	(x=0X43C2B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C2C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43C2CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C2D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43C300);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C314);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43C322);
	OpHex		(x,	1);
	MakeCode	(x=0X43C32E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C344);
	OpHex		(x,	1);
	MakeCode	(0X43C350);
	MakeCode	(x=0X43C35D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C373);
	OpHex		(x,	1);
	MakeCode	(0X43C37F);
	MakeCode	(x=0X43C38C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C3AC);
	OpHex		(x,	1);
	MakeCode	(0X43C3B8);
	MakeCode	(x=0X43C3C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C3E5);
	OpHex		(x,	1);
	MakeCode	(0X43C3F1);
	MakeCode	(x=0X43C3FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C41E);
	OpHex		(x,	1);
	MakeCode	(0X43C42A);
	MakeCode	(x=0X43C437);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C457);
	OpHex		(x,	1);
	MakeCode	(0X43C463);
	MakeCode	(x=0X43C470);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C490);
	OpHex		(x,	1);
	MakeCode	(0X43C49C);
	MakeCode	(x=0X43C4A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C4C9);
	OpHex		(x,	1);
	MakeCode	(0X43C4D5);
	MakeCode	(x=0X43C4E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C502);
	OpHex		(x,	1);
	MakeCode	(0X43C50E);
	MakeCode	(x=0X43C515);
	OpHex		(x,	1);
	MakeCode	(x=0X43C521);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C526);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43C52D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43C539);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43C545);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43C55A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43C55F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C566);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43C56B);
	OpStkvar	(x,	1);
	MakeComm	(0X43C56F,	"buf");
	MakeCode	(x=0X43C575);
	OpHex		(x,	1);
	MakeCode	(x=0X43C57A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43C58B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43C592);
	OpDecimal	(x,	1);
	MakeComm	(0X43C597,	"msgstruct");
	MakeCode	(x=0X43C597);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43C59E);
	OpStkvar	(x,	0);
	MakeComm	(0X43C5A5,	"msgfile");
	MakeCode	(x=0X43C5A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43C5BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43C5C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43C5CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43C5D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43C5D9);
	OpStkvar	(x,	1);
	MakeComm	(0X43C5E0,	"buf");
	MakeCode	(x=0X43C5E6);
	OpHex		(x,	1);
	MakeCode	(x=0X43C5E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43C5F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43C603);
	OpHex		(x,	1);
	MakeCode	(0X43C60F);
	MakeCode	(x=0X43C621);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C632);
	OpHex		(x,	1);
	MakeCode	(0X43C63E);
	MakeCode	(x=0X43C650);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C661);
	OpHex		(x,	1);
	MakeCode	(0X43C66D);
	MakeCode	(x=0X43C67A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43C687);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43C694);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C6AC);
	OpHex		(x,	1);
	MakeCode	(x=0X43C6B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C6BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C6C3);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X43C6D1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43C6DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C6E4);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X43C6EE);
	OpHex		(x,	1);
	MakeCode	(x=0X43C6FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C704);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X43C70E);
	OpHex		(x,	1);
	MakeCode	(0X43C71A);
	MakeCode	(x=0X43C726);
	OpHex		(x,	1);
	MakeCode	(0X43C732);
	MakeCode	(x=0X43C73E);
	OpHex		(x,	1);
	MakeCode	(0X43C74A);
	MakeCode	(x=0X43C758);
	OpHex		(x,	1);
	MakeCode	(0X43C764);
	MakeCode	(x=0X43C772);
	OpHex		(x,	1);
	MakeCode	(x=0X43C77E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C78F);
	OpHex		(x,	1);
	MakeCode	(0X43C79B);
	MakeCode	(x=0X43C7AC);
	OpHex		(x,	1);
	MakeCode	(0X43C7B8);
	MakeCode	(x=0X43C7C9);
	OpHex		(x,	1);
	MakeCode	(x=0X43C7D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C7F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43C7FC);
	OpHex		(x,	1);
	MakeCode	(x=0X43C801);
	OpHex		(x,	1);
	MakeCode	(x=0X43C80D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C82A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43C834);
	OpHex		(x,	1);
	MakeCode	(x=0X43C839);
	OpHex		(x,	1);
	MakeCode	(x=0X43C845);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C872);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43C879);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C88A);
	OpHex		(x,	1);
	MakeCode	(x=0X43C896);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C8A1);
	OpHex		(x,	1);
	MakeCode	(x=0X43C8A6);
	OpHex		(x,	1);
	MakeCode	(x=0X43C8B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C8D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43C8DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C8EF);
	OpHex		(x,	1);
	MakeCode	(x=0X43C8FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43C905);
	OpHex		(x,	1);
	MakeCode	(x=0X43C90A);
	OpHex		(x,	1);
	MakeCode	(x=0X43C916);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C927);
	OpHex		(x,	1);
	MakeCode	(0X43C934);
	MakeName	(0X43C934,	"game_ui_disable_");
	MakeCode	(x=0X43C938);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43C95C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X43C965,	0X3);
	MakeCode	(0X43C968);
	MakeName	(0X43C968,	"game_ui_enable_");
	MakeCode	(x=0X43C969);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43C988);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43C990);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X43C990,	"game_ui_is_disabled_");
	MakeArray	(0X43C996,	0X2);
	MakeCode	(0X43C998);
	MakeName	(0X43C998,	"game_get_global_var_");
	MakeCode	(x=0X43C99D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C9AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43C9B6);
	MakeCode	(x=0X43C9B7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43C9C1);
	OpHex		(x,	1);
	MakeCode	(0X43C9C8);
	MakeName	(0X43C9C8,	"game_set_global_var_");
	MakeCode	(x=0X43C9CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43C9D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43C9E2);
	MakeCode	(x=0X43C9E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43C9F2);
	OpHex		(x,	1);
	MakeCode	(0X43C9F8);
	MakeName	(0X43C9F8,	"game_load_info_");
	MakeCode	(x=0X43C9FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43CA00);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43CA05);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43CA0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43CA18);
	MakeName	(0X43CA18,	"game_load_info_vars_");
	MakeCode	(x=0X43CA1B);
	OpHex		(x,	1);
	MakeCode	(x=0X43CA2C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43CA48);
	MakeCode	(x=0X43CA9E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43CAAB);
	OpStkvar	(x,	1);
	MakeCode	(0X43CAF7);
	MakeCode	(x=0X43CB26);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CB32);
	OpHex		(x,	1);
	MakeCode	(0X43CB3A);
	MakeCode	(0X43CB47);
	MakeCode	(x=0X43CB50);
	OpHex		(x,	1);
	MakeArray	(0X43CB5A,	0X2);
	MakeCode	(x=0X43CB5C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X43CB5C,	"game_state_");
	MakeArray	(0X43CB62,	0X2);
	MakeCode	(0X43CB64);
	MakeName	(0X43CB64,	"game_state_request_");
	MakeCode	(0X43CB72);
	MakeCode	(0X43CB7D);
	MakeCode	(0X43CB84);
	MakeCode	(x=0X43CB89);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43CB9D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X43CBA5,	0X3);
	MakeComm	(0X43CBA8,	"jump table for switch statement");
	MakeDword	(x=0X43CBA8);
	MakeArray	(x,	0X6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43CBC0);
	MakeName	(0X43CBC0,	"game_state_update_");
	MakeCode	(x=0X43CBC1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43CBC9,	"switch 6 cases ");
	MakeComm	(0X43CBCE,	"switch jump");
	MakeCode	(x=0X43CBCE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X43CBD6,	"jumptable 0043CBCE case 1");
	MakeCode	(0X43CBD6);
	MakeRptCmt	(0X43CBDA,	"jumptable 0043CBCE case 3");
	MakeCode	(0X43CBDA);
	MakeRptCmt	(0X43CBE1,	"jumptable 0043CBCE case 5");
	MakeCode	(0X43CBE1);
	MakeRptCmt	(0X43CBE6,	"jumptable 0043CBCE default case");
	MakeCode	(x=0X43CBE8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X43CBF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X43CBF4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X43CBF8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X43CBFC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X43CC00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X43CC04);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43CC08,	"jump table for switch statement");
	MakeDword	(x=0X43CC08);
	MakeArray	(x,	0XC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43CC38,	"jump table for switch statement");
	MakeDword	(x=0X43CC38);
	MakeArray	(x,	0X10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43CC78,	"jump table for switch statement");
	MakeDword	(x=0X43CC78);
	MakeArray	(x,	0XC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43CCA8,	"jump table for switch statement");
	MakeDword	(x=0X43CCA8);
	MakeArray	(x,	0X5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43CCBC);
	MakeName	(0X43CCBC,	"scriptvar_get_value_");
	MakeCode	(x=0X43CCBF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43CCD7);
	OpHex		(x,	1);
	MakeCode	(x=0X43CCDA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43CCE1,	"switch 12 cases ");
	MakeCode	(0X43CCE1);
	MakeComm	(0X43CCE6,	"switch jump");
	MakeCode	(x=0X43CCE6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X43CCEE,	"jumptable 0043CCE6 case 0");
	MakeCode	(0X43CCEE);
	MakeRptCmt	(0X43CCF5,	"jumptable 0043CCE6 case 1");
	MakeCode	(0X43CCF5);
	MakeRptCmt	(0X43CCFC,	"jumptable 0043CCE6 case 2");
	MakeCode	(0X43CCFC);
	MakeRptCmt	(0X43CD03,	"jumptable 0043CCE6 case 3");
	MakeCode	(0X43CD03);
	MakeRptCmt	(0X43CD0A,	"jumptable 0043CCE6 case 4");
	MakeCode	(0X43CD0A);
	MakeRptCmt	(0X43CD11,	"jumptable 0043CCE6 case 5");
	MakeCode	(0X43CD11);
	MakeRptCmt	(0X43CD18,	"jumptable 0043CCE6 case 6");
	MakeCode	(0X43CD18);
	MakeRptCmt	(0X43CD1F,	"jumptable 0043CCE6 case 7");
	MakeCode	(0X43CD1F);
	MakeRptCmt	(0X43CD26,	"jumptable 0043CCE6 case 8");
	MakeCode	(0X43CD26);
	MakeRptCmt	(0X43CD2D,	"jumptable 0043CCE6 case 9");
	MakeCode	(0X43CD2D);
	MakeRptCmt	(0X43CD34,	"jumptable 0043CCE6 case 10");
	MakeCode	(0X43CD34);
	MakeRptCmt	(0X43CD3B,	"jumptable 0043CCE6 case 11");
	MakeCode	(0X43CD3B);
	MakeRptCmt	(0X43CD40,	"jumptable 0043CCE6 default case");
	MakeCode	(x=0X43CD5D);
	OpHex		(x,	1);
	MakeCode	(0X43CD68);
	MakeCode	(x=0X43CD71);
	OpHex		(x,	1);
	MakeComm	(0X43CD7C,	"switch 16 cases ");
	MakeCode	(0X43CD7C);
	MakeComm	(0X43CD85,	"switch jump");
	MakeCode	(x=0X43CD85);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X43CD8D,	"jumptable 0043CD85 case 0");
	MakeCode	(0X43CD8D);
	MakeRptCmt	(0X43CD97,	"jumptable 0043CD85 case 1");
	MakeCode	(0X43CD97);
	MakeRptCmt	(0X43CD9E,	"jumptable 0043CD85 case 2");
	MakeCode	(0X43CD9E);
	MakeRptCmt	(0X43CDA5,	"jumptable 0043CD85 case 3");
	MakeCode	(0X43CDA5);
	MakeRptCmt	(0X43CDAC,	"jumptable 0043CD85 case 4");
	MakeCode	(0X43CDAC);
	MakeRptCmt	(0X43CDB3,	"jumptable 0043CD85 case 5");
	MakeCode	(0X43CDB3);
	MakeRptCmt	(0X43CDBA,	"jumptable 0043CD85 case 6");
	MakeCode	(0X43CDBA);
	MakeRptCmt	(0X43CDC1,	"jumptable 0043CD85 case 7");
	MakeCode	(0X43CDC1);
	MakeRptCmt	(0X43CDC8,	"jumptable 0043CD85 case 8");
	MakeCode	(0X43CDC8);
	MakeRptCmt	(0X43CDCF,	"jumptable 0043CD85 case 9");
	MakeCode	(0X43CDCF);
	MakeRptCmt	(0X43CDD6,	"jumptable 0043CD85 case 10");
	MakeCode	(0X43CDD6);
	MakeRptCmt	(0X43CDDD,	"jumptable 0043CD85 cases 11,12");
	MakeCode	(0X43CDDD);
	MakeRptCmt	(0X43CDE4,	"jumptable 0043CD85 case 13");
	MakeCode	(0X43CDE4);
	MakeRptCmt	(0X43CDEB,	"jumptable 0043CD85 case 14");
	MakeCode	(0X43CDEB);
	MakeRptCmt	(0X43CDF2,	"jumptable 0043CD85 case 15");
	MakeCode	(0X43CDF2);
	MakeRptCmt	(0X43CDF7,	"jumptable 0043CD85 default case");
	MakeCode	(x=0X43CE19);
	OpHex		(x,	1);
	MakeComm	(0X43CE24,	"switch 12 cases ");
	MakeCode	(0X43CE24);
	MakeComm	(0X43CE2D,	"switch jump");
	MakeCode	(x=0X43CE2D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X43CE35,	"jumptable 0043CE2D case 0");
	MakeCode	(0X43CE35);
	MakeRptCmt	(0X43CE55,	"jumptable 0043CE2D case 2");
	MakeCode	(0X43CE55);
	MakeCode	(0X43CE71);
	MakeCode	(0X43CE89);
	MakeRptCmt	(0X43CEA1,	"jumptable 0043CE2D case 3");
	MakeCode	(0X43CEA1);
	MakeCode	(0X43CEBD);
	MakeCode	(0X43CED5);
	MakeRptCmt	(0X43CEED,	"jumptable 0043CE2D case 5");
	MakeCode	(0X43CEED);
	MakeRptCmt	(0X43CF0D,	"jumptable 0043CE2D case 6");
	MakeCode	(0X43CF0D);
	MakeComm	(0X43CF16,	"switch jump");
	MakeCode	(x=0X43CF16);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X43CF1E,	"jumptable 0043CF16 case 0");
	MakeCode	(0X43CF1E);
	MakeRptCmt	(0X43CF36,	"jumptable 0043CF16 case 1");
	MakeCode	(0X43CF36);
	MakeRptCmt	(0X43CF4E,	"jumptable 0043CF16 case 2");
	MakeCode	(0X43CF4E);
	MakeRptCmt	(0X43CF66,	"jumptable 0043CF16 case 3");
	MakeCode	(0X43CF66);
	MakeRptCmt	(0X43CF7E,	"jumptable 0043CF16 case 4");
	MakeCode	(0X43CF7E);
	MakeRptCmt	(0X43CF93,	"jumptable 0043CE2D case 7");
	MakeCode	(0X43CF93);
	MakeCode	(0X43CFA8);
	MakeCode	(0X43CFB9);
	MakeRptCmt	(0X43CFBE,	"jumptable 0043CE2D default case");
	MakeCode	(0X43CFCA);
	MakeCode	(x=0X43CFE6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X43CFF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X43CFF4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X43CFF8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X43CFFC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X43D000);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X43D004);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43D008,	"jump table for switch statement");
	MakeDword	(x=0X43D008);
	MakeArray	(x,	0XC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43D038,	"jump table for switch statement");
	MakeDword	(x=0X43D038);
	MakeArray	(x,	0X10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43D078,	"jump table for switch statement");
	MakeDword	(x=0X43D078);
	MakeArray	(x,	0XC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43D0A8,	"jump table for switch statement");
	MakeDword	(x=0X43D0A8);
	MakeArray	(x,	0X5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43D0BC);
	MakeName	(0X43D0BC,	"scriptvar_set_value_");
	MakeCode	(x=0X43D0BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D0D7);
	OpHex		(x,	1);
	MakeCode	(x=0X43D0DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43D0E1,	"switch 12 cases ");
	MakeCode	(0X43D0E1);
	MakeComm	(0X43D0E6,	"switch jump");
	MakeCode	(x=0X43D0E6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X43D0EE,	"jumptable 0043D0E6 case 0");
	MakeCode	(0X43D0EE);
	MakeRptCmt	(0X43D0F5,	"jumptable 0043D0E6 case 1");
	MakeCode	(0X43D0F5);
	MakeRptCmt	(0X43D0FC,	"jumptable 0043D0E6 case 2");
	MakeCode	(0X43D0FC);
	MakeRptCmt	(0X43D103,	"jumptable 0043D0E6 case 3");
	MakeCode	(0X43D103);
	MakeRptCmt	(0X43D10A,	"jumptable 0043D0E6 case 4");
	MakeCode	(0X43D10A);
	MakeRptCmt	(0X43D111,	"jumptable 0043D0E6 case 5");
	MakeCode	(0X43D111);
	MakeRptCmt	(0X43D118,	"jumptable 0043D0E6 case 6");
	MakeCode	(0X43D118);
	MakeRptCmt	(0X43D11F,	"jumptable 0043D0E6 case 7");
	MakeCode	(0X43D11F);
	MakeRptCmt	(0X43D126,	"jumptable 0043D0E6 case 8");
	MakeCode	(0X43D126);
	MakeRptCmt	(0X43D12D,	"jumptable 0043D0E6 case 9");
	MakeCode	(0X43D12D);
	MakeRptCmt	(0X43D134,	"jumptable 0043D0E6 case 10");
	MakeCode	(0X43D134);
	MakeRptCmt	(0X43D13B,	"jumptable 0043D0E6 case 11");
	MakeCode	(0X43D13B);
	MakeRptCmt	(0X43D140,	"jumptable 0043D0E6 default case");
	MakeCode	(0X43D16F);
	MakeComm	(0X43D18E,	"switch 16 cases ");
	MakeCode	(0X43D18E);
	MakeComm	(0X43D197,	"switch jump");
	MakeCode	(x=0X43D197);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X43D19F,	"jumptable 0043D197 case 0");
	MakeCode	(0X43D19F);
	MakeRptCmt	(0X43D1A9,	"jumptable 0043D197 case 1");
	MakeCode	(0X43D1A9);
	MakeRptCmt	(0X43D1B0,	"jumptable 0043D197 case 2");
	MakeCode	(0X43D1B0);
	MakeRptCmt	(0X43D1B7,	"jumptable 0043D197 case 3");
	MakeCode	(0X43D1B7);
	MakeRptCmt	(0X43D1BE,	"jumptable 0043D197 case 4");
	MakeCode	(0X43D1BE);
	MakeRptCmt	(0X43D1C5,	"jumptable 0043D197 case 5");
	MakeCode	(0X43D1C5);
	MakeRptCmt	(0X43D1CC,	"jumptable 0043D197 case 6");
	MakeCode	(0X43D1CC);
	MakeRptCmt	(0X43D1D3,	"jumptable 0043D197 case 7");
	MakeCode	(0X43D1D3);
	MakeRptCmt	(0X43D1DA,	"jumptable 0043D197 case 8");
	MakeCode	(0X43D1DA);
	MakeRptCmt	(0X43D1E1,	"jumptable 0043D197 case 9");
	MakeCode	(0X43D1E1);
	MakeRptCmt	(0X43D1E8,	"jumptable 0043D197 case 10");
	MakeCode	(0X43D1E8);
	MakeRptCmt	(0X43D1EF,	"jumptable 0043D197 cases 11,12");
	MakeCode	(0X43D1EF);
	MakeRptCmt	(0X43D1F6,	"jumptable 0043D197 case 13");
	MakeCode	(0X43D1F6);
	MakeRptCmt	(0X43D1FD,	"jumptable 0043D197 case 14");
	MakeCode	(0X43D1FD);
	MakeRptCmt	(0X43D204,	"jumptable 0043D197 case 15");
	MakeCode	(0X43D204);
	MakeRptCmt	(0X43D209,	"jumptable 0043D197 default case");
	MakeCode	(0X43D239);
	MakeComm	(0X43D258,	"switch 12 cases ");
	MakeCode	(0X43D258);
	MakeComm	(0X43D261,	"switch jump");
	MakeCode	(x=0X43D261);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X43D269,	"jumptable 0043D261 case 0");
	MakeCode	(0X43D269);
	MakeCode	(x=0X43D27F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X43D289,	"jumptable 0043D261 case 2");
	MakeCode	(0X43D289);
	MakeCode	(x=0X43D29B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43D2A5);
	MakeCode	(x=0X43D2B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43D2BD);
	MakeCode	(x=0X43D2CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X43D2D5,	"jumptable 0043D261 case 3");
	MakeCode	(0X43D2D5);
	MakeCode	(x=0X43D2E7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43D2F1);
	MakeCode	(x=0X43D2FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43D309);
	MakeCode	(x=0X43D317);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X43D321,	"jumptable 0043D261 case 5");
	MakeCode	(0X43D321);
	MakeCode	(x=0X43D337);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X43D341,	"jumptable 0043D261 case 6");
	MakeCode	(0X43D341);
	MakeComm	(0X43D34A,	"switch jump");
	MakeCode	(x=0X43D34A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X43D352,	"jumptable 0043D34A case 0");
	MakeCode	(0X43D352);
	MakeCode	(x=0X43D360);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X43D36A,	"jumptable 0043D34A case 1");
	MakeCode	(0X43D36A);
	MakeCode	(x=0X43D378);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X43D382,	"jumptable 0043D34A case 2");
	MakeCode	(0X43D382);
	MakeCode	(x=0X43D390);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X43D39A,	"jumptable 0043D34A case 3");
	MakeCode	(0X43D39A);
	MakeCode	(x=0X43D3A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X43D3B2,	"jumptable 0043D34A case 4");
	MakeCode	(0X43D3B2);
	MakeCode	(x=0X43D3BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X43D3C6,	"jumptable 0043D261 case 7");
	MakeCode	(0X43D3C6);
	MakeCode	(x=0X43D3D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43D3DE);
	MakeCode	(x=0X43D3E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43D3F2);
	MakeRptCmt	(0X43D3F7,	"jumptable 0043D261 default case");
	MakeCode	(x=0X43D3FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43D406);
	MakeCode	(x=0X43D420);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X43D42A,	0X2);
	MakeCode	(0X43D42C);
	MakeName	(0X43D42C,	"game_display_counter_");
	MakeCode	(x=0X43D42E);
	OpHex		(x,	1);
	MakeCode	(x=0X43D431);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D436);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D43B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D440);
	OpStkvar	(x,	1);
	MakeComm	(0X43D444,	"buf");
	MakeCode	(x=0X43D44A);
	OpHex		(x,	1);
	MakeCode	(x=0X43D454);
	OpHex		(x,	1);
	MakeCode	(x=0X43D45C);
	OpHex		(x,	1);
	MakeName	(0X43D45C,	"game_screendump_");
	MakeComm	(0X43D46D,	"msgstruct");
	MakeComm	(0X43D46F,	"msgfile");
	MakeCode	(x=0X43D46F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D474);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43D481);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D48C);
	OpHex		(x,	1);
	MakeCode	(0X43D490);
	MakeComm	(0X43D495,	"msgfile");
	MakeCode	(x=0X43D495);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D49A);
	OpStkvar	(x,	0);
	MakeComm	(0X43D49D,	"msgstruct");
	MakeCode	(x=0X43D4A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D4B7);
	OpHex		(x,	1);
	MakeCode	(0X43D4BC);
	MakeName	(0X43D4BC,	"game_unload_info_");
	MakeCode	(x=0X43D4C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D4C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D4D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43D4E0);
	MakeName	(0X43D4E0,	"game_help_");
	MakeCode	(x=0X43D4E6);
	OpHex		(x,	1);
	MakeCode	(x=0X43D4EE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43D503);
	OpStkvar	(x,	0);
	MakeComm	(0X43D50C,	"a6");
	MakeComm	(0X43D50E,	"height");
	MakeComm	(0X43D513,	"width");
	MakeComm	(0X43D518,	"a5");
	MakeComm	(0X43D51A,	"y");
	MakeComm	(0X43D51C,	"x");
	MakeComm	(0X43D53F,	"ID3");
	MakeComm	(0X43D541,	"Index");
	MakeComm	(0X43D546,	"ObjType");
	MakeComm	(0X43D54B,	"ID1");
	MakeComm	(0X43D54D,	"ID2");
	MakeCode	(x=0X43D569);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43D573,	"from_width");
	MakeComm	(0X43D578,	"to");
	MakeComm	(0X43D579,	"to_width");
	MakeComm	(0X43D57E,	"height");
	MakeComm	(0X43D583,	"width");
	MakeComm	(0X43D588,	"from");
	MakeCode	(x=0X43D58E);
	OpHex		(x,	1);
	MakeComm	(0X43D591,	"art_ptr");
	MakeCode	(x=0X43D591);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D5A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D5AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D5BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D5D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D5E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D5F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D5FC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43D608);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D61A);
	OpHex		(x,	1);
	MakeCode	(0X43D624);
	MakeName	(0X43D624,	"game_quit_with_confirm_");
	MakeCode	(x=0X43D62A);
	OpHex		(x,	1);
	MakeCode	(0X43D641);
	MakeCode	(x=0X43D656);
	OpHex		(x,	1);
	MakeCode	(x=0X43D65B);
	OpStkvar	(x,	0);
	MakeComm	(0X43D679,	"msgfile");
	MakeCode	(x=0X43D679);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D67E);
	OpStkvar	(x,	0);
	MakeComm	(0X43D681,	"msgstruct");
	MakeRptCmt	(0X43D683,	" 㢥७,   ?");
	MakeCode	(x=0X43D691);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D6A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D6B5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43D6C1);
	MakeCode	(x=0X43D6C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D6EE);
	OpHex		(x,	1);
	MakeCode	(0X43D6F8);
	MakeName	(0X43D6F8,	"game_init_databases_");
	MakeCode	(x=0X43D6FD);
	OpHex		(x,	1);
	MakeCode	(x=0X43D700);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D704);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D70B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D710);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43D714);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43D718);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43D71B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D725);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43D731);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D735);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D73A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D73F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D749);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D754);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43D75A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D75F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D764);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D76E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D778);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43D780);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D783);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D78E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D798);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D7AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D7B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D7B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D7BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D7C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D7CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43D7D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D7DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D7DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D7E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D7F3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43D7FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D7FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D809);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D813);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D81D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D82C);
	OpHex		(x,	1);
	MakeCode	(x=0X43D835);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D841);
	OpHex		(x,	1);
	MakeArray	(0X43D84A,	0X2);
	MakeCode	(0X43D84C);
	MakeName	(0X43D84C,	"game_check_disk_space_");
	MakeCode	(x=0X43D84F);
	OpHex		(x,	1);
	MakeCode	(x=0X43D85A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D861);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D866);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D86B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43D872);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D87C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D88D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D894);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43D89B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D8A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D8AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D8B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D8B8);
	OpHex		(x,	1);
	MakeCode	(x=0X43D8BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D8BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D8C3);
	OpStkvar	(x,	1);
	MakeComm	(0X43D8C7,	"buf");
	MakeCode	(x=0X43D8CD);
	OpHex		(x,	1);
	MakeComm	(0X43D8D0,	"msg");
	MakeCode	(0X43D8DE);
	MakeCode	(x=0X43D8E0);
	OpHex		(x,	1);
	MakeArray	(0X43D8EA,	0X2);
	MakeCode	(0X43D8EC);
	MakeName	(0X43D8EC,	"game_splash_screen_");
	MakeCode	(x=0X43D8F2);
	OpHex		(x,	1);
	MakeCode	(x=0X43D8F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D8FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D906);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D90B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D914);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43D91B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43D922);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D927);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D93B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D940);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D950);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D958);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D95D);
	OpStkvar	(x,	1);
	MakeComm	(0X43D961,	"buf");
	MakeCode	(x=0X43D967);
	OpHex		(x,	1);
	MakeCode	(x=0X43D96A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D971);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D976);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D97B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D98A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D992);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D997);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43D99C);
	OpStkvar	(x,	1);
	MakeComm	(0X43D9A3,	"buf");
	MakeCode	(x=0X43D9A9);
	OpHex		(x,	1);
	MakeCode	(x=0X43D9AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43D9B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D9BD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43D9C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D9D1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43D9DD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43D9E9);
	OpStkvar	(x,	0);
	MakeComm	(0X43D9F7,	"size");
	MakeComm	(0X43DA0D,	"size");
	MakeCode	(x=0X43DA21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DA32);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DA39);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DA56);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DA6E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DA97);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43DA9D);
	OpHex		(x,	1);
	MakeCode	(x=0X43DAB5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DABC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DAC1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DAC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DACC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43DAD8);
	OpHex		(x,	1);
	MakeArray	(0X43DAE5,	0XB);
	MakeCode	(0X43DAF0);
	MakeName	(0X43DAF0,	"gconfig_init_");
	MakeCode	(x=0X43DAF4);
	OpHex		(x,	1);
	MakeCode	(x=0X43DAF9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43DAFE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43DB0B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DB1E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DB23);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DB28);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DB2D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DB37);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DB3C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DB41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DB46);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DB50);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DB55);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DB5A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DB5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DB69);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DB6E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DB73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DB78);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DB82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DB87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DB8C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DB91);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DB9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DBA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DBA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DBAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DBB4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DBB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DBBE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DBCF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DBD4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DBD9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DBE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DBED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DBF2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DC01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DC06);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DC0B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DC1A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DC1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DC24);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DC2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DC33);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DC38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DC44);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43DC49);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DC4E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DC53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DC62);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DC67);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DC6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DC7B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DC80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DC85);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DC94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DC99);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DC9E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DCAD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DCB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DCB7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DCC6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DCCB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DCD0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DCDF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DCE4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DCE9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DCF8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DCFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DD02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DD11);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DD16);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DD1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DD25);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DD2A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DD2F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DD3B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DD40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DD45);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DD51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DD56);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DD5B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DD67);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DD6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DD71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DD7D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DD82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DD87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DD98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DD9F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DDA4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DDB3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DDBA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DDBF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DDCE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DDD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DDDA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DDE9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DDEE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DDF5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DE04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DE09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DE0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DE1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DE22);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DE27);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DE36);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DE3B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DE40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DE4F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DE54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DE59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DE68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DE6D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DE72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DE81);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DE86);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DE8B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DE9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DE9F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DEA4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DEB3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DEB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DEBD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DECC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DED1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DED6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DEE5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DEEA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DEEF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DEFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DF03);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DF08);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DF17);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DF1C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DF21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DF30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DF35);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DF3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DF44);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DF49);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DF4E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DF53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DF5D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DF62);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DF67);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DF6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DF76);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DF7B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DF80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DF85);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DF8F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DF94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DF99);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DFA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DFAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DFAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DFBB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DFC0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DFC5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DFD1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DFD6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DFDB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DFF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DFF5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DFFA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43DFFF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E009);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E00E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E013);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E01F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E024);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E029);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E035);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E03A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E03F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E04B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E050);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E055);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E061);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E066);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E06B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E077);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E07C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E081);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E08D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E092);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E097);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E0A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E0A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E0AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E0B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E0BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E0C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E0CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E0D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E0D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E0FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E104);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43E109,	"buf");
	MakeCode	(x=0X43E109);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E113);
	OpHex		(x,	1);
	MakeCode	(x=0X43E11B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E120);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E128);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E12D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E139);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43E13C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E14D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E155);
	OpHex		(x,	1);
	MakeCode	(0X43E15D);
	MakeCode	(x=0X43E15F);
	OpHex		(x,	1);
	MakeCode	(0X43E168);
	MakeName	(0X43E168,	"gconfig_save_");
	MakeCode	(x=0X43E16A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E173);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E178);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X43E18E,	0X2);
	MakeCode	(0X43E190);
	MakeName	(0X43E190,	"gconfig_exit_");
	MakeCode	(x=0X43E193);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E1A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E1AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E1BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E1CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X43E1D7,	0X9);
	MakeCode	(0X43E1E0);
	MakeName	(0X43E1E0,	"fatal_error_");
	MakeCode	(x=0X43E1E1);
	OpHex		(x,	1);
	MakeCode	(x=0X43E1E9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E1F3);
	OpHex		(x,	1);
	MakeCode	(x=0X43E1FF);
	OpHex		(x,	1);
	MakeCode	(x=0X43E207);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E211);
	OpHex		(x,	1);
	MakeCode	(x=0X43E21D);
	OpHex		(x,	1);
	MakeCode	(x=0X43E220);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E22A);
	OpHex		(x,	1);
	MakeComm	(0X43E230,	"format");
	MakeCode	(x=0X43E231);
	OpStkvar	(x,	1);
	MakeComm	(0X43E235,	"buf");
	MakeCode	(x=0X43E23B);
	OpHex		(x,	1);
	MakeComm	(0X43E23E,	"msg");
	MakeCode	(x=0X43E24F);
	OpHex		(x,	1);
	MakeArray	(0X43E257,	0X9);
	MakeStr		(0X43E260,	0X43E265);
	MakeName	(0X43E260,	"a_0_");
	MakeCode	(0X43E268);
	MakeName	(0X43E268,	"gdialog_init_");
	MakeCode	(0X43E26C);
	MakeName	(0X43E26C,	"gdialog_reset_");
	MakeCode	(x=0X43E278);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X43E278,	"dialog_active_");
	MakeCode	(x=0X43E282);
	OpHex		(x,	1);
	MakeCode	(0X43E288);
	MakeName	(0X43E288,	"gdialog_enter_");
	MakeCode	(x=0X43E28D);
	OpHex		(x,	1);
	MakeCode	(x=0X43E296);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E29C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E2A2);
	OpHex		(x,	1);
	MakeCode	(x=0X43E2AB);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X43E2B7);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X43E2BA);
	OpHex		(x,	1);
	MakeCode	(x=0X43E2C7);
	OpHex		(x,	1);
	MakeCode	(x=0X43E2CA);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X43E2D3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E2D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43E2F4,	"msgstruct");
	MakeComm	(0X43E2F6,	"msgfile");
	MakeCode	(x=0X43E2F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E2FB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43E308);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E312);
	OpHex		(x,	1);
	MakeCode	(0X43E31A);
	MakeCode	(x=0X43E31E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43E32C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43E336);
	OpHex		(x,	1);
	MakeCode	(x=0X43E33E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43E358,	"msgstruct");
	MakeComm	(0X43E35A,	"msgfile");
	MakeCode	(x=0X43E35A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E35F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43E36C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E376);
	OpHex		(x,	1);
	MakeCode	(x=0X43E379);
	OpHex		(x,	1);
	MakeCode	(0X43E382);
	MakeCode	(x=0X43E386);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43E38F);
	OpHex		(x,	1);
	MakeCode	(x=0X43E398);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43E3A2);
	OpHex		(x,	1);
	MakeCode	(x=0X43E3A5);
	OpHex		(x,	1);
	MakeCode	(x=0X43E3AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E3B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E3B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E3C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E3CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E3D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E3DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E3E6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43E3FB,	"buf");
	MakeCode	(x=0X43E3FB);
	OpStkvar	(x,	1);
	MakeComm	(0X43E3FF,	"sid");
	MakeCode	(x=0X43E41D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E423);
	OpHex		(x,	1);
	MakeCode	(x=0X43E42C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43E436);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E443);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E453);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E459);
	OpHex		(x,	1);
	MakeCode	(0X43E462);
	MakeCode	(x=0X43E467);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E472);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43E484);
	MakeCode	(x=0X43E488);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43E499);
	MakeCode	(x=0X43E4A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E4AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E4B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E4BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E4C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E4CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E4D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E4EF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E4F5);
	OpHex		(x,	1);
	MakeArray	(0X43E4FE,	0X2);
	MakeCode	(0X43E500);
	MakeName	(0X43E500,	"dialogue_system_enter_");
	MakeCode	(x=0X43E50C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E517);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E528);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E52D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E53A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E540);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E54E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X43E56A,	0X2);
	MakeCode	(0X43E56C);
	MakeName	(0X43E56C,	"gdialog_setup_speech_");
	MakeCode	(x=0X43E56F);
	OpHex		(x,	1);
	MakeCode	(x=0X43E576);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E581);
	OpHex		(x,	1);
	MakeCode	(x=0X43E59F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E5AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E5B8);
	OpHex		(x,	1);
	MakeCode	(x=0X43E5BB);
	OpHex		(x,	1);
	MakeArray	(0X43E5C2,	0X2);
	MakeCode	(0X43E5C4);
	MakeName	(0X43E5C4,	"gdialog_free_speech_");
	MakeCode	(x=0X43E5C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E5CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E5DA);
	OpHex		(x,	1);
	MakeCode	(x=0X43E5DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X43E5EA,	0X2);
	MakeCode	(x=0X43E5EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X43E5EC,	"gDialogEnableBK_");
	MakeArray	(0X43E5F9,	0X3);
	MakeCode	(x=0X43E5FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X43E5FC,	"gDialogDisableBK_");
	MakeArray	(0X43E609,	0X3);
	MakeCode	(0X43E60C);
	MakeName	(0X43E60C,	"scr_dialogue_init_");
	MakeCode	(x=0X43E615);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E628);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43E639);
	MakeCode	(x=0X43E648);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E652);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43E657,	"fontnum");
	MakeComm	(0X43E677,	"float");
	MakeComm	(0X43E67C,	"float");
	MakeComm	(0X43E686,	"float");
	MakeComm	(0X43E6A6,	"float");
	MakeComm	(0X43E6AB,	"float");
	MakeComm	(0X43E6B0,	"float");
	MakeCode	(x=0X43E6BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E6C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E6DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E6FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E706);
	OpHex		(x,	1);
	MakeCode	(x=0X43E71F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E72A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E73D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E74D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E754);
	OpHex		(x,	1);
	MakeCode	(x=0X43E759);
	OpHex		(x,	1);
	MakeCode	(x=0X43E760);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E767);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E77D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X43E789,	0X3);
	MakeCode	(0X43E78C);
	MakeName	(0X43E78C,	"scr_dialogue_exit_");
	MakeCode	(x=0X43E791);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E7A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43E7B5);
	MakeCode	(x=0X43E7BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E7C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E7D1);
	OpHex		(x,	1);
	MakeCode	(x=0X43E7D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E7DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E7EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E7F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43E804,	"fontnum");
	MakeCode	(x=0X43E804);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E80E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43E817,	"art_ptr");
	MakeCode	(x=0X43E817);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E823);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E829);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43E833,	"art_ptr");
	MakeCode	(x=0X43E83F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E849);
	OpHex		(x,	1);
	MakeCode	(x=0X43E84E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E853);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E858);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E85F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E86B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43E875,	"art_ptr");
	MakeCode	(x=0X43E875);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43E87F,	"art_ptr");
	MakeCode	(x=0X43E87F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E88B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E891);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E8A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43E8B5);
	MakeCode	(x=0X43E8BF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E8CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E8D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E8E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E8F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43E904);
	MakeName	(0X43E904,	"gdialog_set_background_");
	MakeCode	(x=0X43E909);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43E914);
	MakeName	(0X43E914,	"gdialog_hide_");
	MakeCode	(x=0X43E916);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E928);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43E940);
	MakeName	(0X43E940,	"gdialog_unhide_");
	MakeCode	(x=0X43E942);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E954);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43E96C);
	MakeName	(0X43E96C,	"gdialog_unhide_reply_");
	MakeCode	(x=0X43E96D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43E984);
	MakeName	(0X43E984,	"gdialog_display_msg_");
	MakeCode	(x=0X43E98A);
	OpHex		(x,	1);
	MakeCode	(x=0X43E991);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43E997,	"_DWORD");
	MakeCode	(x=0X43E997);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43E99F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E9A9);
	OpHex		(x,	1);
	MakeCode	(x=0X43E9C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E9C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E9CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43E9D1,	"perk");
	MakeCode	(x=0X43E9D1);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeCode	(x=0X43E9D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43E9E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43E9EB);
	OpHex		(x,	1);
	MakeCode	(x=0X43E9F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43E9FB,	"WinRef");
	MakeCode	(x=0X43E9FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43EA07);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43EA15);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43EA1B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43EA26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43EA30,	"WinRef");
	MakeCode	(x=0X43EA30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43EA3A);
	OpHex		(x,	1);
	MakeCode	(0X43EA44);
	MakeName	(0X43EA44,	"gDialogStart_");
	MakeCode	(x=0X43EA49);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43EA4F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43EA58);
	MakeName	(0X43EA58,	"gdAddOption_");
	MakeCode	(x=0X43EA5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43EA64);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43EA69);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43EA78);
	OpHex		(x,	1);
	MakeCode	(0X43EA7E);
	MakeCode	(x=0X43EA87);
	OpHex		(x,	1);
	MakeCode	(x=0X43EA8C);
	OpHex		(x,	1);
	MakeCode	(x=0X43EA91);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43EAA6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43EAB2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43EABC);
	MakeName	(0X43EABC,	"gdAddOptionStr_");
	MakeCode	(x=0X43EABF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43EACA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43EAD9);
	OpHex		(x,	1);
	MakeCode	(0X43EADE);
	MakeCode	(x=0X43EAE7);
	OpHex		(x,	1);
	MakeCode	(x=0X43EAEC);
	OpHex		(x,	1);
	MakeCode	(x=0X43EAF2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43EAFE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43EB0C,	"buf");
	MakeCode	(x=0X43EB19);
	OpHex		(x,	1);
	MakeCode	(x=0X43EB1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43EB2F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43EB38);
	MakeName	(0X43EB38,	"gDialogOption_");
	MakeCode	(x=0X43EB40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43EB4F);
	OpHex		(x,	1);
	MakeCode	(x=0X43EB54);
	OpHex		(x,	1);
	MakeCode	(x=0X43EB59);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43EB6F);
	OpHex		(x,	1);
	MakeCode	(0X43EB78);
	MakeName	(0X43EB78,	"gDialogOptionStr_");
	MakeCode	(x=0X43EB80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43EB8F);
	OpHex		(x,	1);
	MakeCode	(x=0X43EB94);
	OpHex		(x,	1);
	MakeCode	(x=0X43EB99);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43EBAF);
	OpHex		(x,	1);
	MakeCode	(0X43EBB8);
	MakeName	(0X43EBB8,	"gDialogOptionProc_");
	MakeCode	(x=0X43EBC3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43EBD2);
	OpHex		(x,	1);
	MakeCode	(x=0X43EBD7);
	OpHex		(x,	1);
	MakeCode	(x=0X43EBDA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43EBF0);
	OpHex		(x,	1);
	MakeArray	(0X43EBFA,	0X2);
	MakeCode	(0X43EBFC);
	MakeName	(0X43EBFC,	"gDialogOptionProcStr_");
	MakeCode	(x=0X43EC07);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43EC16);
	OpHex		(x,	1);
	MakeCode	(x=0X43EC1B);
	OpHex		(x,	1);
	MakeCode	(x=0X43EC1E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43EC34);
	OpHex		(x,	1);
	MakeArray	(0X43EC3E,	0X2);
	MakeCode	(0X43EC40);
	MakeName	(0X43EC40,	"gDialogReply_");
	MakeCode	(x=0X43EC4E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43EC54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43EC5A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43EC64);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43EC6A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43EC70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43EC7C);
	MakeName	(0X43EC7C,	"gDialogReplyStr_");
	MakeCode	(x=0X43EC83);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43EC94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43EC9A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43ECA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43ECA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43ECCC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X43ECD6,	0X2);
	MakeCode	(0X43ECD8);
	MakeName	(0X43ECD8,	"gDialogGo_");
	MakeCode	(x=0X43ECDC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43ECF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43ED04);
	OpHex		(x,	1);
	MakeCode	(x=0X43ED09);
	OpHex		(x,	1);
	MakeCode	(x=0X43ED0C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43ED2A);
	OpHex		(x,	1);
	MakeCode	(x=0X43ED32);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43ED41);
	OpHex		(x,	1);
	MakeCode	(x=0X43ED54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X43ED61,	0X3);
	MakeCode	(0X43ED64);
	MakeName	(0X43ED64,	"gdReviewFree_");
	MakeCode	(x=0X43ED69);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43ED79);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43ED7F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43ED85);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43ED8B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43ED91);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43EDA2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43EDA8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43EDBA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X43EDC6,	0X2);
	MakeCode	(0X43EDC8);
	MakeName	(0X43EDC8,	"gdAddReviewReply_");
	MakeCode	(x=0X43EDCD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43EDD8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43EDE7);
	OpHex		(x,	1);
	MakeCode	(0X43EDEE);
	MakeCode	(x=0X43EDF7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43EDFE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43EE0A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43EE16);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43EE20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43EE27);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43EE2D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X43EE3A,	0X2);
	MakeCode	(0X43EE3C);
	MakeName	(0X43EE3C,	"gdAddReviewReplyStr_");
	MakeCode	(x=0X43EE41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43EE4C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43EE5B);
	OpHex		(x,	1);
	MakeCode	(0X43EE63);
	MakeCode	(x=0X43EE6C);
	OpHex		(x,	1);
	MakeCode	(x=0X43EE74);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43EE7A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43EE80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43EE9D,	"size");
	MakeCode	(x=0X43EEA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43EEBA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43EEDB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43EEEF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43EEF8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43EF04);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43EF0E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43EF15);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43EF1B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X43EF2A,	0X2);
	MakeCode	(0X43EF2C);
	MakeName	(0X43EF2C,	"gdAddReviewOptionChosen_");
	MakeCode	(x=0X43EF32);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43EF38);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43EF3D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43EF4C);
	OpHex		(x,	1);
	MakeCode	(0X43EF52);
	MakeCode	(x=0X43EF5C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43EF63);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43EF6C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43EF78);
	MakeName	(0X43EF78,	"gdAddReviewOptionChosenStr_");
	MakeCode	(x=0X43EF7F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43EF8A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43EF99);
	OpHex		(x,	1);
	MakeCode	(0X43EF9E);
	MakeCode	(x=0X43EFAD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43EFB6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43EFC7,	"size");
	MakeCode	(x=0X43EFCF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43EFE6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43F010);
	MakeName	(0X43F010,	"gDialogSayMessage_");
	MakeCode	(x=0X43F025);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F02B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X43F036,	0X2);
	MakeCode	(0X43F038);
	MakeName	(0X43F038,	"gDialogProcess_");
	MakeCode	(x=0X43F03E);
	OpHex		(x,	1);
	MakeCode	(x=0X43F046);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F052);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43F056);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43F06C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F074);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43F077);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F081);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F08F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F095);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43F09E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43F0BF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43F0D1,	"y_end");
	MakeComm	(0X43F0D6,	"x_end");
	MakeComm	(0X43F0DB,	"y_start");
	MakeComm	(0X43F0E0,	"x_start");
	MakeCode	(x=0X43F10B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F11B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F121);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F127);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F12D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F133);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F139);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F149);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F154);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F168);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F16D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43F177);
	MakeRptCmt	(0X43F183,	"砫 ?");
	MakeCode	(x=0X43F183);
	OpChr		(x,	1);
	MakeCode	(x=0X43F196);
	OpChr		(x,	1);
	MakeCode	(x=0X43F1A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F1B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F1C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F1CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F1D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F1DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43F1E2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43F1EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F1F5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43F205);
	OpStkvar	(x,	1);
	MakeCode	(0X43F20C);
	MakeCode	(x=0X43F218);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F222);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43F229);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43F230);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43F236);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F23D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F242);
	OpStkvar	(x,	0);
	MakeCode	(0X43F274);
	MakeRptCmt	(0X43F294,	"\"0\"?");
	MakeCode	(x=0X43F294);
	OpChr		(x,	1);
	MakeRptCmt	(0X43F29D,	"\"9\"?");
	MakeCode	(x=0X43F29D);
	OpChr		(x,	1);
	MakeCode	(x=0X43F2A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F2AC);
	OpChr		(x,	1);
	MakeCode	(x=0X43F2BF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43F2C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F2D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F2DD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43F2EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F2F0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43F2F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F300);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F30D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F317);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F321);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43F330,	"fontnum");
	MakeCode	(x=0X43F330);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F335);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F342);
	OpHex		(x,	1);
	MakeCode	(0X43F34C);
	MakeName	(0X43F34C,	"gDialogProcessCleanup_");
	MakeCode	(x=0X43F350);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F35C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F377);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43F390);
	MakeName	(0X43F390,	"gDialogProcessChoice_");
	MakeCode	(x=0X43F3AD);
	OpHex		(x,	1);
	MakeCode	(x=0X43F3B2);
	OpHex		(x,	1);
	MakeCode	(x=0X43F3B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F3C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F3CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F3DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F3E9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F3FD);
	OpHex		(x,	1);
	MakeCode	(x=0X43F402);
	OpHex		(x,	1);
	MakeCode	(x=0X43F405);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43F41A);
	MakeCode	(0X43F426);
	MakeCode	(0X43F42A);
	MakeCode	(x=0X43F431);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F43B);
	OpHex		(x,	1);
	MakeCode	(x=0X43F43E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F448);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43F452,	"WinRef");
	MakeCode	(x=0X43F452);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43F45C,	"WinRef");
	MakeCode	(x=0X43F45C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F476);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F47C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F490);
	OpHex		(x,	1);
	MakeCode	(x=0X43F495);
	OpHex		(x,	1);
	MakeCode	(x=0X43F498);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F4A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F4B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43F4C2);
	MakeCode	(0X43F4D0);
	MakeName	(0X43F4D0,	"gDialogProcessInit_");
	MakeCode	(x=0X43F4D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43F4DE,	"fontnum");
	MakeComm	(0X43F4E8,	"a6");
	MakeComm	(0X43F4EA,	"height");
	MakeComm	(0X43F4EF,	"width");
	MakeComm	(0X43F4F4,	"a5");
	MakeComm	(0X43F4F9,	"y");
	MakeComm	(0X43F4FE,	"x");
	MakeCode	(x=0X43F508);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43F516,	"ButType");
	MakeComm	(0X43F518,	"Unk");
	MakeComm	(0X43F51A,	"PicDown");
	MakeComm	(0X43F51C,	"PicUp");
	MakeComm	(0X43F51E,	"ButtUp");
	MakeComm	(0X43F520,	"ButtDown");
	MakeComm	(0X43F525,	"HovOff");
	MakeComm	(0X43F527,	"HovOn");
	MakeComm	(0X43F529,	"Ypos");
	MakeComm	(0X43F52E,	"Height");
	MakeComm	(0X43F530,	"Width");
	MakeComm	(0X43F535,	"Xpos");
	MakeCode	(x=0X43F543);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F548);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F556);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F55B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43F567,	"ButType");
	MakeComm	(0X43F569,	"Unk");
	MakeComm	(0X43F56B,	"PicDown");
	MakeComm	(0X43F56D,	"PicUp");
	MakeComm	(0X43F56F,	"ButtUp");
	MakeComm	(0X43F571,	"ButtDown");
	MakeComm	(0X43F576,	"HovOff");
	MakeComm	(0X43F578,	"HovOn");
	MakeComm	(0X43F57A,	"Width");
	MakeComm	(0X43F57F,	"Ypos");
	MakeComm	(0X43F584,	"Height");
	MakeComm	(0X43F586,	"Xpos");
	MakeComm	(0X43F58B,	"WinRef");
	MakeCode	(x=0X43F58B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F59C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F5A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F5AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F5B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43F5C0,	"a6");
	MakeComm	(0X43F5C2,	"height");
	MakeComm	(0X43F5C7,	"width");
	MakeComm	(0X43F5CC,	"a5");
	MakeComm	(0X43F5D1,	"y");
	MakeComm	(0X43F5D6,	"x");
	MakeCode	(x=0X43F5E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X43F5F1,	0X3);
	MakeCode	(x=0X43F5F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X43F5F4,	"reply_arrow_up_");
	MakeCode	(x=0X43F608);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X43F608,	"reply_arrow_down_");
	MakeCode	(0X43F61C);
	MakeName	(0X43F61C,	"reply_arrow_restore_");
	MakeArray	(0X43F626,	0X2);
	MakeCode	(0X43F628);
	MakeName	(0X43F628,	"gDialogProcessHighlight_");
	MakeComm	(0X43F62D,	"_DWORD");
	MakeCode	(x=0X43F630);
	OpHex		(x,	1);
	MakeCode	(x=0X43F635);
	OpHex		(x,	1);
	MakeCode	(x=0X43F63A);
	OpHex		(x,	1);
	MakeCode	(x=0X43F63D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F64E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F654);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F659);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F661);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F677);
	OpHex		(x,	1);
	MakeCode	(x=0X43F67C);
	OpHex		(x,	1);
	MakeCode	(x=0X43F67F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F687);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F68E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F698);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F69D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F6B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43F6B6,	"perk");
	MakeCode	(x=0X43F6BB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F6CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F6D2);
	OpHex		(x,	1);
	MakeCode	(0X43F6DA);
	MakeCode	(x=0X43F6DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F6E5);
	OpHex		(x,	1);
	MakeCode	(0X43F6F9);
	MakeCode	(x=0X43F700);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F706);
	OpHex		(x,	1);
	MakeCode	(0X43F70E);
	MakeCode	(x=0X43F710);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F716);
	OpHex		(x,	1);
	MakeCode	(x=0X43F71E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F728);
	OpHex		(x,	1);
	MakeComm	(0X43F72B,	"WinRef");
	MakeCode	(x=0X43F72B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F737);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F74B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F761);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F767);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43F76C,	"WinRect");
	MakeCode	(x=0X43F76C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43F771,	"WinRef");
	MakeCode	(x=0X43F771);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F776);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43F788);
	MakeName	(0X43F788,	"gDialogProcessUnHighlight_");
	MakeComm	(0X43F78D,	"_DWORD");
	MakeCode	(x=0X43F790);
	OpHex		(x,	1);
	MakeCode	(x=0X43F795);
	OpHex		(x,	1);
	MakeCode	(x=0X43F79A);
	OpHex		(x,	1);
	MakeCode	(x=0X43F79D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F7AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F7B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F7B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F7C1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F7D7);
	OpHex		(x,	1);
	MakeCode	(x=0X43F7DC);
	OpHex		(x,	1);
	MakeCode	(x=0X43F7DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F7E7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F7EE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F7F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F7FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43F807,	"perk");
	MakeCode	(x=0X43F817);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F81D);
	OpHex		(x,	1);
	MakeCode	(0X43F825);
	MakeCode	(x=0X43F827);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F830);
	OpHex		(x,	1);
	MakeCode	(x=0X43F836);
	OpEnumEx		(x,	1,	GetEnum("_REACTION"),0);
	MakeCode	(x=0X43F83D);
	OpEnumEx		(x,	1,	GetEnum("_REACTION"),0);
	MakeCode	(x=0X43F844);
	OpEnumEx		(x,	1,	GetEnum("_REACTION"),0);
	MakeCode	(x=0X43F84B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F851);
	OpHex		(x,	1);
	MakeCode	(0X43F859);
	MakeCode	(x=0X43F85B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F861);
	OpHex		(x,	1);
	MakeCode	(x=0X43F869);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F873);
	OpHex		(x,	1);
	MakeCode	(x=0X43F880);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43F885,	"WinRef");
	MakeCode	(x=0X43F885);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F88A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F897);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F8AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F8C1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F8C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43F8CC,	"WinRect");
	MakeCode	(x=0X43F8CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43F8D1,	"WinRef");
	MakeCode	(x=0X43F8D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F8D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X43F8E8);
	MakeName	(0X43F8E8,	"gDialogProcessReply_");
	MakeComm	(0X43F8EB,	"_DWORD");
	MakeComm	(0X43F900,	"perk");
	MakeCode	(x=0X43F905);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F90B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F911);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F917);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F926);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F92C);
	OpHex		(x,	1);
	MakeCode	(x=0X43F932);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43F93C,	"WinRef");
	MakeCode	(x=0X43F93C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F948);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F956);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F95B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F961);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43F96D,	"WinRef");
	MakeCode	(x=0X43F96D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43F97C);
	MakeName	(0X43F97C,	"gDialogProcessUpdate_");
	MakeCode	(x=0X43F982);
	OpHex		(x,	1);
	MakeCode	(x=0X43F98A);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43F98F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43F994);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43F99B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F9A0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43F9A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F9AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F9B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F9B6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F9BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F9C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F9C8);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43F9CD);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43F9D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F9D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43F9E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F9ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43F9FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FA12);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FA1E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43FA2B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FA30);
	OpHex		(x,	1);
	MakeCode	(x=0X43FA35);
	OpStkvar	(x,	0);
	MakeComm	(0X43FA39,	"perk");
	MakeCode	(x=0X43FA39);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeCode	(x=0X43FA47);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43FA4F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FA54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FA5E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43FA65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FA6A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43FA76);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FA8A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43FA8E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43FA92);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43FA96);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43FA9A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FA9E);
	OpStkvar	(x,	1);
	MakeCode	(0X43FAB7);
	MakeCode	(x=0X43FABE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FAC3);
	OpHex		(x,	1);
	MakeCode	(x=0X43FAC8);
	OpStkvar	(x,	0);
	MakeCode	(0X43FACE);
	MakeCode	(x=0X43FAD0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FAD5);
	OpHex		(x,	1);
	MakeCode	(x=0X43FADA);
	OpStkvar	(x,	0);
	MakeCode	(0X43FAE0);
	MakeCode	(x=0X43FAE2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FAE7);
	OpHex		(x,	1);
	MakeCode	(x=0X43FAEC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43FAF2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43FAFC);
	OpHex		(x,	1);
	MakeCode	(x=0X43FB1A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43FB1F,	"buf");
	MakeCode	(x=0X43FB27);
	OpHex		(x,	1);
	MakeCode	(0X43FB3B);
	MakeCode	(x=0X43FB44);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43FB4B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X43FB52);
	MakeComm	(0X43FB57,	"stat");
	MakeComm	(0X43FB5C,	"who");
	MakeCode	(x=0X43FB5C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FB61);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43FB6E);
	OpStkvar	(x,	0);
	MakeComm	(0X43FB71,	"msgstruct");
	MakeComm	(0X43FB73,	"msgfile");
	MakeCode	(x=0X43FB73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FB82);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43FB8C);
	OpHex		(x,	1);
	MakeCode	(x=0X43FB94);
	OpStkvar	(x,	1);
	MakeCode	(0X43FBB7);
	MakeComm	(0X43FBC1,	"msgstruct");
	MakeComm	(0X43FBC3,	"msgfile");
	MakeCode	(x=0X43FBC3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43FBC8,	"_DWORD");
	MakeCode	(x=0X43FBC8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43FBD5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43FBDF);
	OpHex		(x,	1);
	MakeCode	(x=0X43FBE2);
	OpHex		(x,	1);
	MakeCode	(x=0X43FBEC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FBF6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43FBFB,	"buf");
	MakeCode	(x=0X43FC01);
	OpHex		(x,	1);
	MakeCode	(x=0X43FC04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FC0A);
	OpDecimal	(x,	1);
	MakeCode	(x=0X43FC13);
	OpStkvar	(x,	1);
	MakeComm	(0X43FC22,	"WinRef");
	MakeCode	(x=0X43FC22);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FC2E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43FC36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FC3B);
	OpDecimal	(x,	0);
	MakeCode	(x=0X43FC40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FC52);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FC56);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FC5C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FC65);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43FC73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43FC79,	"ButType");
	MakeComm	(0X43FC7B,	"Unk");
	MakeComm	(0X43FC7D,	"PicDown");
	MakeComm	(0X43FC7F,	"PicUp");
	MakeCode	(x=0X43FC81);
	OpStkvar	(x,	1);
	MakeComm	(0X43FC85,	"ButtUp");
	MakeComm	(0X43FC86,	"ButtDown");
	MakeCode	(x=0X43FC88);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FC8C);
	OpStkvar	(x,	1);
	MakeComm	(0X43FC90,	"HovOff");
	MakeComm	(0X43FC91,	"Xpos");
	MakeComm	(0X43FC98,	"HovOn");
	MakeComm	(0X43FC9C,	"Ypos");
	MakeComm	(0X43FC9E,	"Height");
	MakeComm	(0X43FC9F,	"Width");
	MakeCode	(x=0X43FC9F);
	OpStkvar	(x,	1);
	MakeComm	(0X43FCA3,	"WinRef");
	MakeCode	(x=0X43FCA3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FCB5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FCBA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FCC6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43FCD0);
	OpHex		(x,	1);
	MakeCode	(x=0X43FCD3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FCD7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FCDB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FCDF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FCE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FCE7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FCF7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43FCFB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43FCFF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43FD03);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43FD07);
	OpStkvar	(x,	0);
	MakeComm	(0X43FD13,	"WinRef");
	MakeCode	(x=0X43FD13);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43FD1D,	"WinRef");
	MakeCode	(x=0X43FD1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FD27);
	OpHex		(x,	1);
	MakeArray	(0X43FD31,	0X3);
	MakeCode	(0X43FD34);
	MakeName	(0X43FD34,	"gDialogProcessExit_");
	MakeCode	(x=0X43FD3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FD49);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FD4E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X43FD59,	"fontnum");
	MakeCode	(x=0X43FD59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FD5E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X43FD6D,	0X3);
	MakeCode	(0X43FD70);
	MakeName	(0X43FD70,	"demo_copy_title_");
	MakeCode	(x=0X43FD76);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43FD80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43FD8A);
	OpHex		(x,	1);
	MakeCode	(0X43FD92);
	MakeCode	(x=0X43FD9E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43FDA8);
	OpHex		(x,	1);
	MakeCode	(0X43FDB0);
	MakeCode	(x=0X43FDBE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43FDC8);
	OpHex		(x,	1);
	MakeCode	(x=0X43FDD0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FDDB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43FDE5);
	OpHex		(x,	1);
	MakeComm	(0X43FDED,	"WinRef");
	MakeCode	(0X43FDED);
	MakeCode	(x=0X43FDF8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43FE02);
	OpHex		(x,	1);
	MakeCode	(0X43FE0A);
	MakeComm	(0X43FE10,	"from_width");
	MakeComm	(0X43FE11,	"WinRef");
	MakeComm	(0X43FE18,	"to");
	MakeComm	(0X43FE19,	"to_width");
	MakeComm	(0X43FE1E,	"height");
	MakeComm	(0X43FE1F,	"width");
	MakeComm	(0X43FE20,	"from");
	MakeCode	(x=0X43FE26);
	OpHex		(x,	1);
	MakeArray	(0X43FE2E,	0X2);
	MakeCode	(0X43FE30);
	MakeName	(0X43FE30,	"demo_copy_options_");
	MakeCode	(x=0X43FE35);
	OpHex		(x,	1);
	MakeCode	(x=0X43FE3A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43FE44);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43FE4E);
	OpHex		(x,	1);
	MakeCode	(0X43FE56);
	MakeCode	(x=0X43FE62);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43FE6C);
	OpHex		(x,	1);
	MakeCode	(x=0X43FE6F);
	OpHex		(x,	1);
	MakeCode	(0X43FE78);
	MakeCode	(x=0X43FE86);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43FE90);
	OpHex		(x,	1);
	MakeCode	(x=0X43FE93);
	OpHex		(x,	1);
	MakeCode	(x=0X43FE9C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43FEA5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43FEAF);
	OpHex		(x,	1);
	MakeCode	(x=0X43FEB2);
	OpHex		(x,	1);
	MakeCode	(0X43FEBB);
	MakeCode	(x=0X43FEBD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43FEC7,	"WinRef");
	MakeCode	(x=0X43FEC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FED7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43FEE1);
	OpHex		(x,	1);
	MakeCode	(x=0X43FEE4);
	OpHex		(x,	1);
	MakeCode	(0X43FEED);
	MakeCode	(x=0X43FEF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FEFF);
	OpHex		(x,	1);
	MakeComm	(0X43FF05,	"from_width");
	MakeComm	(0X43FF08,	"WinRef");
	MakeComm	(0X43FF0F,	"to");
	MakeComm	(0X43FF10,	"to_width");
	MakeComm	(0X43FF15,	"height");
	MakeComm	(0X43FF16,	"width");
	MakeComm	(0X43FF17,	"from");
	MakeCode	(x=0X43FF1D);
	OpHex		(x,	1);
	MakeCode	(x=0X43FF20);
	OpHex		(x,	1);
	MakeArray	(0X43FF29,	0X3);
	MakeCode	(0X43FF2C);
	MakeName	(0X43FF2C,	"gDialogRefreshOptionsRect_");
	MakeCode	(x=0X43FF31);
	OpHex		(x,	1);
	MakeCode	(x=0X43FF3C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43FF46);
	OpHex		(x,	1);
	MakeCode	(0X43FF4E);
	MakeCode	(x=0X43FF53);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43FF5D);
	OpHex		(x,	1);
	MakeCode	(x=0X43FF60);
	OpHex		(x,	1);
	MakeCode	(x=0X43FF69);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43FF72);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43FF7C);
	OpHex		(x,	1);
	MakeCode	(x=0X43FF7F);
	OpHex		(x,	1);
	MakeCode	(0X43FF88);
	MakeCode	(x=0X43FF8A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X43FF94,	"WinRef");
	MakeCode	(x=0X43FF94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X43FFA4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43FFAE);
	OpHex		(x,	1);
	MakeCode	(x=0X43FFB1);
	OpHex		(x,	1);
	MakeCode	(0X43FFBA);
	MakeCode	(x=0X43FFC2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43FFCC);
	OpHex		(x,	1);
	MakeCode	(x=0X43FFCF);
	OpHex		(x,	1);
	MakeCode	(0X43FFD8);
	MakeCode	(x=0X43FFE1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X43FFEB);
	OpHex		(x,	1);
	MakeCode	(x=0X43FFEE);
	OpHex		(x,	1);
	MakeCode	(0X43FFF7);
	MakeCode	(x=0X43FFFC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440009);
	OpHex		(x,	1);
	MakeCode	(x=0X44001D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440038);
	OpHex		(x,	1);
	MakeComm	(0X440045,	"WinRef");
	MakeComm	(0X440050,	"from_width");
	MakeComm	(0X440053,	"to");
	MakeComm	(0X440054,	"to_width");
	MakeComm	(0X440059,	"height");
	MakeCode	(x=0X44005A);
	OpStkvar	(x,	1);
	MakeComm	(0X44005E,	"width");
	MakeComm	(0X44005F,	"from");
	MakeCode	(x=0X440065);
	OpHex		(x,	1);
	MakeCode	(x=0X440068);
	OpHex		(x,	1);
	MakeArray	(0X440071,	0X3);
	MakeCode	(0X440074);
	MakeName	(0X440074,	"head_bk_");
	MakeCode	(x=0X44007A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44008F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440095);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4400A7);
	MakeCode	(x=0X4400B6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4400BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4400C4);
	MakeCode	(x=0X4400D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4400D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4400E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4400F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440106);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440113);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440121);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44012C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440131);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440138);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440144);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44014A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440166);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440179);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44017F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440185);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440190);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44019D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4401A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4401AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4401B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4401C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4401D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4401DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4401E0,	"min");
	MakeComm	(0X4401E2,	"max");
	MakeCode	(x=0X4401E7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4401F7);
	OpHex		(x,	1);
	MakeCode	(x=0X4401FC);
	OpHex		(x,	1);
	MakeCode	(x=0X440201);
	OpHex		(x,	1);
	MakeCode	(x=0X440204);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44020A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44020F);
	OpHex		(x,	1);
	MakeCode	(x=0X440215);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44021A);
	OpHex		(x,	1);
	MakeCode	(x=0X44021D);
	OpHex		(x,	1);
	MakeCode	(x=0X44022E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440238);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440240);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44024A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440254);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440265);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44026C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_8(void) {
        auto x;
#define id x

	MakeCode	(x=0X440271);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44027E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44028F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X44029C);
	MakeName	(0X44029C,	"talk_to_critter_reacts_");
	MakeCode	(x=0X4402A2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4402AF);
	OpHex		(x,	1);
	MakeCode	(x=0X4402B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4402BF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4402C9);
	OpHex		(x,	1);
	MakeCode	(x=0X4402D1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4402D7);
	OpEnumEx		(x,	1,	GetEnum("_REACTION"),0);
	MakeCode	(x=0X4402E2);
	OpEnumEx		(x,	1,	GetEnum("_REACTION"),0);
	MakeCode	(x=0X4402EC);
	OpEnumEx		(x,	1,	GetEnum("_REACTION"),0);
	MakeCode	(x=0X4402F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44030B);
	MakeCode	(0X44031D);
	MakeCode	(0X440329);
	MakeCode	(x=0X440335);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44034B);
	MakeCode	(x=0X44035F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44036E);
	MakeCode	(0X440375);
	MakeCode	(x=0X440384);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X440394);
	MakeName	(0X440394,	"talk_to_scroll_subwin_");
	MakeCode	(x=0X440397);
	OpHex		(x,	1);
	MakeCode	(x=0X44039A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4403A0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4403A4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4403AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4403B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4403BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4403C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4403CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4403CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4403DA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4403DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4403E4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4403E8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4403EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4403EF);
	OpDecimal	(x,	1);
	MakeCode	(x=0X440400);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440404);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44040D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440411);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440415);
	OpHex		(x,	1);
	MakeCode	(x=0X44041C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440423);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44042E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44043E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440443);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44044A,	"from_width");
	MakeComm	(0X44044B,	"to");
	MakeComm	(0X44044C,	"to_width");
	MakeComm	(0X44044D,	"height");
	MakeComm	(0X44044E,	"width");
	MakeCode	(x=0X44044F);
	OpStkvar	(x,	1);
	MakeComm	(0X440453,	"from");
	MakeCode	(x=0X440459);
	OpHex		(x,	1);
	MakeCode	(x=0X44045C);
	OpStkvar	(x,	1);
	MakeComm	(0X440463,	"WinRect");
	MakeCode	(x=0X440465);
	OpStkvar	(x,	0);
	MakeComm	(0X440469,	"WinRef");
	MakeCode	(x=0X440470);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440475);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440496);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44049A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4404A7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4404AB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4404B1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4404B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4404BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4404BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4404C4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4404C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4404CF);
	OpHex		(x,	1);
	MakeCode	(0X4404D8);
	MakeCode	(x=0X4404DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4404E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4404E9,	"from_width");
	MakeComm	(0X4404EA,	"to");
	MakeComm	(0X4404EB,	"to_width");
	MakeComm	(0X4404EC,	"height");
	MakeComm	(0X4404EE,	"width");
	MakeCode	(x=0X4404EF);
	OpStkvar	(x,	1);
	MakeComm	(0X4404F3,	"from");
	MakeCode	(x=0X4404F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4404FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440508);
	OpHex		(x,	1);
	MakeComm	(0X44050B,	"from_width");
	MakeComm	(0X44050E,	"to");
	MakeComm	(0X44050F,	"to_width");
	MakeComm	(0X440513,	"height");
	MakeCode	(x=0X440514);
	OpStkvar	(x,	1);
	MakeComm	(0X440518,	"width");
	MakeCode	(x=0X440519);
	OpStkvar	(x,	1);
	MakeComm	(0X44051F,	"from");
	MakeCode	(x=0X440520);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440529);
	OpHex		(x,	1);
	MakeComm	(0X44052C,	"WinRect");
	MakeComm	(0X44052E,	"WinRef");
	MakeCode	(x=0X440535);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44054C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440550);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440557);
	OpHex		(x,	1);
	MakeCode	(0X440560);
	MakeName	(0X440560,	"gdialog_review_");
	MakeCode	(x=0X440562);
	OpHex		(x,	1);
	MakeCode	(x=0X440573);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440582);
	OpHex		(x,	1);
	MakeCode	(x=0X440587);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4405AB);
	OpStkvar	(x,	1);
	MakeCode	(0X4405B2);
	MakeCode	(x=0X4405B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4405C8);
	MakeCode	(x=0X4405D6);
	OpHex		(x,	1);
	MakeCode	(0X4405DC);
	MakeName	(0X4405DC,	"gdialog_review_init_");
	MakeCode	(x=0X4405E2);
	OpHex		(x,	1);
	MakeCode	(x=0X4405E7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4405F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440608);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44061B,	"a6");
	MakeCode	(0X44061B);
	MakeCode	(x=0X44061D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440622);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X440628,	"height");
	MakeComm	(0X44062F,	"a5");
	MakeComm	(0X440634,	"width");
	MakeComm	(0X440637,	"y");
	MakeComm	(0X440639,	"x");
	MakeComm	(0X44064C,	"ID3");
	MakeComm	(0X44064E,	"Index");
	MakeComm	(0X440653,	"ObjType");
	MakeComm	(0X440658,	"ID1");
	MakeComm	(0X44065A,	"ID2");
	MakeCode	(x=0X440661);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440689);
	OpHex		(x,	1);
	MakeCode	(x=0X440693);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440698);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44069F,	"from_width");
	MakeComm	(0X4406A0,	"WinRef");
	MakeCode	(x=0X4406A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4406AE,	"to");
	MakeCode	(x=0X4406AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4406B7,	"to_width");
	MakeComm	(0X4406B8,	"height");
	MakeComm	(0X4406BD,	"width");
	MakeComm	(0X4406BE,	"from");
	MakeCode	(x=0X4406C9);
	OpHex		(x,	1);
	MakeComm	(0X4406CC,	"art_ptr");
	MakeCode	(x=0X4406CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4406D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4406E0,	"ID3");
	MakeComm	(0X4406E2,	"ObjType");
	MakeComm	(0X4406E7,	"Index");
	MakeCode	(x=0X4406E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4406ED,	"ID1");
	MakeComm	(0X4406EF,	"ID2");
	MakeCode	(x=0X4406F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440704);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440725);
	OpHex		(x,	1);
	MakeComm	(0X44072F,	"ButType");
	MakeCode	(0X44072F);
	MakeComm	(0X440731,	"Unk");
	MakeCode	(x=0X440733);
	OpStkvar	(x,	1);
	MakeComm	(0X440737,	"PicDown");
	MakeCode	(x=0X440738);
	OpStkvar	(x,	1);
	MakeComm	(0X44073C,	"PicUp");
	MakeComm	(0X44073D,	"ButtUp");
	MakeComm	(0X440742,	"ButtDown");
	MakeComm	(0X440744,	"HovOff");
	MakeCode	(x=0X440746);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44074C,	"HovOn");
	MakeComm	(0X44074E,	"Width");
	MakeCode	(x=0X44074E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X440754,	"WinRef");
	MakeComm	(0X440757,	"Height");
	MakeComm	(0X440758,	"Xpos");
	MakeComm	(0X44075D,	"Ypos");
	MakeCode	(x=0X440778);
	OpHex		(x,	1);
	MakeCode	(x=0X440782);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440787);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X440791,	"ButType");
	MakeComm	(0X440793,	"Unk");
	MakeCode	(x=0X440795);
	OpStkvar	(x,	1);
	MakeComm	(0X440799,	"PicDown");
	MakeCode	(x=0X44079A);
	OpStkvar	(x,	1);
	MakeComm	(0X44079E,	"PicUp");
	MakeComm	(0X44079F,	"ButtUp");
	MakeComm	(0X4407A4,	"ButtDown");
	MakeComm	(0X4407A6,	"HovOff");
	MakeComm	(0X4407A8,	"Ypos");
	MakeComm	(0X4407AD,	"HovOn");
	MakeCode	(x=0X4407AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4407B5,	"Xpos");
	MakeComm	(0X4407BA,	"Height");
	MakeComm	(0X4407BB,	"WinRef");
	MakeComm	(0X4407BE,	"Width");
	MakeCode	(x=0X4407BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4407DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4407E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4407E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4407F3,	"ButType");
	MakeComm	(0X4407F5,	"Unk");
	MakeCode	(x=0X4407F7);
	OpStkvar	(x,	1);
	MakeComm	(0X4407FB,	"PicDown");
	MakeCode	(x=0X4407FC);
	OpStkvar	(x,	1);
	MakeComm	(0X440800,	"PicUp");
	MakeComm	(0X440801,	"ButtUp");
	MakeComm	(0X440803,	"ButtDown");
	MakeComm	(0X440805,	"HovOff");
	MakeCode	(x=0X440807);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44080D,	"HovOn");
	MakeComm	(0X44080F,	"Width");
	MakeCode	(x=0X44080F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X440815,	"WinRef");
	MakeComm	(0X440818,	"Height");
	MakeComm	(0X440819,	"Xpos");
	MakeComm	(0X44081E,	"Ypos");
	MakeCode	(x=0X440839);
	OpHex		(x,	1);
	MakeCode	(x=0X440843);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440848);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X440852,	"fontnum");
	MakeComm	(0X44085C,	"WinRef");
	MakeCode	(x=0X440866);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X440875,	"ID3");
	MakeComm	(0X440877,	"ID2");
	MakeComm	(0X440879,	"ObjType");
	MakeCode	(x=0X440883);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440891);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4408A6);
	OpHex		(x,	1);
	MakeCode	(0X4408B0);
	MakeCode	(x=0X4408B2);
	OpHex		(x,	1);
	MakeCode	(0X4408BC);
	MakeName	(0X4408BC,	"gdialog_review_exit_");
	MakeCode	(x=0X4408C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4408D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4408E0,	"art_ptr");
	MakeCode	(x=0X4408E7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4408F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X440900,	"art_ptr");
	MakeCode	(x=0X44090E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440914);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X440919,	"fontnum");
	MakeCode	(x=0X440919);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44092E);
	MakeCode	(0X440944);
	MakeName	(0X440944,	"gdialog_review_display_");
	MakeCode	(x=0X440949);
	OpHex		(x,	1);
	MakeCode	(x=0X440964);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440968);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44096C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440970);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440974);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44097D);
	OpStkvar	(x,	0);
	MakeComm	(0X440981,	"WinRef");
	MakeCode	(x=0X440988);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44098E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440994);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44099E);
	OpHex		(x,	1);
	MakeCode	(x=0X4409A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4409AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4409B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4409B9);
	OpStkvar	(x,	1);
	MakeComm	(0X4409BD,	"from_width");
	MakeComm	(0X4409BE,	"WinRef");
	MakeCode	(x=0X4409C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4409CF,	"to");
	MakeCode	(x=0X4409D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4409D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4409DC);
	OpStkvar	(x,	1);
	MakeComm	(0X4409E0,	"to_width");
	MakeComm	(0X4409E3,	"height");
	MakeComm	(0X4409E4,	"width");
	MakeCode	(x=0X4409E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4409EC,	"from");
	MakeCode	(x=0X4409ED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4409F6);
	OpHex		(x,	1);
	MakeCode	(x=0X4409F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4409FE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440A0C);
	OpHex		(x,	1);
	MakeCode	(x=0X440A18);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440A1E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440A29);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440A2E);
	OpStkvar	(x,	1);
	MakeComm	(0X440A32,	"buf");
	MakeCode	(x=0X440A3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440A3F);
	OpHex		(x,	1);
	MakeCode	(x=0X440A42);
	OpHex		(x,	1);
	MakeCode	(x=0X440A4D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440A5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440A62);
	OpStkvar	(x,	0);
	MakeCode	(0X440A7D);
	MakeCode	(x=0X440A82);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440A88);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440A90);
	OpHex		(x,	1);
	MakeCode	(x=0X440A9F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440AA3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440ABC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440AC7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440ACC);
	OpStkvar	(x,	1);
	MakeComm	(0X440AD0,	"buf");
	MakeCode	(x=0X440AD8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440ADD);
	OpHex		(x,	1);
	MakeCode	(x=0X440AE0);
	OpHex		(x,	1);
	MakeCode	(x=0X440AF3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440AFC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440B00);
	OpStkvar	(x,	0);
	MakeCode	(0X440B1A);
	MakeCode	(x=0X440B1F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440B25);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440B2D);
	OpHex		(x,	1);
	MakeCode	(x=0X440B3C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440B40);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440B53);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440B57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440B61);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440B7C);
	OpStkvar	(x,	1);
	MakeComm	(0X440B80,	"WinRect");
	MakeCode	(x=0X440B80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440B84);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440B8B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440B8F);
	OpStkvar	(x,	0);
	MakeComm	(0X440B93,	"WinRef");
	MakeCode	(x=0X440B95);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440B9E);
	OpHex		(x,	1);
	MakeCode	(0X440BA8);
	MakeName	(0X440BA8,	"text_to_rect_wrapped_");
	MakeCode	(x=0X440BAD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440BB2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440BB7);
	OpStkvar	(x,	1);
	MakeCode	(0X440BC8);
	MakeName	(0X440BC8,	"text_to_rect_func_");
	MakeCode	(x=0X440BCB);
	OpHex		(x,	1);
	MakeCode	(x=0X440BCE);
	OpStkvar	(x,	0);
	MakeComm	(0X440BD2,	"_DWORD");
	MakeCode	(x=0X440BD2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440BD5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440BD9);
	OpStkvar	(x,	0);
	MakeCode	(0X440BE7);
	MakeCode	(x=0X440BEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440BEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440BFE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440C05);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440C14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X440C2F,	"_DWORD");
	MakeCode	(x=0X440C40);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440C4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440C4E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440C5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440C6C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440C73);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440C79);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440C7C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440C86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440C8A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440C95);
	OpStkvar	(x,	1);
	MakeComm	(0X440C99,	"_DWORD");
	MakeCode	(x=0X440C9A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440C9E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440CA8);
	OpStkvar	(x,	1);
	MakeComm	(0X440CB3,	"_DWORD");
	MakeComm	(0X440CB5,	"_DWORD");
	MakeCode	(x=0X440CB7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440CBD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440CD2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440CD5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440CE3);
	OpHex		(x,	1);
	MakeComm	(0X440CEC,	"_DWORD");
	MakeCode	(0X440CEC);
	MakeCode	(0X440D00);
	MakeCode	(x=0X440D0A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X440D1C);
	MakeComm	(0X440D1F,	"_DWORD");
	MakeCode	(x=0X440D2D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440D37);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440D41);
	OpHex		(x,	1);
	MakeCode	(x=0X440D49);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440D54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440D57);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440D64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440D80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440D86);
	OpHex		(x,	1);
	MakeCode	(x=0X440D8F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440D96);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440D9C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440D9F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440DA9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440DAD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440DB4);
	OpStkvar	(x,	1);
	MakeComm	(0X440DB8,	"_DWORD");
	MakeCode	(x=0X440DB9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440DBD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440DC7);
	OpStkvar	(x,	1);
	MakeComm	(0X440DCB,	"_DWORD");
	MakeComm	(0X440DCD,	"_DWORD");
	MakeCode	(x=0X440DD3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440DD9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440DEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440DF5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440DF8);
	OpStkvar	(x,	1);
	MakeCode	(0X440E07);
	MakeCode	(x=0X440E1D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440E2B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440E31);
	OpHex		(x,	1);
	MakeArray	(0X440E3A,	0X2);
	MakeCode	(x=0X440E3C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X440E3C,	"gdialogSetBarterMod_");
	MakeCode	(0X440E44);
	MakeName	(0X440E44,	"gdActivateBarter_");
	MakeCode	(x=0X440E47);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440E51);
	OpHex		(x,	1);
	MakeCode	(0X440E62);
	MakeCode	(x=0X440E6C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440E7D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440E83);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X440E90);
	MakeName	(0X440E90,	"barter_end_to_talk_to_");
	MakeCode	(x=0X440EAA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440EB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X440EB8);
	MakeName	(0X440EB8,	"talk_to_create_barter_win_");
	MakeCode	(x=0X440EBE);
	OpHex		(x,	1);
	MakeComm	(0X440EC6,	"ID3");
	MakeComm	(0X440EC8,	"ObjType");
	MakeComm	(0X440ECD,	"ID1");
	MakeComm	(0X440ECF,	"ID2");
	MakeCode	(x=0X440ED1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X440ED7,	"Index");
	MakeCode	(x=0X440EE1);
	OpStkvar	(x,	1);
	MakeComm	(0X440EFA,	"ID3");
	MakeCode	(0X440EFA);
	MakeComm	(0X440EFC,	"Index");
	MakeComm	(0X440F01,	"ObjType");
	MakeComm	(0X440F06,	"ID1");
	MakeComm	(0X440F08,	"ID2");
	MakeCode	(x=0X440F25);
	OpHex		(x,	1);
	MakeCode	(0X440F2F);
	MakeComm	(0X440F3F,	"a6");
	MakeCode	(x=0X440F41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440F49);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X440F4E,	"a5");
	MakeCode	(x=0X440F53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X440F58,	"height");
	MakeComm	(0X440F5E,	"width");
	MakeComm	(0X440F61,	"y");
	MakeComm	(0X440F63,	"x");
	MakeCode	(x=0X440F6A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X440F7D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X440F85);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X440F90,	"from_width");
	MakeComm	(0X440F91,	"to");
	MakeComm	(0X440F92,	"to_width");
	MakeComm	(0X440F93,	"height");
	MakeComm	(0X440F94,	"width");
	MakeComm	(0X440F95,	"WinRef");
	MakeCode	(x=0X440F95);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X440FA1,	"from");
	MakeCode	(x=0X440FA7);
	OpHex		(x,	1);
	MakeCode	(x=0X440FB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X440FC2,	"art_ptr");
	MakeCode	(x=0X440FC2);
	OpStkvar	(x,	1);
	MakeComm	(0X440FD0,	"art_ptr");
	MakeCode	(x=0X440FD0);
	OpStkvar	(x,	1);
	MakeComm	(0X440FDA,	"ID3");
	MakeComm	(0X440FDC,	"ID2");
	MakeComm	(0X440FDE,	"ObjType");
	MakeCode	(x=0X440FE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441003);
	OpHex		(x,	1);
	MakeComm	(0X44100D,	"ID3");
	MakeCode	(0X44100D);
	MakeComm	(0X44100F,	"Index");
	MakeComm	(0X441014,	"ObjType");
	MakeComm	(0X441019,	"ID1");
	MakeComm	(0X44101B,	"ID2");
	MakeCode	(x=0X441022);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44103B);
	OpHex		(x,	1);
	MakeComm	(0X441045,	"ButType");
	MakeCode	(0X441045);
	MakeComm	(0X441047,	"Unk");
	MakeComm	(0X441049,	"PicDown");
	MakeComm	(0X44104A,	"PicUp");
	MakeComm	(0X44104B,	"ButtUp");
	MakeComm	(0X44104D,	"ButtDown");
	MakeComm	(0X44104F,	"HovOff");
	MakeComm	(0X441051,	"HovOn");
	MakeComm	(0X441053,	"Width");
	MakeComm	(0X441058,	"Ypos");
	MakeComm	(0X44105D,	"Height");
	MakeComm	(0X44105F,	"Xpos");
	MakeComm	(0X441064,	"WinRef");
	MakeCode	(x=0X441064);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44106E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441078);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44107D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X441087,	"ButType");
	MakeComm	(0X441089,	"Unk");
	MakeComm	(0X44108B,	"PicDown");
	MakeComm	(0X44108C,	"PicUp");
	MakeComm	(0X44108D,	"ButtUp");
	MakeComm	(0X44108F,	"ButtDown");
	MakeComm	(0X441091,	"HovOff");
	MakeComm	(0X441093,	"HovOn");
	MakeComm	(0X441095,	"Width");
	MakeComm	(0X44109A,	"Ypos");
	MakeComm	(0X44109F,	"Height");
	MakeComm	(0X4410A1,	"Xpos");
	MakeComm	(0X4410A6,	"WinRef");
	MakeCode	(x=0X4410A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4410B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4410BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4410BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4410C9,	"pid");
	MakeComm	(0X4410CE,	"object");
	MakeCode	(x=0X4410CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4410D3,	"art");
	MakeCode	(x=0X4410DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4410E7);
	OpHex		(x,	1);
	MakeComm	(0X4410EA,	"pid");
	MakeComm	(0X4410F2,	"object");
	MakeCode	(x=0X4410F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4410F7,	"art");
	MakeCode	(x=0X441103);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441108);
	OpHex		(x,	1);
	MakeCode	(x=0X44110C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X441112,	"pid");
	MakeComm	(0X441117,	"object");
	MakeCode	(x=0X441117);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44111C,	"art");
	MakeCode	(x=0X441129);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441138);
	OpHex		(x,	1);
	MakeCode	(x=0X441140);
	OpHex		(x,	1);
	MakeArray	(0X44114A,	0X2);
	MakeCode	(0X44114C);
	MakeName	(0X44114C,	"talk_to_destroy_barter_win_");
	MakeCode	(x=0X441151);
	OpHex		(x,	1);
	MakeCode	(x=0X441154);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441161);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44116D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441179);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441187);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44119A,	"art_ptr");
	MakeCode	(x=0X44119A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4411A4,	"art_ptr");
	MakeCode	(x=0X4411A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4411B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4411B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4411BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4411CE,	"WinRef");
	MakeCode	(x=0X4411CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4411DA,	"ID3");
	MakeComm	(0X4411DF,	"Index");
	MakeComm	(0X4411E4,	"ObjType");
	MakeComm	(0X441203,	"WinRef");
	MakeCode	(x=0X441203);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44120F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44121E,	"art_ptr");
	MakeCode	(x=0X44121E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441226);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441235);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44123B);
	OpHex		(x,	1);
	MakeCode	(0X441244);
	MakeName	(0X441244,	"dialogue_barter_cleanup_tables_");
	MakeCode	(x=0X44124A);
	OpHex		(x,	1);
	MakeCode	(x=0X44124D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441259);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441260);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441268);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441274);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44127A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44128E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44129C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4412A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4412B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4412BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4412CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4412D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4412E3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4412F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4412FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441302);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441312);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441318);
	OpHex		(x,	1);
	MakeArray	(0X441322,	0X2);
	MakeCode	(0X441324);
	MakeName	(0X441324,	"talk_to_pressed_barter_");
	MakeCode	(x=0X441328);
	OpHex		(x,	1);
	MakeCode	(x=0X44132B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441333);
	OpHex		(x,	1);
	MakeComm	(0X44133F,	"buf");
	MakeCode	(x=0X44133F);
	OpStkvar	(x,	1);
	MakeComm	(0X441343,	"sid");
	MakeCode	(x=0X441354);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44135C);
	OpHex		(x,	1);
	MakeComm	(0X441364,	"buf");
	MakeCode	(x=0X441364);
	OpStkvar	(x,	1);
	MakeComm	(0X441368,	"pid");
	MakeCode	(x=0X441370);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441377);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44137B);
	OpHex		(x,	1);
	MakeComm	(0X441385,	"msgstruct");
	MakeCode	(x=0X441387);
	OpStkvar	(x,	0);
	MakeComm	(0X44138A,	"msgfile");
	MakeCode	(x=0X44138A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441399);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4413A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4413A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4413B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4413BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4413D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4413DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4413E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4413F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441409);
	OpHex		(x,	1);
	MakeArray	(0X441411,	0X3);
	MakeCode	(0X441414);
	MakeName	(0X441414,	"talk_to_pressed_about_");
	MakeCode	(x=0X441418);
	OpHex		(x,	1);
	MakeCode	(x=0X44141B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441423);
	OpHex		(x,	1);
	MakeCode	(x=0X441426);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X44142B);
	OpDecimal	(x,	1);
	MakeComm	(0X441430,	"msgfile");
	MakeCode	(x=0X441430);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441435);
	OpStkvar	(x,	0);
	MakeComm	(0X441438,	"msgstruct");
	MakeRptCmt	(0X44143A,	"⮬ 祫 祣  ᪠.");
	MakeCode	(x=0X441448);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441452);
	OpHex		(x,	1);
	MakeCode	(0X44145A);
	MakeCode	(x=0X441468);
	OpDecimal	(x,	1);
	MakeComm	(0X44146D,	"msgstruct");
	MakeCode	(x=0X44146F);
	OpStkvar	(x,	0);
	MakeComm	(0X441472,	"msgfile");
	MakeCode	(x=0X441472);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441485);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44148F);
	OpHex		(x,	1);
	MakeCode	(x=0X441492);
	OpHex		(x,	1);
	MakeCode	(x=0X44149A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4414A3);
	OpDecimal	(x,	1);
	MakeComm	(0X4414A8,	"msgstruct");
	MakeComm	(0X4414AA,	"msgfile");
	MakeCode	(x=0X4414AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4414AF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4414BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4414C6);
	OpHex		(x,	1);
	MakeCode	(x=0X4414C9);
	OpHex		(x,	1);
	MakeCode	(x=0X4414D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4414DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4414E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4414EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441503);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441509);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44151B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44152D);
	OpHex		(x,	1);
	MakeArray	(0X441535,	0X3);
	MakeCode	(0X441538);
	MakeName	(0X441538,	"talk_to_create_dialogue_win_");
	MakeCode	(x=0X44153E);
	OpHex		(x,	1);
	MakeCode	(x=0X441541);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X441555);
	MakeComm	(0X44155A,	"ObjType");
	MakeComm	(0X44155F,	"ID3");
	MakeComm	(0X441560,	"ID1");
	MakeComm	(0X441562,	"Index");
	MakeCode	(x=0X441567);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44156D,	"ID2");
	MakeCode	(x=0X441574);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441588);
	OpHex		(x,	1);
	MakeComm	(0X441592,	"ID3");
	MakeCode	(0X441592);
	MakeComm	(0X441594,	"Index");
	MakeComm	(0X441599,	"ObjType");
	MakeComm	(0X44159E,	"ID1");
	MakeComm	(0X4415A0,	"ID2");
	MakeCode	(x=0X4415BD);
	OpHex		(x,	1);
	MakeCode	(0X4415C7);
	MakeComm	(0X4415D7,	"a6");
	MakeCode	(x=0X4415D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4415E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4415E6,	"a5");
	MakeCode	(x=0X4415EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4415F4,	"y");
	MakeComm	(0X4415F6,	"width");
	MakeComm	(0X4415F9,	"height");
	MakeComm	(0X4415FB,	"x");
	MakeCode	(x=0X441602);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441615);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44161D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X441628,	"from_width");
	MakeComm	(0X441629,	"to");
	MakeComm	(0X44162A,	"to_width");
	MakeComm	(0X44162B,	"height");
	MakeComm	(0X44162C,	"width");
	MakeComm	(0X44162D,	"WinRef");
	MakeCode	(x=0X44162D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X441639,	"from");
	MakeCode	(x=0X44163F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441645);
	OpHex		(x,	1);
	MakeComm	(0X44164C,	"WinRef");
	MakeCode	(x=0X44164C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441660);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441670);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X441678);
	MakeCode	(x=0X44167F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44168E,	"art_ptr");
	MakeCode	(x=0X44168E);
	OpStkvar	(x,	1);
	MakeComm	(0X44169C,	"art_ptr");
	MakeCode	(x=0X44169C);
	OpStkvar	(x,	1);
	MakeComm	(0X4416A6,	"ID3");
	MakeComm	(0X4416A8,	"ID2");
	MakeComm	(0X4416AA,	"ObjType");
	MakeCode	(x=0X4416B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4416CF);
	OpHex		(x,	1);
	MakeComm	(0X4416D9,	"ID3");
	MakeCode	(0X4416D9);
	MakeComm	(0X4416DB,	"Index");
	MakeComm	(0X4416E0,	"ObjType");
	MakeComm	(0X4416E5,	"ID1");
	MakeComm	(0X4416E7,	"ID2");
	MakeCode	(x=0X4416EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441707);
	OpHex		(x,	1);
	MakeComm	(0X441711,	"ButType");
	MakeCode	(0X441711);
	MakeComm	(0X441713,	"Unk");
	MakeComm	(0X441715,	"PicDown");
	MakeComm	(0X441716,	"PicUp");
	MakeComm	(0X441717,	"ButtUp");
	MakeComm	(0X441719,	"ButtDown");
	MakeComm	(0X44171B,	"HovOff");
	MakeComm	(0X44171D,	"HovOn");
	MakeComm	(0X44171F,	"Width");
	MakeComm	(0X441724,	"Ypos");
	MakeComm	(0X441729,	"Height");
	MakeComm	(0X44172B,	"Xpos");
	MakeComm	(0X441730,	"WinRef");
	MakeCode	(x=0X441730);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44173C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441746);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441756);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44175B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X441767,	"ButType");
	MakeComm	(0X441769,	"Unk");
	MakeComm	(0X44176B,	"PicDown");
	MakeComm	(0X44176C,	"PicUp");
	MakeComm	(0X44176D,	"ButtUp");
	MakeComm	(0X44176F,	"ButtDown");
	MakeComm	(0X441771,	"HovOff");
	MakeComm	(0X441773,	"HovOn");
	MakeComm	(0X441775,	"Width");
	MakeComm	(0X44177A,	"Ypos");
	MakeComm	(0X44177F,	"Height");
	MakeComm	(0X441781,	"Xpos");
	MakeComm	(0X441786,	"WinRef");
	MakeCode	(x=0X441786);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441792);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44179C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4417AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4417B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4417BD,	"ID3");
	MakeComm	(0X4417BF,	"Index");
	MakeComm	(0X4417C4,	"ObjType");
	MakeComm	(0X4417C9,	"ID1");
	MakeComm	(0X4417CB,	"ID2");
	MakeCode	(x=0X4417D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4417EB);
	OpHex		(x,	1);
	MakeComm	(0X4417F5,	"ID3");
	MakeCode	(0X4417F5);
	MakeComm	(0X4417F7,	"Index");
	MakeComm	(0X4417FC,	"ObjType");
	MakeComm	(0X441801,	"ID1");
	MakeComm	(0X441803,	"ID2");
	MakeCode	(x=0X44180A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441821);
	OpHex		(x,	1);
	MakeComm	(0X44182B,	"ButType");
	MakeCode	(0X44182B);
	MakeComm	(0X44182D,	"Unk");
	MakeComm	(0X44182F,	"PicDown");
	MakeComm	(0X441830,	"PicUp");
	MakeComm	(0X441831,	"ButtUp");
	MakeComm	(0X441833,	"ButtDown");
	MakeComm	(0X441835,	"HovOff");
	MakeComm	(0X441837,	"HovOn");
	MakeComm	(0X441839,	"Width");
	MakeComm	(0X44183E,	"Ypos");
	MakeComm	(0X441843,	"Height");
	MakeComm	(0X441845,	"Xpos");
	MakeComm	(0X44184A,	"WinRef");
	MakeCode	(x=0X44184A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441856);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441860);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441870);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441875);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441883);
	OpHex		(x,	1);
	MakeArray	(0X44188D,	0X3);
	MakeCode	(0X441890);
	MakeName	(0X441890,	"talk_to_destroy_dialogue_win_");
	MakeCode	(x=0X441895);
	OpHex		(x,	1);
	MakeCode	(x=0X441898);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4418A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4418BA,	"art_ptr");
	MakeCode	(x=0X4418BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4418C4,	"art_ptr");
	MakeCode	(x=0X4418C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4418CE,	"art_ptr");
	MakeCode	(x=0X4418CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4418D8,	"art_ptr");
	MakeCode	(x=0X4418D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4418E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4418ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4418F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X441903,	"WinRef");
	MakeCode	(x=0X441903);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44190F,	"ID3");
	MakeComm	(0X441914,	"Index");
	MakeComm	(0X441919,	"ObjType");
	MakeComm	(0X441938,	"WinRef");
	MakeCode	(x=0X441938);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441944);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X441953,	"art_ptr");
	MakeCode	(x=0X441953);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441960);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44196C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441972);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441978);
	OpHex		(x,	1);
	MakeArray	(0X441981,	0X3);
	MakeCode	(0X441984);
	MakeName	(0X441984,	"talk_to_create_background_window_");
	MakeComm	(0X441987,	"a6");
	MakeCode	(x=0X441989);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44198E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X441994,	"height");
	MakeComm	(0X44199B,	"a5");
	MakeComm	(0X4419A0,	"width");
	MakeComm	(0X4419A3,	"y");
	MakeComm	(0X4419A5,	"x");
	MakeCode	(x=0X4419AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4419B7);
	OpHex		(x,	1);
	MakeArray	(0X4419C1,	0X3);
	MakeCode	(0X4419C4);
	MakeName	(0X4419C4,	"talk_to_refresh_background_window_");
	MakeCode	(x=0X4419C7);
	OpHex		(x,	1);
	MakeComm	(0X4419CA,	"ID3");
	MakeComm	(0X4419CC,	"Index");
	MakeComm	(0X4419D1,	"ObjType");
	MakeComm	(0X4419D6,	"ID1");
	MakeComm	(0X4419D8,	"ID2");
	MakeCode	(x=0X4419F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4419FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X441A03,	"from_width");
	MakeComm	(0X441A04,	"WinRef");
	MakeCode	(x=0X441A04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441A0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X441A14,	"to");
	MakeCode	(x=0X441A15);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X441A1D,	"to_width");
	MakeComm	(0X441A1E,	"height");
	MakeComm	(0X441A23,	"width");
	MakeComm	(0X441A24,	"from");
	MakeCode	(x=0X441A2A);
	OpHex		(x,	1);
	MakeComm	(0X441A2D,	"art_ptr");
	MakeCode	(x=0X441A2D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441A35);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X441A3E,	"WinRef");
	MakeCode	(x=0X441A3E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441A4A);
	OpHex		(x,	1);
	MakeArray	(0X441A51,	0X3);
	MakeCode	(0X441A54);
	MakeName	(0X441A54,	"talk_to_create_head_window_");
	MakeComm	(0X441A5F,	"a6");
	MakeComm	(0X441A61,	"height");
	MakeCode	(x=0X441A66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441A6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X441A71,	"a5");
	MakeCode	(x=0X441A78);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X441A7E,	"width");
	MakeComm	(0X441A81,	"y");
	MakeComm	(0X441A83,	"x");
	MakeCode	(x=0X441A8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X441A96,	"WinRef");
	MakeCode	(x=0X441A96);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441AA9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441AAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441AB5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441ABB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X441AC5,	"size");
	MakeCode	(x=0X441ACF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441AE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441AE9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441AEF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X441AF7,	"from_width");
	MakeCode	(x=0X441AF8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X441AFF,	"to");
	MakeCode	(x=0X441B03);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X441B09,	"to_width");
	MakeCode	(x=0X441B0D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X441B15,	"height");
	MakeCode	(x=0X441B19);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X441B1F,	"width");
	MakeComm	(0X441B22,	"from");
	MakeCode	(x=0X441B2E);
	OpHex		(x,	1);
	MakeCode	(x=0X441B3F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441B44);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X441B59,	"WinRef");
	MakeCode	(x=0X441B59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441B68);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X441B80);
	MakeArray	(0X441B89,	0X3);
	MakeCode	(0X441B8C);
	MakeName	(0X441B8C,	"talk_to_destroy_head_window_");
	MakeCode	(x=0X441B91);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441B9C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441BA2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X441BB4);
	MakeCode	(x=0X441BBE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441BD5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441BDD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X441BF6,	0X2);
	MakeCode	(0X441BF8);
	MakeName	(0X441BF8,	"talk_to_set_up_fidget_");
	MakeCode	(x=0X441BFD);
	OpHex		(x,	1);
	MakeCode	(x=0X441C0E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441C1B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441C20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441C26);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441C2C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441C3A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441C41);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441C4B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441C53);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441C59);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X441C63);
	MakeCode	(0X441C71);
	MakeComm	(0X441C7D,	"ID2");
	MakeCode	(0X441C7D);
	MakeCode	(x=0X441C82);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441C8B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X441C93,	"art_ptr");
	MakeCode	(x=0X441C93);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441CA2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441CAC);
	OpHex		(x,	1);
	MakeCode	(x=0X441CB1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441CB6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441CBB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441CC0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X441CCA,	"ObjType");
	MakeComm	(0X441CCF,	"ID3");
	MakeComm	(0X441CD0,	"Index");
	MakeComm	(0X441CD2,	"ID1");
	MakeCode	(x=0X441CD4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441CDF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441CE4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441CEE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441CF7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441D01);
	OpHex		(x,	1);
	MakeCode	(x=0X441D04);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441D0B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441D15);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441D1D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441D27);
	OpHex		(x,	1);
	MakeComm	(0X441D2A,	"ID3");
	MakeComm	(0X441D2C,	"ObjType");
	MakeComm	(0X441D31,	"ID2");
	MakeComm	(0X441D33,	"Index");
	MakeComm	(0X441D35,	"ID1");
	MakeCode	(x=0X441D49);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441D53);
	OpHex		(x,	1);
	MakeCode	(x=0X441D56);
	OpHex		(x,	1);
	MakeComm	(0X441D62,	"max");
	MakeCode	(0X441D62);
	MakeComm	(0X441D67,	"min");
	MakeCode	(x=0X441D73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441D7A);
	OpHex		(x,	1);
	MakeCode	(x=0X441D7F);
	OpHex		(x,	1);
	MakeCode	(0X441D91);
	MakeCode	(0X441D98);
	MakeCode	(0X441DA4);
	MakeCode	(x=0X441DA6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X441DB8);
	MakeCode	(0X441DC4);
	MakeCode	(x=0X441DCB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441DD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441DDB);
	OpHex		(x,	1);
	MakeComm	(0X441DE2,	"art_ptr");
	MakeCode	(x=0X441DE2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441DF1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441DFB);
	OpHex		(x,	1);
	MakeComm	(0X441DFE,	"ID3");
	MakeComm	(0X441E00,	"ObjType");
	MakeComm	(0X441E05,	"ID2");
	MakeComm	(0X441E07,	"Index");
	MakeCode	(x=0X441E0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441E15);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441E1A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441E25);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441E2E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441E38);
	OpHex		(x,	1);
	MakeCode	(x=0X441E3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441E4A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441E54);
	OpHex		(x,	1);
	MakeCode	(x=0X441E57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441E6A);
	OpHex		(x,	1);
	MakeCode	(x=0X441E71);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441E77);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441E7D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441E82);
	OpHex		(x,	1);
	MakeArray	(0X441E8E,	0X2);
	MakeCode	(0X441E90);
	MakeName	(0X441E90,	"talk_to_wait_for_fidget_");
	MakeCode	(x=0X441E93);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441E9C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441EA5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441EAF);
	OpHex		(x,	1);
	MakeCode	(x=0X441EB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441EBC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441EC4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441ECE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441ED6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441EDC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441EEB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441EF2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441EF7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X441EFF);
	MakeCode	(x=0X441F01);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X441F0C);
	MakeName	(0X441F0C,	"talk_to_play_transition_");
	MakeCode	(x=0X441F11);
	OpHex		(x,	1);
	MakeComm	(0X441F14,	"ID2");
	MakeCode	(x=0X441F16);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441F23);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441F35);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441F3F);
	OpHex		(x,	1);
	MakeCode	(x=0X441F47);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X441F50,	"art_ptr");
	MakeCode	(x=0X441F50);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X441F5F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441F69);
	OpHex		(x,	1);
	MakeCode	(x=0X441F6E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X441F74,	"ID3");
	MakeComm	(0X441F76,	"ObjType");
	MakeComm	(0X441F7B,	"Index");
	MakeCode	(x=0X441F7B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X441F81,	"ID1");
	MakeCode	(x=0X441F95);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441F9F);
	OpHex		(x,	1);
	MakeCode	(x=0X441FB2);
	OpHex		(x,	1);
	MakeComm	(0X441FE6,	"art_ptr");
	MakeCode	(x=0X441FE6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441FF3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X441FFD);
	OpHex		(x,	1);
	MakeCode	(x=0X442000);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44200A);
	OpHex		(x,	1);
	MakeCode	(x=0X442012);
	OpHex		(x,	1);
	MakeCode	(0X44201C);
	MakeName	(0X44201C,	"talk_to_translucent_trans_buf_to_buf_");
	MakeCode	(x=0X44201F);
	OpHex		(x,	1);
	MakeCode	(x=0X442022);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44202A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44202E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442031);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442035);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442039);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442040);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442046);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44204D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442051);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442054);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442059);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442073);
	OpHex		(x,	1);
	MakeCode	(x=0X44207C);
	OpHex		(x,	1);
	MakeCode	(x=0X44207F);
	OpHex		(x,	1);
	MakeCode	(x=0X442086);
	OpHex		(x,	1);
	MakeCode	(x=0X44209A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44209D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4420A7);
	OpHex		(x,	1);
	MakeCode	(0X4420B0);
	MakeName	(0X4420B0,	"talk_to_display_frame_");
	MakeCode	(x=0X4420B5);
	OpHex		(x,	1);
	MakeCode	(x=0X4420BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4420D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4420DD,	"ID3");
	MakeComm	(0X4420DF,	"ObjType");
	MakeComm	(0X4420E4,	"Index");
	MakeCode	(x=0X4420E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4420EA,	"ID1");
	MakeComm	(0X4420EC,	"ID2");
	MakeCode	(x=0X4420F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442102);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44210C);
	OpHex		(x,	1);
	MakeCode	(x=0X44211E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442128);
	OpHex		(x,	1);
	MakeCode	(x=0X44212D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442133);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44213A,	"from_width");
	MakeCode	(x=0X44213B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X442141,	"to");
	MakeComm	(0X442142,	"to_width");
	MakeComm	(0X442147,	"height");
	MakeComm	(0X44214C,	"width");
	MakeComm	(0X442151,	"from");
	MakeCode	(x=0X442157);
	OpHex		(x,	1);
	MakeComm	(0X44215A,	"art_ptr");
	MakeCode	(x=0X44215A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442170);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44217F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442183);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44218D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442196);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44219A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44219E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4421AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4421AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4421BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4421C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4421C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4421CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4421D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4421DB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4421E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4421ED);
	OpHex		(x,	1);
	MakeCode	(0X4421F5);
	MakeCode	(x=0X4421FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4421FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442205);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44221E);
	OpHex		(x,	1);
	MakeCode	(x=0X442223);
	OpHex		(x,	1);
	MakeCode	(x=0X442225);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44222E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44223A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442240);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442248);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442251);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442256);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44225C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44226B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442274);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44227E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442283);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442291);
	OpHex		(x,	1);
	MakeCode	(x=0X442296);
	OpHex		(x,	1);
	MakeCode	(x=0X442298);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4422A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4422AB,	"WinRef");
	MakeCode	(x=0X4422AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4422B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4422BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4422CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4422D1);
	OpHex		(x,	1);
	MakeComm	(0X4422D9,	"from_width");
	MakeCode	(x=0X4422DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4422E0,	"to");
	MakeComm	(0X4422E1,	"to_width");
	MakeComm	(0X4422E2,	"height");
	MakeComm	(0X4422E7,	"width");
	MakeComm	(0X4422EC,	"from");
	MakeCode	(x=0X4422F2);
	OpHex		(x,	1);
	MakeComm	(0X442309,	"WinRef");
	MakeCode	(x=0X442309);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442310);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442313);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442317);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44231B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44232A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442334);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44233B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442340);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442347);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442357);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44235D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44236D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44237B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442380);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442388);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44238D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442397);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4423AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4423B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4423C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4423CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4423D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4423DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4423E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4423EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4423F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442402);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442414);
	OpHex		(x,	1);
	MakeComm	(0X44241C,	"WinRect");
	MakeComm	(0X44241E,	"WinRef");
	MakeCode	(x=0X44241E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442428);
	OpHex		(x,	1);
	MakeArray	(0X442431,	0X3);
	MakeCode	(0X442434);
	MakeName	(0X442434,	"talk_to_blend_table_init_");
	MakeCode	(x=0X44243A);
	OpHex		(x,	1);
	MakeCode	(x=0X44244F);
	OpHex		(x,	1);
	MakeCode	(x=0X442454);
	OpHex		(x,	1);
	MakeCode	(x=0X442457);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442461);
	OpHex		(x,	1);
	MakeCode	(x=0X442466);
	OpHex		(x,	1);
	MakeCode	(x=0X442472);
	OpHex		(x,	1);
	MakeCode	(x=0X442474);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442478);
	OpHex		(x,	1);
	MakeCode	(x=0X442495);
	OpHex		(x,	1);
	MakeCode	(x=0X44249D);
	OpHex		(x,	1);
	MakeCode	(x=0X4424A2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4424AA);
	OpHex		(x,	1);
	MakeCode	(x=0X4424B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4424B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4424C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4424C9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4424D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4424E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4424E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4424F5,	"ID3");
	MakeCode	(x=0X4424F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4424FC,	"ObjType");
	MakeCode	(x=0X442506);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442514);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44251E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442527);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X442533,	"ID3");
	MakeComm	(0X442535,	"Index");
	MakeCode	(x=0X44253A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44253F,	"ID2");
	MakeComm	(0X442541,	"ObjType");
	MakeCode	(x=0X44254B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442559);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442563);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44256C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442576);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44257B);
	OpHex		(x,	1);
	MakeArray	(0X442585,	0X3);
	MakeCode	(0X442588);
	MakeName	(0X442588,	"talk_to_blend_table_exit_");
	MakeCode	(x=0X44258A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442596);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4425A0,	"art_ptr");
	MakeCode	(x=0X4425A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4425AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4425B4);
	MakeName	(0X4425B4,	"about_init_");
	MakeCode	(x=0X4425BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4425BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4425CF,	"ID3");
	MakeComm	(0X4425D1,	"Index");
	MakeCode	(x=0X4425D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4425DB,	"ID1");
	MakeComm	(0X4425DD,	"ID2");
	MakeComm	(0X4425DF,	"ObjType");
	MakeCode	(x=0X4425E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44261C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442637);
	OpHex		(x,	1);
	MakeComm	(0X44263C,	"x");
	MakeCode	(x=0X44263C);
	OpHex		(x,	1);
	MakeComm	(0X442640,	"a6");
	MakeCode	(x=0X442642);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X442648,	"width");
	MakeComm	(0X44264A,	"a5");
	MakeComm	(0X44264B,	"height");
	MakeComm	(0X44264D,	"y");
	MakeCode	(x=0X442657);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44266A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X442677,	"from_width");
	MakeComm	(0X442678,	"to");
	MakeComm	(0X442679,	"to_width");
	MakeComm	(0X44267A,	"height");
	MakeComm	(0X44267B,	"width");
	MakeComm	(0X44267C,	"from");
	MakeCode	(x=0X442682);
	OpHex		(x,	1);
	MakeComm	(0X442685,	"fontnum");
	MakeCode	(x=0X44268F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4426A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4426A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4426B8);
	OpDecimal	(x,	1);
	MakeComm	(0X4426BD,	"msgstruct");
	MakeComm	(0X4426BF,	"msgfile");
	MakeCode	(x=0X4426BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4426C3);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X4426C6,	" 祬 ?");
	MakeCode	(x=0X4426D4);
	OpStkvar	(x,	1);
	MakeComm	(0X4426D8,	"_DWORD");
	MakeCode	(x=0X4426DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4426E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4426E9);
	OpHex		(x,	1);
	MakeCode	(x=0X4426EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4426F6,	"_DWORD");
	MakeCode	(x=0X442704);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44270D,	"_DWORD");
	MakeComm	(0X442711,	"_DWORD");
	MakeCode	(x=0X442711);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442715);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44271B);
	OpStkvar	(x,	1);
	MakeComm	(0X442724,	"fontnum");
	MakeCode	(x=0X44272E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442740);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442745);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442757);
	OpDecimal	(x,	1);
	MakeComm	(0X44275C,	"msgstruct");
	MakeComm	(0X44275E,	"msgfile");
	MakeCode	(x=0X44275E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442762);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X442765,	"");
	MakeCode	(x=0X442781);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X442788,	"_DWORD");
	MakeCode	(x=0X442789);
	OpHex		(x,	1);
	MakeCode	(x=0X44278C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X442793,	"_DWORD");
	MakeComm	(0X442797,	"_DWORD");
	MakeCode	(x=0X442797);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44279E);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4427A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4427A9,	"msgstruct");
	MakeComm	(0X4427AB,	"msgfile");
	MakeCode	(x=0X4427AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4427AF);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X4427B2,	"");
	MakeCode	(x=0X4427C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4427C7,	"_DWORD");
	MakeCode	(x=0X4427C7);
	OpStkvar	(x,	1);
	MakeComm	(0X4427CB,	"_DWORD");
	MakeCode	(x=0X4427CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4427D9,	"_DWORD");
	MakeCode	(x=0X4427E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4427E6);
	OpStkvar	(x,	1);
	MakeComm	(0X4427F4,	"ID1");
	MakeComm	(0X4427F6,	"ID3");
	MakeComm	(0X4427F8,	"ID2");
	MakeComm	(0X4427FA,	"ObjType");
	MakeCode	(x=0X442804);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X442829,	"ID3");
	MakeComm	(0X44282B,	"Index");
	MakeComm	(0X442830,	"ObjType");
	MakeComm	(0X442835,	"ID1");
	MakeComm	(0X442837,	"ID2");
	MakeCode	(x=0X44283E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44287D,	"ButType");
	MakeComm	(0X44287F,	"Unk");
	MakeComm	(0X442881,	"PicDown");
	MakeComm	(0X442882,	"PicUp");
	MakeComm	(0X442883,	"ButtUp");
	MakeComm	(0X442885,	"ButtDown");
	MakeComm	(0X442887,	"HovOff");
	MakeComm	(0X442889,	"Ypos");
	MakeComm	(0X44288E,	"HovOn");
	MakeComm	(0X442890,	"Xpos");
	MakeCode	(x=0X442895);
	OpStkvar	(x,	0);
	MakeComm	(0X442899,	"Height");
	MakeComm	(0X44289A,	"Width");
	MakeComm	(0X44289C,	"WinRef");
	MakeCode	(x=0X44289C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4428AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4428B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4428BE,	"ButType");
	MakeComm	(0X4428C0,	"Unk");
	MakeComm	(0X4428C2,	"PicDown");
	MakeComm	(0X4428C3,	"PicUp");
	MakeComm	(0X4428C4,	"ButtUp");
	MakeComm	(0X4428C6,	"ButtDown");
	MakeComm	(0X4428C8,	"HovOff");
	MakeComm	(0X4428CA,	"Width");
	MakeComm	(0X4428CC,	"HovOn");
	MakeCode	(x=0X4428CE);
	OpStkvar	(x,	1);
	MakeComm	(0X4428D2,	"Ypos");
	MakeComm	(0X4428D7,	"Height");
	MakeComm	(0X4428D8,	"WinRef");
	MakeCode	(x=0X4428D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4428DD,	"Xpos");
	MakeCode	(x=0X4428F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4428F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4428FF,	"size");
	MakeCode	(x=0X442909);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442912);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442917);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442936);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44293D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442947);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442954);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X442960,	"art_ptr");
	MakeCode	(x=0X442960);
	OpStkvar	(x,	1);
	MakeComm	(0X442969,	"WinRef");
	MakeCode	(x=0X442969);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X442977,	"art_ptr");
	MakeCode	(x=0X442977);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X442981,	"art_ptr");
	MakeCode	(x=0X442981);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44298B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442994);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4429A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4429A9,	"art_ptr");
	MakeCode	(x=0X4429A9);
	OpStkvar	(x,	1);
	MakeComm	(0X4429B2,	"fontnum");
	MakeCode	(x=0X4429B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4429BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4429CB);
	OpHex		(x,	1);
	MakeArray	(0X4429D5,	0X3);
	MakeCode	(0X4429D8);
	MakeName	(0X4429D8,	"about_exit_");
	MakeCode	(x=0X4429DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4429E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4429FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442A00);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X442A0A,	"art_ptr");
	MakeCode	(x=0X442A13);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442A19);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X442A23,	"art_ptr");
	MakeCode	(x=0X442A2C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442A31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X442A40,	"fontnum");
	MakeCode	(x=0X442A40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442A45);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X442A58);
	MakeName	(0X442A58,	"about_loop_");
	MakeCode	(x=0X442A7A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442A7F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442AA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442AAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442ABD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X442ADA,	0X2);
	MakeCode	(0X442ADC);
	MakeName	(0X442ADC,	"about_process_input_");
	MakeCode	(x=0X442AE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X442AF2,	"Backspace?");
	MakeCode	(x=0X442AF7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442B08);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442B0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442B22);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X442B32,	"Enter?");
	MakeCode	(0X442B32);
	MakeRptCmt	(0X442B41,	"Esc?");
	MakeCode	(0X442B41);
	MakeCode	(x=0X442B46);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442B4F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X442B6C);
	MakeCode	(x=0X442B74);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpDecimal	(x,	1);
	MakeComm	(0X442B81,	"fontnum");
	MakeCode	(x=0X442B8B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442B90);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442B96);
	OpChr		(x,	1);
	MakeCode	(x=0X442B9A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442BA6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442BAE);
	OpDecimal	(x,	1);
	MakeCode	(x=0X442BB5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442BBB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442BC8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442BDD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442BE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442BED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442BF5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442BFC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442C06);
	OpDecimal	(x,	1);
	MakeCode	(x=0X442C0D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X442C16);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X442C1F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpChr		(x,	1);
	MakeCode	(x=0X442C26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442C2B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442C33);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442C49);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X442C56);
	MakeArray	(0X442C5E,	0X2);
	MakeCode	(0X442C60);
	MakeName	(0X442C60,	"about_update_display_");
	MakeCode	(x=0X442C65);
	OpHex		(x,	1);
	MakeCode	(x=0X442C68);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442C74);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442C8B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X442C95,	"fontnum");
	MakeCode	(x=0X442C9F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442CA4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442CBA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442CC2);
	OpHex		(x,	1);
	MakeCode	(x=0X442CC8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X442CD2,	"_DWORD");
	MakeCode	(x=0X442CD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442CDA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442CE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X442CE5,	"_DWORD");
	MakeComm	(0X442CE7,	"_DWORD");
	MakeCode	(x=0X442CEA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442CF0);
	OpHex		(x,	1);
	MakeCode	(x=0X442CFD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442D03);
	OpStkvar	(x,	0);
	MakeComm	(0X442D09,	"WinRect");
	MakeCode	(x=0X442D09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X442D0E,	"WinRef");
	MakeCode	(x=0X442D0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X442D18,	"fontnum");
	MakeCode	(x=0X442D1F);
	OpHex		(x,	1);
	MakeCode	(0X442D28);
	MakeName	(0X442D28,	"about_clear_display_");
	MakeCode	(x=0X442D2B);
	OpHex		(x,	1);
	MakeCode	(x=0X442D2E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442D33);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442D4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442D54);
	OpStkvar	(x,	0);
	MakeComm	(0X442D5A,	"WinRect");
	MakeCode	(x=0X442D5A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X442D5F,	"WinRef");
	MakeCode	(x=0X442D5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442D69);
	OpHex		(x,	1);
	MakeCode	(0X442D70);
	MakeName	(0X442D70,	"about_reset_string_");
	MakeCode	(x=0X442D73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442D78);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442D82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X442D8C);
	MakeName	(0X442D8C,	"about_process_string_");
	MakeCode	(x=0X442D91);
	OpHex		(x,	1);
	MakeCode	(x=0X442D96);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442D9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442DA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X442DD7);
	MakeCode	(0X442DE9);
	MakeCode	(x=0X442E00);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X442E05,	"buf");
	MakeCode	(x=0X442E05);
	OpStkvar	(x,	1);
	MakeComm	(0X442E09,	"sid");
	MakeCode	(x=0X442E1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442E36);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X442E56,	"min");
	MakeComm	(0X442E5B,	"max");
	MakeCode	(x=0X442E76);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442E9C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442EA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442EAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X442ED4);
	MakeCode	(x=0X442EEE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X442F0E,	"min");
	MakeComm	(0X442F13,	"max");
	MakeCode	(x=0X442F2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442F54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442F60);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442F66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442F86);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442F8B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X442F9E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X442FA9);
	OpHex		(x,	1);
	MakeArray	(0X442FB2,	0X2);
	MakeCode	(0X442FB4);
	MakeName	(0X442FB4,	"about_lookup_word_");
	MakeCode	(x=0X442FBA);
	OpHex		(x,	1);
	MakeCode	(x=0X442FBF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X442FC4,	"buf");
	MakeComm	(0X442FC6,	"sid");
	MakeCode	(x=0X442FD7);
	OpStkvar	(x,	1);
	MakeCode	(0X443000);
	MakeCode	(x=0X44300E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44301D);
	OpHex		(x,	1);
	MakeCode	(x=0X443022);
	OpHex		(x,	1);
	MakeCode	(0X44305A);
	MakeCode	(x=0X443079);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443085);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44308B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4430A9);
	MakeCode	(x=0X4430AB);
	OpHex		(x,	1);
	MakeArray	(0X4430B5,	0X3);
	MakeCode	(0X4430B8);
	MakeName	(0X4430B8,	"about_lookup_name_");
	MakeCode	(x=0X4430BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4430C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4430C9);
	OpHex		(x,	1);
	MakeCode	(x=0X4430F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4430F8,	"buf");
	MakeComm	(0X4430FA,	"sid");
	MakeCode	(x=0X44310B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443126);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X443146,	"min");
	MakeComm	(0X44314B,	"max");
	MakeCode	(x=0X443166);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44318C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443198);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44319E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4431BF);
	MakeCode	(x=0X4431CA);
	OpHex		(x,	1);
	MakeCode	(0X4431D2);
	MakeCode	(x=0X4431EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44320C,	"min");
	MakeComm	(0X443211,	"max");
	MakeCode	(x=0X44322C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443252);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44325E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443264);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443280);
	OpHex		(x,	1);
	MakeCode	(0X443288);
	MakeCode	(x=0X443293);
	OpHex		(x,	1);
	MakeArray	(0X44329B,	0X5);
	MakeCode	(0X4432A0);
	MakeName	(0X4432A0,	"gmemory_init_");
	MakeCode	(x=0X4432A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4432A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4432AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4432B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4432BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4432C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4432CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4432CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4432D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4432E4);
	MakeName	(0X4432E4,	"gmalloc_");
	MakeArray	(0X4432E9,	0X3);
	MakeCode	(0X4432EC);
	MakeName	(0X4432EC,	"grealloc_");
	MakeArray	(0X4432F1,	0X3);
	MakeCode	(0X4432F4);
	MakeName	(0X4432F4,	"gfree_");
	MakeArray	(0X4432F9,	0X7);
	MakeCode	(0X443300);
	MakeName	(0X443300,	"gmouse_init_");
	MakeCode	(x=0X443301);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443318);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443320);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X44332F);
	MakeArray	(0X443336,	0X2);
	MakeCode	(0X443338);
	MakeName	(0X443338,	"gmouse_reset_");
	MakeCode	(x=0X44333D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44334A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443370);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443376);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44337C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443387);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X443395);
	MakeCode	(x=0X44339E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4433B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4433C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4433CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4433DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4433E7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4433ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4433F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4433FD);
	MakeCode	(0X443408);
	MakeName	(0X443408,	"gmouse_exit_");
	MakeCode	(x=0X44340D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443432);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443440);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443445);
	OpHex		(x,	1);
	MakeCode	(x=0X443449);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44344F);
	OpHex		(x,	1);
	MakeCode	(x=0X44345A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443468);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44346E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X443479,	"art_ptr");
	MakeCode	(x=0X443487);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44348D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443493);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443498);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4434A4);
	MakeName	(0X4434A4,	"gmouse_enable_");
	MakeCode	(x=0X4434A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4434BB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4434C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4434CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4434D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4434DC);
	MakeName	(0X4434DC,	"gmouse_disable_");
	MakeCode	(x=0X4434E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4434F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4434F8);
	OpHex		(x,	1);
	MakeCode	(x=0X4434FD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44350A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443514);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X443514,	"gmouse_is_enabled_");
	MakeArray	(0X44351A,	0X2);
	MakeCode	(x=0X44351C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X44351C,	"gmouse_enable_scrolling_");
	MakeCode	(0X443528);
	MakeName	(0X443528,	"gmouse_disable_scrolling_");
	MakeCode	(x=0X44352B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443534);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X443534,	"gmouse_scrolling_is_enabled_");
	MakeArray	(0X44353A,	0X2);
	MakeCode	(0X44353C);
	MakeName	(0X44353C,	"gmouse_set_click_to_scroll_");
	MakeCode	(x=0X44353D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443547);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44354C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443554);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X443554,	"gmouse_get_click_to_scroll_");
	MakeArray	(0X44355A,	0X2);
	MakeComm	(0X44355C,	"jump table for switch statement");
	MakeDword	(x=0X44355C);
	MakeArray	(x,	0X10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X44359C);
	MakeName	(0X44359C,	"gmouse_is_scrolling_");
	MakeCode	(x=0X44359E);
	OpHex		(x,	1);
	MakeCode	(x=0X4435A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4435AD,	"height");
	MakeComm	(0X4435AF,	"width");
	MakeCode	(x=0X4435AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4435B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4435BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4435C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4435CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4435CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4435D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4435DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4435E4,	"switch 16 cases ");
	MakeCode	(x=0X4435E4);
	OpHex		(x,	1);
	MakeComm	(0X4435EC,	"switch jump");
	MakeCode	(x=0X4435EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4435F4,	"jumptable 004435EC cases 4-19");
	MakeCode	(0X4435F4);
	MakeRptCmt	(0X4435F9,	"jumptable 004435EC default case");
	MakeCode	(x=0X4435FB);
	OpHex		(x,	1);
	MakeArray	(0X443601,	0X3);
	MakeComm	(0X443604,	"jump table for switch statement");
	MakeDword	(x=0X443604);
	MakeArray	(x,	0X10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X443644,	"jump table for switch statement");
	MakeDword	(x=0X443644);
	MakeArray	(x,	0X4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X443654,	"jump table for switch statement");
	MakeDword	(x=0X443654);
	MakeArray	(x,	0X10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X443694,	"jump table for switch statement");
	MakeDword	(x=0X443694);
	MakeArray	(x,	0X10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4436D4);
	MakeName	(0X4436D4,	"gmouse_bk_process_");
	MakeCode	(x=0X4436DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4436E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4436ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4436FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X443707,	"height");
	MakeCode	(x=0X443707);
	OpStkvar	(x,	1);
	MakeComm	(0X44370E,	"width");
	MakeCode	(x=0X44370E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44371C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443723);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44372A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X443741,	"switch 16 cases ");
	MakeComm	(0X443746,	"switch jump");
	MakeCode	(x=0X443746);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X44374E,	"jumptable 00443746 default case");
	MakeCode	(x=0X44374E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X443754,	"jumptable 00443746 cases 0-15");
	MakeCode	(x=0X44375C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443773);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443779);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443780);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44378C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443798);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4437B5);
	MakeCode	(0X4437BB);
	MakeCode	(x=0X4437C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4437C7);
	OpHex		(x,	1);
	MakeCode	(x=0X4437CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4437DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4437DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4437E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4437EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4437FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443808);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44380D);
	OpHex		(x,	1);
	MakeCode	(x=0X443814);
	OpHex		(x,	1);
	MakeCode	(x=0X44381F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443831);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44383C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443848);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44384F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44385B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443868);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443875);
	OpDecimal	(x,	1);
	MakeCode	(x=0X443880);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44389E);
	MakeCode	(x=0X4438A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4438AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4438B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4438CA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4438D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4438DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4438F1);
	MakeCode	(x=0X4438F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4438F9);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4438FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443904);
	OpStkvar	(x,	1);
	MakeComm	(0X443908,	"buf");
	MakeCode	(x=0X44390E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443915);
	OpChr		(x,	0);
	MakeCode	(x=0X443917);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X44391E);
	MakeCode	(x=0X443920);
	OpStkvar	(x,	0);
	MakeCode	(x=0X443924);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44392B);
	OpChr		(x,	0);
	MakeCode	(x=0X44392D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X443932,	"format");
	MakeCode	(x=0X443933);
	OpStkvar	(x,	1);
	MakeComm	(0X443937,	"buf");
	MakeCode	(x=0X44393D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443942);
	OpHex		(x,	1);
	MakeCode	(x=0X443949);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443956);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44395A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443964);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44396F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443979);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443982);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443988);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44398D);
	OpHex		(x,	1);
	MakeCode	(0X44399A);
	MakeCode	(x=0X4439A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4439AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4439C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4439CD);
	OpHex		(x,	1);
	MakeComm	(0X4439D5,	"switch 4 cases ");
	MakeCode	(x=0X4439D5);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeComm	(0X4439DE,	"switch jump");
	MakeCode	(x=0X4439DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4439E6,	"jumptable 004439DE case 0");
	MakeCode	(x=0X4439E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4439FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443A0E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443A12);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443A1D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X443A25,	"jumptable 004439DE case 1");
	MakeCode	(x=0X443A25);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X443A34);
	MakeCode	(x=0X443A3F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeRptCmt	(0X443A4F,	"jumptable 004439DE case 2");
	MakeCode	(0X443A4F);
	MakeRptCmt	(0X443A62,	"jumptable 004439DE case 3");
	MakeCode	(0X443A62);
	MakeRptCmt	(0X443A67,	"jumptable 004439DE default case");
	MakeCode	(x=0X443A70);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443A75);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443A7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443A85);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443A8C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443A98);
	OpStkvar	(x,	1);
	MakeComm	(0X443AA8,	"Index");
	MakeComm	(0X443AAD,	"ID3");
	MakeComm	(0X443AAE,	"ID1");
	MakeComm	(0X443AB0,	"ID2");
	MakeComm	(0X443AB2,	"ObjType");
	MakeCode	(x=0X443ABC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443AC0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443AD4);
	OpHex		(x,	1);
	MakeCode	(x=0X443ADC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443AE7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443AF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443AFA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443B05);
	OpHex		(x,	1);
	MakeCode	(0X443B12);
	MakeCode	(x=0X443B2A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443B3A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443B42);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443B47);
	OpStkvar	(x,	1);
	MakeComm	(0X443B4E,	"buf");
	MakeCode	(x=0X443B54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X443B5B);
	MakeCode	(x=0X443B5D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443B62);
	OpStkvar	(x,	1);
	MakeComm	(0X443B69,	"buf");
	MakeCode	(x=0X443B6F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443B74);
	OpHex		(x,	1);
	MakeCode	(x=0X443B7B);
	OpStkvar	(x,	1);
	MakeComm	(0X443B88,	"Index");
	MakeComm	(0X443B8D,	"ID3");
	MakeComm	(0X443B8E,	"ID1");
	MakeComm	(0X443B90,	"ID2");
	MakeComm	(0X443B92,	"ObjType");
	MakeCode	(x=0X443B9E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443BB2);
	OpHex		(x,	1);
	MakeCode	(x=0X443BC3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443BCB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443BD3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443BE0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443BF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443BF6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443BFC);
	OpHex		(x,	1);
	MakeCode	(x=0X443C09);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443C10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443C18);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443C1D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443C24);
	OpStkvar	(x,	0);
	MakeCode	(x=0X443C2B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443C30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443C35);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X443C3F,	"ObjType");
	MakeComm	(0X443C44,	"ID3");
	MakeComm	(0X443C45,	"ID1");
	MakeComm	(0X443C47,	"ID2");
	MakeComm	(0X443C49,	"Index");
	MakeCode	(x=0X443C55);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443C62);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X443C6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443C76);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443C83);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X443C8D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443C93);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443CA6);
	OpHex		(x,	1);
	MakeCode	(0X443CB3);
	MakeCode	(x=0X443CB8);
	OpHex		(x,	1);
	MakeCode	(x=0X443CC5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443CC9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443CCD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443CD6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443CDA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443CE5);
	OpHex		(x,	1);
	MakeCode	(x=0X443CF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443CF6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443D01);
	OpHex		(x,	1);
	MakeCode	(x=0X443D0E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443D2A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443D37);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X443D4B);
	OpHex		(x,	1);
	MakeCode	(x=0X443D58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X443D65,	"height");
	MakeCode	(x=0X443D65);
	OpStkvar	(x,	1);
	MakeComm	(0X443D6C,	"width");
	MakeCode	(x=0X443D6C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443D78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443D7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443D86);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X443D95,	"switch 16 cases ");
	MakeComm	(0X443D9D,	"switch jump");
	MakeCode	(x=0X443D9D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X443DA5,	"jumptable 00443D9D default case");
	MakeCode	(x=0X443DA5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443DAB);
	OpHex		(x,	1);
	MakeCode	(x=0X443DB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443DCE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443DD8);
	OpHex		(x,	1);
	MakeCode	(0X443DE5);
	MakeCode	(x=0X443DEA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X443DF3,	"height");
	MakeCode	(x=0X443DF3);
	OpStkvar	(x,	1);
	MakeComm	(0X443DFA,	"width");
	MakeCode	(x=0X443DFA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443E06);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443E0D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443E14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X443E23,	"switch 16 cases ");
	MakeComm	(0X443E2F,	"switch jump");
	MakeCode	(x=0X443E2F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443E37);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443E4E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443E54);
	OpHex		(x,	1);
	MakeCode	(x=0X443E61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X443E6B,	"jumptable 00443D9D cases 4-19\njumptable 00443E2F cases 4-19");
	MakeCode	(x=0X443E6B);
	OpHex		(x,	1);
	MakeComm	(0X443E78,	"jump table for switch statement");
	MakeDword	(x=0X443E78);
	MakeArray	(x,	0XB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X443EA4,	"jump table for switch statement");
	MakeDword	(x=0X443EA4);
	MakeArray	(x,	0X4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X443EB4,	"jump table for switch statement");
	MakeDword	(x=0X443EB4);
	MakeArray	(x,	0X4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X443EC4,	"jump table for switch statement");
	MakeDword	(x=0X443EC4);
	MakeArray	(x,	0X7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X443EE0,	"jump table for switch statement");
	MakeDword	(x=0X443EE0);
	MakeArray	(x,	0X8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X443F00);
	MakeName	(0X443F00,	"gmouse_handle_event_");
	MakeCode	(x=0X443F04);
	OpHex		(x,	1);
	MakeCode	(x=0X443F07);
	OpStkvar	(x,	0);
	MakeCode	(x=0X443F0D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X443F11);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443F1E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443F2B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443F38);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X443F4E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443F53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443F59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443F5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X443F67,	"x_end");
	MakeComm	(0X443F69,	"y_end");
	MakeComm	(0X443F6C,	"y_start");
	MakeComm	(0X443F6E,	"x_start");
	MakeCode	(x=0X443F7D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443F81);
	OpHex		(x,	1);
	MakeCode	(x=0X443F86);
	OpHex		(x,	1);
	MakeCode	(x=0X443F8F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443F94);
	OpHex		(x,	1);
	MakeCode	(x=0X443F9B);
	OpHex		(x,	1);
	MakeCode	(x=0X443FB0);
	OpHex		(x,	1);
	MakeCode	(x=0X443FB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X443FBE,	"switch 11 cases ");
	MakeComm	(0X443FC7,	"switch jump");
	MakeCode	(x=0X443FC7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X443FCF,	"jumptable 00443FC7 case 0");
	MakeCode	(x=0X443FCF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X443FD8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443FDE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X443FEB);
	MakeCode	(x=0X443FF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443FF4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443FF9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X443FFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444008);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X444011);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44401A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X444028);
	OpHex		(x,	1);
	MakeCode	(x=0X444030);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44403E);
	OpHex		(x,	1);
	MakeRptCmt	(0X444046,	"jumptable 00443FC7 case 1");
	MakeCode	(0X444046);
	MakeCode	(x=0X444050);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444068);
	OpHex		(x,	1);
	MakeCode	(x=0X44406D);
	OpHex		(x,	1);
	MakeComm	(0X444070,	"switch 4 cases ");
	MakeComm	(0X444079,	"switch jump");
	MakeCode	(x=0X444079);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X444081,	"jumptable 00444079 case 0");
	MakeCode	(x=0X444081);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44408D);
	OpHex		(x,	1);
	MakeRptCmt	(0X444095,	"jumptable 00444079 case 1");
	MakeCode	(x=0X444095);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4440A2);
	OpHex		(x,	1);
	MakeCode	(x=0X4440A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4440B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4440C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4440D1);
	OpHex		(x,	1);
	MakeCode	(0X4440D9);
	MakeCode	(x=0X4440E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4440ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444102);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44410E);
	OpHex		(x,	1);
	MakeCode	(x=0X444116);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444122);
	OpHex		(x,	1);
	MakeCode	(x=0X44412A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444136);
	OpHex		(x,	1);
	MakeRptCmt	(0X44413E,	"jumptable 00444079 case 2");
	MakeCode	(0X44413E);
	MakeComm	(0X44414A,	"who");
	MakeCode	(x=0X44414A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44414F,	"target");
	MakeCode	(x=0X444156);
	OpHex		(x,	1);
	MakeCode	(x=0X44415E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444173);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44417F);
	OpHex		(x,	1);
	MakeRptCmt	(0X444187,	"jumptable 00444079 case 3");
	MakeCode	(x=0X444187);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44419C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4441A8);
	OpHex		(x,	1);
	MakeRptCmt	(0X4441B0,	"jumptable 00443FC7 case 2");
	MakeCode	(0X4441B0);
	MakeCode	(x=0X4441B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4441D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4441D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4441DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4441E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4441F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4441F8);
	OpHex		(x,	1);
	MakeRptCmt	(0X444200,	"jumptable 00443FC7 case 3");
	MakeCode	(0X444200);
	MakeCode	(x=0X44420A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444221);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444233);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X444252);
	MakeCode	(x=0X444254);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X444260,	"who");
	MakeCode	(x=0X444260);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44426A,	"item");
	MakeCode	(x=0X44426A);
	OpStkvar	(x,	1);
	MakeComm	(0X44426E,	"target");
	MakeCode	(x=0X44427A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44428F);
	MakeCode	(x=0X444296);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4442A5,	"item");
	MakeCode	(x=0X4442A5);
	OpStkvar	(x,	1);
	MakeComm	(0X4442A9,	"who");
	MakeCode	(x=0X4442A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4442C1);
	OpHex		(x,	1);
	MakeRptCmt	(0X4442C9,	"jumptable 00443FC7 cases 4-10");
	MakeCode	(0X4442C9);
	MakeCode	(x=0X4442D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4442E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4442E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4442EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444315);
	OpHex		(x,	1);
	MakeCode	(x=0X44431D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444321);
	OpHex		(x,	1);
	MakeCode	(x=0X44432D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44433F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44435E);
	OpHex		(x,	1);
	MakeCode	(x=0X444364);
	OpHex		(x,	1);
	MakeComm	(0X444369,	"switch 4 cases ");
	MakeComm	(0X444372,	"switch jump");
	MakeCode	(x=0X444372);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X44437A,	"jumptable 00444372 case 0");
	MakeCode	(0X44437A);
	MakeCode	(x=0X444384);
	OpStkvar	(x,	0);
	MakeCode	(x=0X444387);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4443A7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4443AB);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X4443B4,	"jumptable 00444372 case 1");
	MakeCode	(x=0X4443B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4443BC);
	OpStkvar	(x,	0);
	MakeCode	(0X4443C7);
	MakeCode	(x=0X4443D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4443E0);
	OpStkvar	(x,	0);
	MakeCode	(0X4443E5);
	MakeCode	(x=0X4443EC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4443FA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X444408);
	OpStkvar	(x,	0);
	MakeCode	(x=0X444416);
	OpStkvar	(x,	0);
	MakeCode	(x=0X444421);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X444429,	"jumptable 00444372 case 2");
	MakeCode	(0X444429);
	MakeCode	(x=0X44443C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44444A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X444458);
	OpStkvar	(x,	0);
	MakeCode	(x=0X444466);
	OpStkvar	(x,	0);
	MakeCode	(x=0X444471);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X444476,	"jumptable 00444372 case 3");
	MakeCode	(x=0X444476);
	OpStkvar	(x,	0);
	MakeCode	(x=0X444492);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44449E);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X4444A1,	"jumptable 00444372 default case");
	MakeCode	(x=0X4444A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4444A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4444AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4444B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4444C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4444C9);
	OpStkvar	(x,	1);
	MakeComm	(0X4444DA,	"Index");
	MakeComm	(0X4444DF,	"ID3");
	MakeComm	(0X4444E0,	"ID1");
	MakeComm	(0X4444E2,	"ID2");
	MakeComm	(0X4444E4,	"ObjType");
	MakeCode	(x=0X4444EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4444F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444506);
	OpHex		(x,	1);
	MakeCode	(x=0X444512);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444516);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44452B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444544);
	OpHex		(x,	1);
	MakeCode	(x=0X44454D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X444558);
	OpStkvar	(x,	0);
	MakeComm	(0X44455B,	"height");
	MakeCode	(x=0X44455B);
	OpStkvar	(x,	1);
	MakeComm	(0X44455F,	"width");
	MakeCode	(x=0X44455F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444568);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444578);
	OpStkvar	(x,	1);
	MakeCode	(0X444583);
	MakeCode	(x=0X444591);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44459E);
	OpStkvar	(x,	1);
	MakeCode	(0X4445A4);
	MakeCode	(x=0X4445A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4445AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4445B5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4445BB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4445C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4445CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4445D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4445E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4445ED);
	OpStkvar	(x,	1);
	MakeComm	(0X4445F0,	"switch 7 cases ");
	MakeCode	(x=0X4445F0);
	OpHex		(x,	1);
	MakeComm	(0X4445FC,	"switch jump");
	MakeCode	(x=0X4445FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X444604,	"jumptable 004445FC case 2");
	MakeCode	(0X444604);
	MakeCode	(x=0X44460B);
	OpHex		(x,	1);
	MakeRptCmt	(0X444613,	"jumptable 004445FC case 3");
	MakeCode	(x=0X444613);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444628);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444634);
	OpHex		(x,	1);
	MakeRptCmt	(0X44463C,	"jumptable 004445FC case 4");
	MakeCode	(x=0X44463C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44464F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44465B);
	OpHex		(x,	1);
	MakeRptCmt	(0X444663,	"jumptable 004445FC case 5");
	MakeCode	(x=0X444663);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44466F);
	OpHex		(x,	1);
	MakeRptCmt	(0X444677,	"jumptable 004445FC case 6");
	MakeCode	(0X444677);
	MakeCode	(x=0X44467A);
	OpHex		(x,	1);
	MakeCode	(x=0X44467F);
	OpHex		(x,	1);
	MakeComm	(0X444687,	"who");
	MakeCode	(x=0X444687);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44468C,	"target");
	MakeCode	(x=0X444693);
	OpHex		(x,	1);
	MakeCode	(0X44469B);
	MakeCode	(x=0X4446A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4446AC);
	OpHex		(x,	1);
	MakeCode	(x=0X4446B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4446C0);
	OpHex		(x,	1);
	MakeRptCmt	(0X4446C8,	"jumptable 004445FC case 8");
	MakeCode	(0X4446C8);
	MakeComm	(0X4446D3,	"switch 8 cases ");
	MakeComm	(0X4446D8,	"switch jump");
	MakeCode	(x=0X4446D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4446E0,	"jumptable 004446D8 case 0");
	MakeCode	(0X4446E0);
	MakeRptCmt	(0X4446EC,	"jumptable 004446D8 case 1");
	MakeCode	(0X4446EC);
	MakeRptCmt	(0X4446F3,	"jumptable 004446D8 case 2");
	MakeCode	(0X4446F3);
	MakeRptCmt	(0X4446FA,	"jumptable 004446D8 case 3");
	MakeCode	(0X4446FA);
	MakeRptCmt	(0X444701,	"jumptable 004446D8 case 4");
	MakeCode	(0X444701);
	MakeRptCmt	(0X444708,	"jumptable 004446D8 case 5");
	MakeCode	(0X444708);
	MakeRptCmt	(0X44470F,	"jumptable 004446D8 case 6");
	MakeCode	(0X44470F);
	MakeRptCmt	(0X444716,	"jumptable 004446D8 case 7");
	MakeCode	(0X444716);
	MakeRptCmt	(0X44471B,	"jumptable 004446D8 default case");
	MakeCode	(x=0X444720);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X44472C,	"jumptable 00443FC7 default case");
	MakeCode	(x=0X44472C);
	OpHex		(x,	1);
	MakeCode	(0X444734);
	MakeName	(0X444734,	"gmouse_set_cursor_");
	MakeCode	(x=0X44473A);
	OpHex		(x,	1);
	MakeCode	(x=0X44473F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X444751);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44476D,	"ID3");
	MakeComm	(0X44476F,	"ObjType");
	MakeComm	(0X444774,	"Index");
	MakeCode	(x=0X444774);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44477B,	"ID1");
	MakeComm	(0X44477D,	"ID2");
	MakeCode	(x=0X44479C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4447B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4447B5);
	OpHex		(x,	1);
	MakeCode	(x=0X4447BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4447D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4447DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4447F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444801);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X444807);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44480C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X444811);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X444817);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X44481E);
	MakeCode	(x=0X444828);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444835);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44483F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444848);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44484C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44485D);
	OpHex		(x,	1);
	MakeCode	(x=0X444862);
	OpHex		(x,	1);
	MakeCode	(x=0X444864);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44486A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44486E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444872);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44487B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44487F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44488C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444891);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444898);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4448A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4448B2,	"art_ptr");
	MakeCode	(x=0X4448B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4448BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4448C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4448CB);
	MakeCode	(x=0X4448D0);
	OpHex		(x,	1);
	MakeArray	(0X4448DA,	0X2);
	MakeCode	(x=0X4448DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4448DC,	"gmouse_get_cursor_");
	MakeArray	(0X4448E2,	0X2);
	MakeCode	(x=0X4448E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4448E4,	"gmouse_set_mapper_mode_");
	MakeArray	(0X4448EA,	0X2);
	MakeCode	(x=0X4448EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4448EC,	"gmouse_3d_enable_modes_");
	MakeCode	(0X4448F8);
	MakeName	(0X4448F8,	"gmouse_3d_disable_modes_");
	MakeCode	(x=0X4448FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X444904);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X444904,	"gmouse_3d_modes_are_enabled_");
	MakeArray	(0X44490A,	0X2);
	MakeCode	(0X44490C);
	MakeName	(0X44490C,	"gmouse_3d_set_mode_");
	MakeCode	(x=0X444912);
	OpHex		(x,	1);
	MakeCode	(x=0X444917);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X444924);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X444931);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44493D,	"ID3");
	MakeComm	(0X44493F,	"ObjType");
	MakeComm	(0X444944,	"ID1");
	MakeComm	(0X444946,	"ID2");
	MakeComm	(0X444948,	"Index");
	MakeComm	(0X444954,	"ID3");
	MakeComm	(0X444956,	"ObjType");
	MakeComm	(0X44495B,	"Index");
	MakeCode	(x=0X44495B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X444962,	"ID1");
	MakeComm	(0X444964,	"ID2");
	MakeCode	(x=0X44496D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444981);
	OpHex		(x,	1);
	MakeComm	(0X44498D,	"height");
	MakeCode	(x=0X44498D);
	OpStkvar	(x,	1);
	MakeComm	(0X444991,	"width");
	MakeCode	(x=0X444991);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444995);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444999);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4449A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4449A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4449BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4449C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4449D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4449DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4449EC);
	MakeCode	(x=0X4449F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4449FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444A03);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444A13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444A1E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X444A28);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X444A33);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X444A4B);
	MakeCode	(x=0X444A55);
	OpHex		(x,	1);
	MakeCode	(x=0X444A60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X444A60,	"gmouse_3d_get_mode_");
	MakeArray	(0X444A66,	0X2);
	MakeCode	(0X444A68);
	MakeName	(0X444A68,	"gmouse_3d_toggle_mode_");
	MakeCode	(x=0X444A6A);
	OpHex		(x,	1);
	MakeCode	(x=0X444A6D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444A7B);
	OpHex		(x,	1);
	MakeCode	(x=0X444A80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X444A94);
	OpStkvar	(x,	1);
	MakeComm	(0X444A9B,	"item");
	MakeCode	(x=0X444AA2);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(0X444AAE);
	MakeCode	(x=0X444ABC);
	OpHex		(x,	1);
	MakeArray	(0X444AC2,	0X2);
	MakeCode	(0X444AC4);
	MakeName	(0X444AC4,	"gmouse_3d_refresh_");
	MakeCode	(x=0X444ACD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X444AD3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X444AD9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X444ADF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X444AED,	0X3);
	MakeCode	(0X444AF0);
	MakeName	(0X444AF0,	"gmouse_3d_set_fid_");
	MakeCode	(x=0X444AF5);
	OpHex		(x,	1);
	MakeCode	(x=0X444AFA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444B1A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444B2A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X444B43);
	MakeCode	(x=0X444B45);
	OpStkvar	(x,	0);
	MakeCode	(x=0X444B59);
	OpStkvar	(x,	0);
	MakeCode	(x=0X444B5D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444B61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444B71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444B75);
	OpHex		(x,	1);
	MakeCode	(x=0X444B7A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X444B7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444B83);
	OpHex		(x,	1);
	MakeCode	(x=0X444B8A);
	OpHex		(x,	1);
	MakeCode	(x=0X444B91);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444BA3);
	OpHex		(x,	1);
	MakeCode	(0X444BAC);
	MakeCode	(x=0X444BB3);
	OpHex		(x,	1);
	MakeCode	(0X444BBC);
	MakeCode	(x=0X444BBE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444BCD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444BD1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444BDE);
	OpHex		(x,	1);
	MakeCode	(x=0X444BE8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X444BE8,	"gmouse_3d_get_fid_");
	MakeCode	(x=0X444BF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X444BFA);
	MakeCode	(0X444C00);
	MakeName	(0X444C00,	"gmouse_3d_reset_fid_");
	MakeComm	(0X444C03,	"ID3");
	MakeComm	(0X444C05,	"ObjType");
	MakeComm	(0X444C0A,	"ID1");
	MakeComm	(0X444C0C,	"ID2");
	MakeComm	(0X444C0E,	"Index");
	MakeArray	(0X444C1E,	0X2);
	MakeCode	(0X444C20);
	MakeName	(0X444C20,	"gmouse_3d_on_");
	MakeCode	(x=0X444C25);
	OpHex		(x,	1);
	MakeCode	(x=0X444C28);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X444C35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444C39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444C4E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444C52);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444C60);
	OpHex		(x,	1);
	MakeCode	(x=0X444C63);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X444C6E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444C7C);
	OpHex		(x,	1);
	MakeCode	(x=0X444C81);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444C87);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444C92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444C98);
	OpHex		(x,	1);
	MakeCode	(x=0X444CAA);
	OpHex		(x,	1);
	MakeCode	(x=0X444CAF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444CB5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444CC0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444CC6);
	OpHex		(x,	1);
	MakeCode	(0X444CDB);
	MakeCode	(x=0X444CE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444CE6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444CEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444CF3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444CF9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444CFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444D0A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X444D1A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X444D1F);
	OpHex		(x,	1);
	MakeCode	(0X444D28);
	MakeName	(0X444D28,	"gmouse_3d_off_");
	MakeCode	(x=0X444D2A);
	OpHex		(x,	1);
	MakeCode	(x=0X444D2D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X444D3A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444D3E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444D55);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444D63);
	OpHex		(x,	1);
	MakeCode	(0X444D74);
	MakeCode	(x=0X444D7B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444D81);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444D8A);
	OpStkvar	(x,	1);
	MakeCode	(0X444D90);
	MakeCode	(x=0X444D92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444D9D);
	OpHex		(x,	1);
	MakeCode	(x=0X444DA4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X444DA4,	"gmouse_3d_is_on_");
	MakeCode	(x=0X444DA9);
	OpHex		(x,	1);
	MakeCode	(x=0X444DB0);
	OpHex		(x,	1);
	MakeArray	(0X444DB6,	0X2);
	MakeCode	(0X444DB8);
	MakeName	(0X444DB8,	"object_under_mouse_");
	MakeCode	(x=0X444DBC);
	OpHex		(x,	1);
	MakeComm	(0X444DC7,	"width");
	MakeCode	(x=0X444DC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444DCB);
	OpStkvar	(x,	0);
	MakeComm	(0X444DCF,	"height");
	MakeCode	(x=0X444DCF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444DDF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444DE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444DF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444DF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444DF8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444E06);
	OpStkvar	(x,	0);
	MakeCode	(x=0X444E0E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X444E1B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444E22);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444E34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444E3E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444E54);
	OpHex		(x,	1);
	MakeCode	(x=0X444E59);
	OpHex		(x,	1);
	MakeCode	(x=0X444E61);
	OpHex		(x,	1);
	MakeCode	(x=0X444E67);
	OpHex		(x,	1);
	MakeCode	(x=0X444E6F);
	OpHex		(x,	1);
	MakeCode	(x=0X444E8A);
	OpHex		(x,	1);
	MakeArray	(0X444E92,	0X2);
	MakeCode	(0X444E94);
	MakeName	(0X444E94,	"gmouse_3d_build_pick_frame_");
	MakeCode	(x=0X444E97);
	OpHex		(x,	1);
	MakeCode	(x=0X444E9C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X444EA0);
	OpStkvar	(x,	0);
	MakeComm	(0X444EA4,	"ID3");
	MakeCode	(x=0X444EA6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X444EAE,	"ObjType");
	MakeComm	(0X444EB3,	"Index");
	MakeCode	(x=0X444EB3);
	OpHex		(x,	1);
	MakeComm	(0X444EB9,	"ID1");
	MakeComm	(0X444EBB,	"ID2");
	MakeComm	(0X444ED3,	"ID3");
	MakeComm	(0X444ED5,	"ObjType");
	MakeComm	(0X444EDA,	"Index");
	MakeCode	(x=0X444EDA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X444EE0,	"ID1");
	MakeComm	(0X444EE2,	"ID2");
	MakeCode	(x=0X444EE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444F05);
	OpStkvar	(x,	0);
	MakeCode	(x=0X444F16);
	OpStkvar	(x,	0);
	MakeCode	(x=0X444F25);
	OpStkvar	(x,	0);
	MakeCode	(x=0X444F34);
	OpStkvar	(x,	0);
	MakeCode	(x=0X444F43);
	OpStkvar	(x,	0);
	MakeCode	(x=0X444F47);
	OpStkvar	(x,	0);
	MakeCode	(x=0X444F51);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444F5A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444F5E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X444F6D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X444F71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444F78);
	OpHex		(x,	1);
	MakeCode	(x=0X444F7D);
	OpHex		(x,	1);
	MakeCode	(x=0X444F7F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444F85);
	OpStkvar	(x,	0);
	MakeCode	(x=0X444F8B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444F91);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X444F97);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X444F9D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444FA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X444FAB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444FB6);
	OpStkvar	(x,	1);
	MakeComm	(0X444FC5,	"art_ptr");
	MakeCode	(x=0X444FC5);
	OpStkvar	(x,	1);
	MakeComm	(0X444FD3,	"ID1");
	MakeComm	(0X444FD5,	"ID3");
	MakeComm	(0X444FD7,	"ID2");
	MakeComm	(0X444FD9,	"ObjType");
	MakeCode	(x=0X444FE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444FF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444FFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445003);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445007);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44500F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44501D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445021);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44502B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445031);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445044);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X445050);
	MakeCode	(x=0X445053);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445057);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44505D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445065);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X445074,	"size_t");
	MakeCode	(x=0X445074);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44507A,	"dst");
	MakeCode	(x=0X44507A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44507F,	"val");
	MakeCode	(x=0X445086);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44508C,	"from_width");
	MakeComm	(0X44508D,	"to");
	MakeCode	(x=0X44508E);
	OpStkvar	(x,	1);
	MakeComm	(0X445092,	"to_width");
	MakeCode	(x=0X445093);
	OpStkvar	(x,	1);
	MakeComm	(0X445097,	"height");
	MakeComm	(0X445098,	"width");
	MakeCode	(x=0X445099);
	OpStkvar	(x,	1);
	MakeComm	(0X44509D,	"from");
	MakeCode	(x=0X4450A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4450A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4450AB,	"from_width");
	MakeCode	(x=0X4450AC);
	OpStkvar	(x,	1);
	MakeComm	(0X4450B0,	"to");
	MakeCode	(x=0X4450B1);
	OpStkvar	(x,	1);
	MakeComm	(0X4450B5,	"to_width");
	MakeCode	(x=0X4450B6);
	OpStkvar	(x,	1);
	MakeComm	(0X4450BA,	"height");
	MakeComm	(0X4450BB,	"width");
	MakeCode	(x=0X4450BC);
	OpStkvar	(x,	1);
	MakeComm	(0X4450C0,	"from");
	MakeCode	(x=0X4450C6);
	OpHex		(x,	1);
	MakeComm	(0X4450C9,	"art_ptr");
	MakeCode	(x=0X4450C9);
	OpStkvar	(x,	1);
	MakeComm	(0X4450D2,	"art_ptr");
	MakeCode	(x=0X4450D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4450DC);
	OpHex		(x,	1);
	MakeCode	(0X4450E5);
	MakeCode	(x=0X4450EA);
	OpHex		(x,	1);
	MakeCode	(0X4450F4);
	MakeName	(0X4450F4,	"gmouse_3d_pick_frame_hot_");
	MakeCode	(x=0X4450F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4450FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X445108);
	MakeName	(0X445108,	"gmouse_3d_build_menu_frame_");
	MakeCode	(x=0X44510B);
	OpHex		(x,	1);
	MakeCode	(x=0X445111);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445115);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445119);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44511D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445128);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44512E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445134);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445153);
	OpStkvar	(x,	0);
	MakeComm	(0X445157,	"ID3");
	MakeComm	(0X44515A,	"ID1");
	MakeCode	(x=0X44515C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X445164,	"ObjType");
	MakeCode	(x=0X445169);
	OpHex		(x,	1);
	MakeComm	(0X44516F,	"ID2");
	MakeComm	(0X445171,	"Index");
	MakeCode	(x=0X44517E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44518F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445195);
	OpStkvar	(x,	0);
	MakeCode	(0X4451A1);
	MakeComm	(0X4451AB,	"ID3");
	MakeCode	(x=0X4451AD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4451B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4451BC,	"ObjType");
	MakeComm	(0X4451C1,	"Index");
	MakeCode	(x=0X4451C1);
	OpHex		(x,	1);
	MakeComm	(0X4451C7,	"ID1");
	MakeComm	(0X4451C9,	"ID2");
	MakeCode	(x=0X4451D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4451DE);
	OpStkvar	(x,	0);
	MakeComm	(0X4451EE,	"art_ptr");
	MakeCode	(x=0X4451EE);
	OpStkvar	(x,	1);
	MakeCode	(0X4451F8);
	MakeCode	(x=0X4451FA);
	OpStkvar	(x,	0);
	MakeCode	(0X445200);
	MakeCode	(x=0X445209);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445214);
	OpStkvar	(x,	0);
	MakeComm	(0X44521F,	"ID3");
	MakeComm	(0X445221,	"ObjType");
	MakeComm	(0X445226,	"Index");
	MakeCode	(x=0X445226);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44522C,	"ID1");
	MakeComm	(0X44522E,	"ID2");
	MakeCode	(x=0X445235);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445251);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445255);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445264);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44526C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445275);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445279);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445281);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445285);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44528E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445292);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44529F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4452A6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4452AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4452B2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4452B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4452BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4452C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4452C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4452CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4452D3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4452DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4452E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4452EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4452F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4452FA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445300);
	OpStkvar	(x,	1);
	MakeComm	(0X445312,	"art_ptr");
	MakeCode	(x=0X445312);
	OpStkvar	(x,	1);
	MakeComm	(0X445320,	"ID3");
	MakeComm	(0X445321,	"ID2");
	MakeComm	(0X445323,	"ObjType");
	MakeCode	(x=0X44532D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44533F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445343);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445347);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445356);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445361);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44536C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445370);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44537A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445380);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44538D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X44539B);
	MakeCode	(x=0X4453A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4453AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4453B5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4453B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4453BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4453C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4453D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4453DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4453E8,	"size_t");
	MakeCode	(x=0X4453E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4453EE,	"dst");
	MakeCode	(x=0X4453EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4453F3,	"val");
	MakeCode	(x=0X4453FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X445400,	"from_width");
	MakeComm	(0X445401,	"to");
	MakeCode	(x=0X445402);
	OpStkvar	(x,	1);
	MakeComm	(0X445406,	"to_width");
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_9(void) {
        auto x;
#define id x

	MakeCode	(x=0X445407);
	OpStkvar	(x,	1);
	MakeComm	(0X44540B,	"height");
	MakeComm	(0X44540C,	"width");
	MakeComm	(0X44540D,	"from");
	MakeCode	(x=0X445413);
	OpHex		(x,	1);
	MakeCode	(x=0X445416);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44541B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445424);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445428);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44542E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X445434,	"from_width");
	MakeComm	(0X445435,	"to");
	MakeCode	(x=0X445436);
	OpStkvar	(x,	1);
	MakeComm	(0X44543D,	"to_width");
	MakeCode	(x=0X44543E);
	OpStkvar	(x,	1);
	MakeComm	(0X445445,	"height");
	MakeComm	(0X445448,	"width");
	MakeCode	(x=0X44544B);
	OpStkvar	(x,	1);
	MakeComm	(0X445454,	"from");
	MakeCode	(x=0X44545A);
	OpHex		(x,	1);
	MakeCode	(x=0X445460);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445469);
	OpStkvar	(x,	1);
	MakeComm	(0X445474,	"art_ptr");
	MakeCode	(x=0X445474);
	OpStkvar	(x,	1);
	MakeComm	(0X445483,	"art_ptr");
	MakeCode	(x=0X445483);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445491);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44549E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4454A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4454A9);
	OpHex		(x,	1);
	MakeCode	(x=0X4454AF);
	OpHex		(x,	1);
	MakeCode	(x=0X4454B6);
	OpHex		(x,	1);
	MakeCode	(x=0X4454BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4454C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4454C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4454CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4454D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4454E8);
	OpHex		(x,	1);
	MakeCode	(0X4454F4);
	MakeCode	(x=0X4454F9);
	OpHex		(x,	1);
	MakeArray	(0X445505,	0X3);
	MakeCode	(0X445508);
	MakeName	(0X445508,	"gmouse_3d_menu_frame_hot_");
	MakeCode	(x=0X445509);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445511);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44551C);
	MakeName	(0X44551C,	"gmouse_3d_highlight_menu_frame_");
	MakeCode	(x=0X445522);
	OpHex		(x,	1);
	MakeCode	(x=0X445525);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445533);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445537);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445546);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44554B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X445552,	"ID3");
	MakeCode	(x=0X445554);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44555C,	"ObjType");
	MakeComm	(0X445561,	"Index");
	MakeCode	(x=0X445561);
	OpHex		(x,	1);
	MakeComm	(0X445567,	"ID1");
	MakeComm	(0X445569,	"ID2");
	MakeCode	(x=0X445599);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4455A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4455AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4455B2,	"from_width");
	MakeComm	(0X4455B5,	"to");
	MakeComm	(0X4455B6,	"to_width");
	MakeComm	(0X4455B7,	"height");
	MakeComm	(0X4455BA,	"width");
	MakeComm	(0X4455C4,	"from");
	MakeCode	(x=0X4455CA);
	OpHex		(x,	1);
	MakeComm	(0X4455CD,	"art_ptr");
	MakeCode	(x=0X4455CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4455D5);
	OpStkvar	(x,	1);
	MakeComm	(0X4455D9,	"ID2");
	MakeCode	(x=0X4455DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4455E4,	"ID1");
	MakeComm	(0X4455E6,	"ID3");
	MakeCode	(x=0X4455E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4455F0,	"ObjType");
	MakeComm	(0X4455F5,	"Index");
	MakeCode	(x=0X445606);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44560C,	"from_width");
	MakeCode	(x=0X44560D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445614);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44561B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X445623,	"to");
	MakeComm	(0X445624,	"to_width");
	MakeComm	(0X445625,	"height");
	MakeComm	(0X445626,	"width");
	MakeComm	(0X445630,	"from");
	MakeCode	(x=0X445636);
	OpHex		(x,	1);
	MakeComm	(0X445639,	"art_ptr");
	MakeCode	(x=0X445639);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445641);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445645);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X44564E);
	MakeCode	(x=0X445653);
	OpHex		(x,	1);
	MakeArray	(0X44565D,	0X3);
	MakeCode	(0X445660);
	MakeName	(0X445660,	"gmouse_3d_build_to_hit_frame_");
	MakeCode	(x=0X445665);
	OpHex		(x,	1);
	MakeCode	(x=0X44566A);
	OpStkvar	(x,	0);
	MakeComm	(0X44566E,	"ID3");
	MakeComm	(0X445670,	"ObjType");
	MakeComm	(0X445675,	"Index");
	MakeCode	(x=0X445675);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44567B,	"ID1");
	MakeComm	(0X44567D,	"ID2");
	MakeComm	(0X445695,	"size_t");
	MakeCode	(x=0X445695);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44569B,	"dst");
	MakeCode	(x=0X44569B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4456A0,	"val");
	MakeCode	(x=0X4456B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4456B8,	"from_width");
	MakeCode	(x=0X4456B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4456BF,	"to");
	MakeComm	(0X4456C4,	"to_width");
	MakeComm	(0X4456CE,	"height");
	MakeComm	(0X4456D1,	"width");
	MakeComm	(0X4456DB,	"from");
	MakeCode	(x=0X4456E1);
	OpHex		(x,	1);
	MakeComm	(0X4456EB,	"fontnum");
	MakeCode	(x=0X4456F7);
	OpStkvar	(x,	1);
	MakeComm	(0X4456FB,	"_DWORD");
	MakeCode	(x=0X4456FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X445701,	"_DWORD");
	MakeCode	(x=0X445702);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X445707,	"_DWORD");
	MakeCode	(x=0X445712);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445718);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445720);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445726);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44572E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44573C,	"fontnum");
	MakeComm	(0X445743,	"art_ptr");
	MakeCode	(x=0X445743);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44574D);
	OpHex		(x,	1);
	MakeCode	(0X445756);
	MakeCode	(x=0X44575B);
	OpHex		(x,	1);
	MakeCode	(0X445764);
	MakeName	(0X445764,	"gmouse_3d_build_hex_frame_");
	MakeCode	(x=0X44576C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445772);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X445778,	"size_t");
	MakeComm	(0X44577B,	"dst");
	MakeCode	(x=0X44577B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X445780,	"val");
	MakeComm	(0X445797,	"fontnum");
	MakeComm	(0X4457A5,	"_DWORD");
	MakeCode	(x=0X4457A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4457AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4457B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4457BC,	"_DWORD");
	MakeCode	(x=0X4457BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4457C1);
	OpHex		(x,	1);
	MakeCode	(x=0X4457C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4457CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4457D0,	"_DWORD");
	MakeCode	(x=0X4457D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4457DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4457E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4457E9);
	OpHex		(x,	1);
	MakeComm	(0X4457EB,	"_DWORD");
	MakeComm	(0X4457EF,	"_DWORD");
	MakeCode	(x=0X4457F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4457F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4457FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445804);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44580D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X445817,	"fontnum");
	MakeComm	(0X445823,	"ID1");
	MakeComm	(0X445825,	"ID3");
	MakeComm	(0X445827,	"ID2");
	MakeComm	(0X445829,	"ObjType");
	MakeCode	(0X445840);
	MakeName	(0X445840,	"gmouse_3d_synch_item_highlight_");
	MakeCode	(x=0X445843);
	OpHex		(x,	1);
	MakeCode	(x=0X445848);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44584D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445852);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445861);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445864);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445869);
	OpHex		(x,	1);
	MakeCode	(0X445870);
	MakeName	(0X445870,	"gmouse_3d_init_");
	MakeCode	(x=0X445873);
	OpHex		(x,	1);
	MakeComm	(0X445876,	"Index");
	MakeCode	(x=0X445876);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X445884,	"ObjType");
	MakeComm	(0X445889,	"ID3");
	MakeComm	(0X44588A,	"ID1");
	MakeComm	(0X44588C,	"ID2");
	MakeComm	(0X445893,	"pid");
	MakeComm	(0X445898,	"art");
	MakeComm	(0X44589A,	"object");
	MakeCode	(x=0X44589A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4458AC,	"Index");
	MakeComm	(0X4458B1,	"ID3");
	MakeComm	(0X4458B2,	"ID1");
	MakeComm	(0X4458B4,	"ID2");
	MakeComm	(0X4458B6,	"ObjType");
	MakeComm	(0X4458C0,	"pid");
	MakeComm	(0X4458C5,	"art");
	MakeComm	(0X4458C7,	"object");
	MakeCode	(x=0X4458C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4458DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4458FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44590A);
	OpHex		(x,	1);
	MakeCode	(x=0X44590D);
	OpHex		(x,	1);
	MakeCode	(x=0X44591E);
	OpHex		(x,	1);
	MakeCode	(x=0X445921);
	OpHex		(x,	1);
	MakeCode	(x=0X445927);
	OpHex		(x,	1);
	MakeCode	(x=0X445930);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445935);
	OpHex		(x,	1);
	MakeCode	(x=0X44593F);
	OpHex		(x,	1);
	MakeCode	(x=0X445942);
	OpHex		(x,	1);
	MakeCode	(x=0X44594D);
	OpHex		(x,	1);
	MakeCode	(x=0X445956);
	OpHex		(x,	1);
	MakeComm	(0X445963,	"height");
	MakeCode	(x=0X445963);
	OpStkvar	(x,	1);
	MakeComm	(0X445967,	"width");
	MakeCode	(x=0X445967);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445972);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445976);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44597A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445985);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445996);
	OpHex		(x,	1);
	MakeCode	(0X44599D);
	MakeCode	(x=0X4459A2);
	OpHex		(x,	1);
	MakeArray	(0X4459A9,	0X3);
	MakeCode	(0X4459AC);
	MakeName	(0X4459AC,	"gmouse_3d_reset_");
	MakeCode	(x=0X4459B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4459BE,	"ID3");
	MakeComm	(0X4459C0,	"ObjType");
	MakeComm	(0X4459C5,	"ID1");
	MakeComm	(0X4459C7,	"Index");
	MakeCode	(x=0X4459C9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4459CF,	"ID2");
	MakeCode	(x=0X4459EE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4459F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4459FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445A05);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X445A16);
	MakeCode	(0X445A20);
	MakeName	(0X445A20,	"gmouse_3d_exit_");
	MakeCode	(x=0X445A22);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445A30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445A35);
	OpHex		(x,	1);
	MakeCode	(x=0X445A39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445A3F);
	OpHex		(x,	1);
	MakeCode	(x=0X445A4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445A58);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X445A61,	0X3);
	MakeCode	(0X445A64);
	MakeName	(0X445A64,	"gmouse_3d_lock_frames_");
	MakeComm	(0X445A6A,	"ID3");
	MakeComm	(0X445A6C,	"Index");
	MakeComm	(0X445A71,	"ObjType");
	MakeComm	(0X445A76,	"ID1");
	MakeComm	(0X445A78,	"ID2");
	MakeCode	(x=0X445A7F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445A89);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X445A96,	"ID3");
	MakeComm	(0X445A98,	"Index");
	MakeComm	(0X445A9D,	"ObjType");
	MakeComm	(0X445AA2,	"ID1");
	MakeComm	(0X445AA4,	"ID2");
	MakeCode	(x=0X445AAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445AB5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X445AC2,	"ID3");
	MakeComm	(0X445AC4,	"Index");
	MakeComm	(0X445AC9,	"ObjType");
	MakeComm	(0X445ACE,	"ID1");
	MakeComm	(0X445AD0,	"ID2");
	MakeCode	(x=0X445AD7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445AE1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X445AEE,	"ID3");
	MakeComm	(0X445AF0,	"ObjType");
	MakeComm	(0X445AF5,	"ID1");
	MakeComm	(0X445AF7,	"ID2");
	MakeComm	(0X445AF9,	"Index");
	MakeCode	(x=0X445B00);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445B0A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X445B17,	"ID3");
	MakeComm	(0X445B19,	"Index");
	MakeComm	(0X445B1E,	"ObjType");
	MakeComm	(0X445B23,	"ID1");
	MakeComm	(0X445B25,	"ID2");
	MakeCode	(x=0X445B2C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445B36);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445B43);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445B51);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445B5A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445B64);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445B6A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445B74);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445B7B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445B85);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445B8E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445B98);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445BA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445BAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445BB1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445BBB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445BC2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445BCC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445BD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445BDF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445BE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445BF2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445BF8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445C02);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445C09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445C13);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445C18);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445C26);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445C2F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445C39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445C3F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445C49);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445C50);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445C5A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445C63);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445C6D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445C76);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445C80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445C86);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445C90);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445C97);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445CA1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X445CAF,	"art_ptr");
	MakeCode	(x=0X445CAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445CC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445CC6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X445CCC,	"art_ptr");
	MakeCode	(x=0X445CCC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445CDD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445CE3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X445CE9,	"art_ptr");
	MakeCode	(x=0X445CE9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445CFA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445D00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X445D06,	"art_ptr");
	MakeCode	(x=0X445D06);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445D17);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445D1D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X445D2E,	0X2);
	MakeCode	(0X445D30);
	MakeName	(0X445D30,	"gmouse_3d_unlock_frames_");
	MakeCode	(x=0X445D36);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X445D41,	"art_ptr");
	MakeCode	(x=0X445D4D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445D55);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445D5B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X445D65,	"art_ptr");
	MakeComm	(0X445D71,	"art_ptr");
	MakeCode	(x=0X445D71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445D78);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445D7E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445D92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445D9A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445DA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X445DAA,	"art_ptr");
	MakeCode	(x=0X445DB6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445DBE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445DC4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X445DCE,	"art_ptr");
	MakeCode	(x=0X445DDC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445DE1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445DE7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445DED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445DF3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X445DF9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X445E06,	0X2);
	MakeCode	(0X445E08);
	MakeName	(0X445E08,	"gmouse_3d_set_flat_fid_");
	MakeCode	(x=0X445E0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445E20);
	OpHex		(x,	1);
	MakeArray	(0X445E29,	0X3);
	MakeCode	(0X445E2C);
	MakeName	(0X445E2C,	"gmouse_3d_reset_flat_fid_");
	MakeComm	(0X445E32,	"ID3");
	MakeComm	(0X445E34,	"ObjType");
	MakeCode	(x=0X445E39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X445E3F,	"ID1");
	MakeComm	(0X445E41,	"ID2");
	MakeComm	(0X445E43,	"Index");
	MakeCode	(x=0X445E43);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445E4F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445E6A);
	OpHex		(x,	1);
	MakeCode	(0X445E75);
	MakeCode	(0X445E80);
	MakeName	(0X445E80,	"gmouse_3d_move_to_");
	MakeCode	(x=0X445E83);
	OpHex		(x,	1);
	MakeCode	(x=0X445E8F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445E9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445EA1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445EAD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445EB2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445ED2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445ED6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445EE5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445EE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445EED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445EFA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445F08);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445F12);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445F28);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445F2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445F35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445F40);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445F4A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445F51);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445F5B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445F5F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445F63);
	OpHex		(x,	1);
	MakeCode	(x=0X445F6D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X445F72);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445F76);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445F7A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445F86);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445F91);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445F95);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445FA0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445FA4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445FAD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445FB9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445FBD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445FC1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445FC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445FCB);
	OpStkvar	(x,	0);
	MakeComm	(0X445FD1,	"art_ptr");
	MakeCode	(x=0X445FD1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445FD5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445FDE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445FE5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445FE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445FED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446000);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446004);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446008);
	OpHex		(x,	1);
	MakeCode	(x=0X446012);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44601C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446023);
	OpHex		(x,	1);
	MakeCode	(x=0X446028);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44602F);
	OpHex		(x,	1);
	MakeCode	(x=0X446032);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44604F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446066);
	OpHex		(x,	1);
	MakeCode	(x=0X446075);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446080);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446087);
	OpHex		(x,	1);
	MakeCode	(x=0X44609A);
	OpHex		(x,	1);
	MakeCode	(x=0X44609F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4460A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4460A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4460B3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4460BF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4460C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4460CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4460D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4460DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4460E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4460F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4460FB);
	OpHex		(x,	1);
	MakeCode	(x=0X446101);
	OpStkvar	(x,	0);
	MakeCode	(0X44610E);
	MakeCode	(x=0X446119);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446120);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44612E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446132);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446139);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446149);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446153);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44615D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446161);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446168);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44616F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44617D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446181);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446185);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44618E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446199);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4461A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4461A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4461AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4461C1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4461CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4461CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4461D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4461E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4461EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4461EE);
	OpStkvar	(x,	0);
	MakeCode	(0X4461FE);
	MakeCode	(x=0X446200);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446205);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446209);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44620D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446219);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446221);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446225);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446230);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446234);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44623D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446246);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44624A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44624E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446254);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446258);
	OpStkvar	(x,	0);
	MakeComm	(0X44625E,	"art_ptr");
	MakeCode	(x=0X44625E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446262);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44626B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44626F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446273);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44627E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44628C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446296);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44629A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44629E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4462A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4462AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4462B5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4462C0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4462CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4462D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4462D7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4462DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4462E3);
	OpHex		(x,	1);
	MakeArray	(0X4462ED,	0X3);
	MakeComm	(0X4462F0,	"jump table for switch statement");
	MakeDword	(x=0X4462F0);
	MakeArray	(x,	0XA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X446318);
	MakeName	(0X446318,	"gmouse_check_scrolling_");
	MakeCode	(x=0X44631D);
	OpHex		(x,	1);
	MakeCode	(x=0X446320);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446325);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446338);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446341);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44634E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446351);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446359);
	OpHex		(x,	1);
	MakeCode	(x=0X44635C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446364);
	OpHex		(x,	1);
	MakeCode	(x=0X446367);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44636F);
	OpHex		(x,	1);
	MakeComm	(0X446373,	"switch 10 cases ");
	MakeComm	(0X44637C,	"switch jump");
	MakeCode	(x=0X44637C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X446384,	"jumptable 0044637C case 0");
	MakeCode	(0X446384);
	MakeRptCmt	(0X446390,	"jumptable 0044637C case 1");
	MakeCode	(0X446390);
	MakeRptCmt	(0X44639C,	"jumptable 0044637C case 3");
	MakeCode	(0X44639C);
	MakeRptCmt	(0X4463A8,	"jumptable 0044637C case 7");
	MakeCode	(0X4463A8);
	MakeRptCmt	(0X4463B4,	"jumptable 0044637C case 4");
	MakeCode	(0X4463B4);
	MakeRptCmt	(0X4463C0,	"jumptable 0044637C case 5");
	MakeCode	(0X4463C0);
	MakeRptCmt	(0X4463D1,	"jumptable 0044637C case 8");
	MakeCode	(0X4463D1);
	MakeRptCmt	(0X4463E2,	"jumptable 0044637C case 9");
	MakeCode	(0X4463E2);
	MakeRptCmt	(0X4463EE,	"jumptable 0044637C default case");
	MakeCode	(x=0X4463F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446402);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X446418);
	MakeCode	(x=0X446427);
	OpHex		(x,	1);
	MakeCode	(0X446430);
	MakeName	(0X446430,	"gmouse_remove_item_outline_");
	MakeCode	(x=0X446432);
	OpHex		(x,	1);
	MakeCode	(x=0X446435);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446450);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44645D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446463);
	OpHex		(x,	1);
	MakeArray	(0X446469,	0X7);
	MakeCode	(0X446470);
	MakeName	(0X446470,	"gmovie_init_");
	MakeCode	(x=0X44648B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X446490,	"size_t");
	MakeComm	(0X44649A,	"val");
	MakeComm	(0X44649C,	"dst");
	MakeCode	(x=0X44649C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4464AC);
	MakeName	(0X4464AC,	"gmovie_reset_");
	MakeComm	(0X4464AE,	"size_t");
	MakeComm	(0X4464B3,	"dst");
	MakeCode	(x=0X4464B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4464B8,	"val");
	MakeName	(0X4464C4,	"gmovie_exit_");
	MakeArray	(0X4464C5,	0X3);
	MakeCode	(0X4464C8);
	MakeName	(0X4464C8,	"gmovie_load_");
	MakeCode	(x=0X4464D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4464E7);
	OpHex		(x,	1);
	MakeArray	(0X4464F1,	0X3);
	MakeCode	(0X4464F4);
	MakeName	(0X4464F4,	"gmovie_save_");
	MakeCode	(x=0X446503);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446513);
	OpHex		(x,	1);
	MakeArray	(0X44651D,	0X3);
	MakeCode	(0X446520);
	MakeName	(0X446520,	"gmovie_play_");
	MakeCode	(x=0X446525);
	OpHex		(x,	1);
	MakeCode	(x=0X44652D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446535);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44653D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446547);
	OpHex		(x,	1);
	MakeCode	(x=0X44654A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446552);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446557);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44655C);
	OpStkvar	(x,	1);
	MakeComm	(0X446560,	"buf");
	MakeCode	(x=0X446566);
	OpHex		(x,	1);
	MakeCode	(x=0X446569);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44657F);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X446589);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X446593,	"a6");
	MakeComm	(0X446595,	"height");
	MakeComm	(0X44659A,	"width");
	MakeComm	(0X44659F,	"a5");
	MakeComm	(0X4465A1,	"y");
	MakeComm	(0X4465A3,	"x");
	MakeCode	(x=0X4465B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4465C0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4465C7);
	OpHex		(x,	1);
	MakeCode	(x=0X4465D3);
	OpHex		(x,	1);
	MakeComm	(0X4465DD,	"WinRef");
	MakeCode	(x=0X4465E4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4465FE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44660B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446612);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446617);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44661C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446626);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446632);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446647);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(0X446651);
	MakeCode	(x=0X446653);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44665A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446666);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446670);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44667F,	"float");
	MakeComm	(0X446684,	"float");
	MakeComm	(0X446689,	"float");
	MakeCode	(x=0X44668E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44669F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4466BA);
	OpHex		(x,	1);
	MakeCode	(0X4466DD);
	MakeCode	(x=0X446700);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X446713);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44671A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446721);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44672D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446734);
	OpHex		(x,	1);
	MakeCode	(x=0X44673B);
	OpHex		(x,	1);
	MakeCode	(x=0X446742);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446749);
	OpHex		(x,	1);
	MakeCode	(x=0X44674E);
	OpHex		(x,	1);
	MakeCode	(x=0X446762);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44676C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44678B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446799);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4467A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4467AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4467BF);
	OpHex		(x,	1);
	MakeCode	(x=0X4467C2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4467C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4467D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4467D6);
	OpHex		(x,	1);
	MakeComm	(0X4467DB,	"float");
	MakeCode	(x=0X4467DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4467E3);
	OpHex		(x,	1);
	MakeCode	(x=0X4467E8);
	OpHex		(x,	1);
	MakeCode	(x=0X4467EB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4467F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4467F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4467FF);
	OpHex		(x,	1);
	MakeComm	(0X446804,	"float");
	MakeCode	(x=0X446804);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44680C);
	OpHex		(x,	1);
	MakeCode	(x=0X446811);
	OpHex		(x,	1);
	MakeCode	(x=0X446814);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44681B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446822);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446828);
	OpHex		(x,	1);
	MakeComm	(0X44682B,	"float");
	MakeCode	(x=0X44682B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446835);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446841);
	OpHex		(x,	1);
	MakeCode	(x=0X44684B);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X446855);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44685F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446869);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446875);
	OpHex		(x,	1);
	MakeCode	(0X446881);
	MakeCode	(x=0X446886);
	OpHex		(x,	1);
	MakeArray	(0X446892,	0X2);
	MakeCode	(x=0X446894);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X446894,	"gmovie_has_been_played_");
	MakeCode	(x=0X44689E);
	OpHex		(x,	1);
	MakeCode	(0X4468A4);
	MakeName	(0X4468A4,	"gmovie_subtitle_func_");
	MakeCode	(x=0X4468A9);
	OpHex		(x,	1);
	MakeCode	(x=0X4468B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4468B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4468BC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4468BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4468DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4468E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4468E7,	"buf");
	MakeCode	(x=0X4468E7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4468F1);
	OpHex		(x,	1);
	MakeCode	(x=0X4468F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44690B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446910);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446939);
	OpHex		(x,	1);
	MakeArray	(0X446942,	0XE);
	MakeCode	(0X446950);
	MakeName	(0X446950,	"HighRGB_");
	MakeCode	(x=0X446952);
	OpHex		(x,	1);
	MakeCode	(x=0X446960);
	OpHex		(x,	1);
	MakeCode	(x=0X446966);
	OpHex		(x,	1);
	MakeCode	(x=0X44696B);
	OpHex		(x,	1);
	MakeCode	(x=0X44696E);
	OpHex		(x,	1);
	MakeCode	(x=0X446979);
	OpHex		(x,	1);
	MakeCode	(x=0X44697C);
	OpHex		(x,	1);
	MakeArray	(0X44698A,	0X2);
	MakeCode	(0X44698C);
	MakeName	(0X44698C,	"bit1exbit8_");
	MakeCode	(x=0X44698F);
	OpHex		(x,	1);
	MakeCode	(x=0X446992);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446998);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44699C);
	OpHex		(x,	1);
	MakeCode	(x=0X4469A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4469AC);
	OpHex		(x,	1);
	MakeCode	(x=0X4469AF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4469B4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4469BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4469BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4469C9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4469CD);
	OpHex		(x,	1);
	MakeCode	(x=0X4469D0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4469DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4469E2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4469E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4469EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4469F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4469F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4469FD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446A06);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446A0A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446A12);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446A16);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446A24);
	OpHex		(x,	1);
	MakeCode	(x=0X446A2D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446A37);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446A3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446A40);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446A4B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446A51);
	OpHex		(x,	1);
	MakeArray	(0X446A5A,	0X2);
	MakeCode	(0X446A5C);
	MakeName	(0X446A5C,	"tint_mask_buf_to_buf_");
	MakeCode	(x=0X446A5E);
	OpHex		(x,	1);
	MakeCode	(x=0X446A65);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446A68);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446A6C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446A72);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446A7A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446A7E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446A82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446A86);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446A96);
	OpHex		(x,	1);
	MakeCode	(x=0X446A99);
	OpHex		(x,	1);
	MakeCode	(x=0X446A9F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446AA3);
	OpHex		(x,	1);
	MakeCode	(x=0X446AB9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446ABD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446AC7);
	OpHex		(x,	1);
	MakeCode	(0X446AD0);
	MakeName	(0X446AD0,	"buf_to_color_");
	MakeCode	(x=0X446AD3);
	OpHex		(x,	1);
	MakeCode	(x=0X446ADA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446ADD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446AE1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446AE5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446AE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446AF0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446AF4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446AF7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446B15);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446B1E);
	OpHex		(x,	1);
	MakeCode	(0X446B28);
	MakeName	(0X446B28,	"load_lbm_to_buf_");
	MakeCode	(x=0X446B2B);
	OpHex		(x,	1);
	MakeCode	(x=0X446B33);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446B3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X446B58);
	MakeCode	(x=0X446B63);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446B89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446B90);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446B97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446B9E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446BA5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446BAC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446BBA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446BC6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446BD0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446BDA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446BE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446BFE);
	OpHex		(x,	1);
	MakeCode	(0X446C0A);
	MakeCode	(x=0X446C15);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446C3D);
	OpHex		(x,	1);
	MakeCode	(0X446C49);
	MakeCode	(x=0X446C50);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446C5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446C65);
	OpHex		(x,	1);
	MakeCode	(x=0X446C6A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446C71);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446C78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446C7F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446C86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446C8D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446C94);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446C9B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446CA9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446CB5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446CBF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446CC9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446CD8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446CED);
	OpHex		(x,	1);
	MakeCode	(0X446CF9);
	MakeCode	(x=0X446D04);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446D2C);
	OpHex		(x,	1);
	MakeCode	(0X446D38);
	MakeCode	(x=0X446D41);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446D54);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446D67);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446D73);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446D7A);
	OpHex		(x,	1);
	MakeCode	(x=0X446D7D);
	OpHex		(x,	1);
	MakeCode	(x=0X446D80);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446D87);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446D8E);
	OpHex		(x,	1);
	MakeCode	(x=0X446D91);
	OpHex		(x,	1);
	MakeCode	(x=0X446D94);
	OpHex		(x,	1);
	MakeCode	(x=0X446D97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446DA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X446DA7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446DC9);
	OpHex		(x,	1);
	MakeCode	(x=0X446DD5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446DDC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446DE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446DEA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446DF1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446DF8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446E06);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446E12);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446E1C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446E26);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446E35);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446E4D);
	OpHex		(x,	1);
	MakeCode	(0X446E59);
	MakeCode	(x=0X446E64);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446E8C);
	OpHex		(x,	1);
	MakeCode	(0X446E98);
	MakeCode	(x=0X446E9F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446ECB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446ED7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446EE0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446EE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446EF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446EFF);
	OpStkvar	(x,	1);
	MakeCode	(0X446F06);
	MakeCode	(x=0X446F0A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446F19);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446F25);
	OpStkvar	(x,	1);
	MakeCode	(0X446F37);
	MakeCode	(x=0X446F39);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446F47);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446F5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446F5E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446F6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446F77);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446F80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446F89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446F92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446F9C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446FA6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446FC4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446FD2);
	OpHex		(x,	1);
	MakeArray	(0X446FDE,	0X2);
	MakeCode	(0X446FE0);
	MakeName	(0X446FE0,	"CompLZS_");
	MakeCode	(x=0X446FE4);
	OpHex		(x,	1);
	MakeCode	(x=0X446FE7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446FEB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446FEF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447005);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447009);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44700D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447011);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447015);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44701B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447021);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X447027,	"size");
	MakeCode	(x=0X44702C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447037);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X447040,	"size");
	MakeCode	(x=0X44704A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X447053,	"size");
	MakeCode	(x=0X44705D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X447066,	"size");
	MakeCode	(x=0X447070);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447079);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44707D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447084);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44708E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447094);
	OpHex		(x,	1);
	MakeCode	(x=0X4470A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4470B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4470C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4470DF);
	MakeComm	(0X4470E4,	"dst");
	MakeCode	(x=0X4470E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4470EB,	"size_t");
	MakeCode	(x=0X4470ED);
	OpStkvar	(x,	0);
	MakeComm	(0X4470F0,	"val");
	MakeCode	(x=0X447101);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447105);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447109);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447110);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447118);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44711C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447120);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447124);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44712D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447134);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447138);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44713E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44714B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447167);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44716F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447175);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447179);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447185);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44718E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447191);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447199);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44719F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4471A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4471A9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4471AD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4471B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4471B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4471BC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4471BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4471C5);
	OpHex		(x,	1);
	MakeCode	(x=0X4471C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4471CE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4471D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4471D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4471E1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4471E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4471EA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4471EE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4471F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4471F8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4471FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447208);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44720C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447214);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447218);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447220);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44722D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447236);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44723A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447247);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44724C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447250);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447254);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44725B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447263);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44726C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447270);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447275);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447279);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447280);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447284);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447291);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447299);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4472AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4472B1);
	OpHex		(x,	1);
	MakeCode	(x=0X4472BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4472C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4472DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4472E3);
	OpHex		(x,	1);
	MakeCode	(0X4472F5);
	MakeCode	(x=0X4472FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44730C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447310);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447314);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447319);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447321);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447329);
	OpStkvar	(x,	0);
	MakeCode	(0X447333);
	MakeCode	(x=0X447338);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44733C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447342);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44734C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447356);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447360);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447365);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447377);
	OpHex		(x,	1);
	MakeCode	(0X447380);
	MakeName	(0X447380,	"InitTree_");
	MakeCode	(x=0X447383);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447389);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4473BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4473C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4473CC);
	MakeName	(0X4473CC,	"InsertNode_");
	MakeCode	(x=0X4473D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4473D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4473DB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4473DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4473F1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4473F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4473F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4473FF);
	OpHex		(x,	1);
	MakeCode	(x=0X447409);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44741C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447420);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447426);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44742A);
	OpHex		(x,	1);
	MakeCode	(x=0X447431);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447443);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447447);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44744D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447454);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44745F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447465);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447477);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44747B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447481);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447488);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44748E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447494);
	OpHex		(x,	1);
	MakeCode	(x=0X44749E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4474A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4474B5);
	OpHex		(x,	1);
	MakeCode	(x=0X4474CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4474D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4474DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4474E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4474F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4474F5);
	OpHex		(x,	1);
	MakeCode	(x=0X4474FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4474FF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447507);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447510);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447519);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447525);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44752B);
	OpHex		(x,	1);
	MakeCode	(x=0X44752E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447538);
	OpHex		(x,	1);
	MakeCode	(x=0X44753F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447544);
	OpHex		(x,	1);
	MakeCode	(x=0X447549);
	OpStkvar	(x,	1);
	MakeCode	(0X447555);
	MakeCode	(x=0X447558);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44755C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447569);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44756F);
	OpHex		(x,	1);
	MakeArray	(0X447579,	0X3);
	MakeCode	(0X44757C);
	MakeName	(0X44757C,	"DeleteNode_");
	MakeCode	(x=0X447582);
	OpHex		(x,	1);
	MakeCode	(x=0X447585);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44758D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447593);
	OpHex		(x,	1);
	MakeCode	(x=0X4475B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4475BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4475D7);
	MakeCode	(x=0X4475F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4475FD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447602);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447606);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44760F);
	OpHex		(x,	1);
	MakeCode	(x=0X447612);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44761D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447623);
	OpHex		(x,	1);
	MakeCode	(x=0X44762E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44763C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44765C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447667);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447695);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44769E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4476AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4476B0);
	OpHex		(x,	1);
	MakeArray	(0X4476BA,	0X2);
	MakeCode	(0X4476BC);
	MakeName	(0X4476BC,	"DecodeLZS_");
	MakeCode	(x=0X4476C0);
	OpHex		(x,	1);
	MakeCode	(x=0X4476C7);
	OpStkvar	(x,	0);
	MakeComm	(0X4476CA,	"size");
	MakeCode	(x=0X4476DD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4476E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4476EB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4476FA);
	OpHex		(x,	1);
	MakeComm	(0X447702,	"size_t");
	MakeCode	(0X447702);
	MakeComm	(0X447707,	"val");
	MakeCode	(x=0X447711);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X447716);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X447721);
	OpHex		(x,	1);
	MakeCode	(x=0X447725);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44772A);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X447731);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447747);
	OpHex		(x,	1);
	MakeCode	(x=0X447751);
	OpStkvar	(x,	1);
	MakeCode	(0X44775F);
	MakeCode	(x=0X447763);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44776A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44776E);
	OpHex		(x,	1);
	MakeCode	(x=0X447770);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447774);
	OpHex		(x,	1);
	MakeCode	(x=0X447779);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447780);
	OpHex		(x,	1);
	MakeCode	(x=0X447788);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44778C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447794);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447799);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44779F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4477A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4477AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4477B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4477B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4477BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4477CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4477CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4477D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4477E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4477F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4477FE);
	OpHex		(x,	1);
	MakeArray	(0X447806,	0X2);
	MakeCode	(0X447808);
	MakeName	(0X447808,	"InitGreyTable_");
	MakeCode	(x=0X44780C);
	OpHex		(x,	1);
	MakeCode	(x=0X44783E);
	OpHex		(x,	1);
	MakeCode	(x=0X447849);
	OpHex		(x,	1);
	MakeCode	(x=0X44784C);
	OpHex		(x,	1);
	MakeCode	(x=0X44785C);
	OpHex		(x,	1);
	MakeCode	(x=0X447862);
	OpHex		(x,	1);
	MakeCode	(0X447867);
	MakeCode	(x=0X447870);
	OpHex		(x,	1);
	MakeCode	(x=0X44787E);
	OpHex		(x,	1);
	MakeCode	(x=0X447883);
	OpHex		(x,	1);
	MakeCode	(x=0X447891);
	OpHex		(x,	1);
	MakeCode	(x=0X447896);
	OpHex		(x,	1);
	MakeCode	(0X44789B);
	MakeCode	(x=0X4478A6);
	OpHex		(x,	1);
	MakeCode	(x=0X4478B1);
	OpHex		(x,	1);
	MakeCode	(x=0X4478B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4478C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4478C7);
	OpHex		(x,	1);
	MakeCode	(0X4478CC);
	MakeCode	(x=0X4478D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4478E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4478F2);
	OpHex		(x,	1);
	MakeCode	(x=0X4478F5);
	OpHex		(x,	1);
	MakeCode	(x=0X447905);
	OpHex		(x,	1);
	MakeCode	(x=0X44790B);
	OpHex		(x,	1);
	MakeCode	(0X447910);
	MakeCode	(x=0X447919);
	OpHex		(x,	1);
	MakeCode	(x=0X447927);
	OpHex		(x,	1);
	MakeCode	(x=0X44792C);
	OpHex		(x,	1);
	MakeCode	(x=0X44793A);
	OpHex		(x,	1);
	MakeCode	(x=0X44793F);
	OpHex		(x,	1);
	MakeCode	(0X447944);
	MakeCode	(x=0X44794F);
	OpHex		(x,	1);
	MakeCode	(x=0X44795A);
	OpHex		(x,	1);
	MakeCode	(x=0X44795D);
	OpHex		(x,	1);
	MakeCode	(x=0X44796B);
	OpHex		(x,	1);
	MakeCode	(x=0X447970);
	OpHex		(x,	1);
	MakeCode	(0X447975);
	MakeCode	(x=0X44797C);
	OpHex		(x,	1);
	MakeCode	(x=0X447981);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447984);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447987);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44798D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44799A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44799D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4479A6);
	OpHex		(x,	1);
	MakeCode	(x=0X4479A9);
	OpHex		(x,	1);
	MakeCode	(x=0X4479B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4479B7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4479C5);
	OpHex		(x,	1);
	MakeArray	(0X4479CD,	0X3);
	MakeCode	(0X4479D0);
	MakeName	(0X4479D0,	"grey_buf_");
	MakeCode	(x=0X4479DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4479F3,	0XD);
	MakeCode	(0X447A00);
	MakeName	(0X447A00,	"gsound_init_");
	MakeCode	(x=0X447A05);
	OpHex		(x,	1);
	MakeCode	(x=0X447A08);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447A11);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447A1A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447A24);
	OpHex		(x,	1);
	MakeCode	(x=0X447A31);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447A35);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447A3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447A3F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447A49);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447A54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447A59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447A5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447A63);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447A6D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447A76);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447A80);
	OpHex		(x,	1);
	MakeCode	(x=0X447A83);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447A88);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447A9B);
	OpHex		(x,	1);
	MakeCode	(x=0X447AA4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447AA9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447ABC);
	OpHex		(x,	1);
	MakeCode	(x=0X447AC5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447ADD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447AF5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447AFE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447B08);
	OpHex		(x,	1);
	MakeCode	(x=0X447B10);
	OpHex		(x,	1);
	MakeCode	(0X447B19);
	MakeCode	(x=0X447B27);
	OpHex		(x,	1);
	MakeCode	(x=0X447B30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447B35);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447B3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447B59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447B76);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447B7F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447B89);
	OpHex		(x,	1);
	MakeCode	(x=0X447B91);
	OpHex		(x,	1);
	MakeCode	(x=0X447B9A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447BA3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447BAD);
	OpHex		(x,	1);
	MakeCode	(x=0X447BB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447BB5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447BB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447BC3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447BC8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447BD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447BDC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447BE7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447BF1);
	OpHex		(x,	1);
	MakeCode	(x=0X447BF4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447BFE);
	OpHex		(x,	1);
	MakeCode	(x=0X447C01);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447C10);
	OpHex		(x,	1);
	MakeCode	(x=0X447C13);
	OpHex		(x,	1);
	MakeCode	(x=0X447C1C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447C22);
	OpHex		(x,	1);
	MakeCode	(x=0X447C2E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447C37);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447C41);
	OpHex		(x,	1);
	MakeCode	(x=0X447C44);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447C49);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447C4E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447C53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447C58);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447C5D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447C62);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447C70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447C79);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447C83);
	OpHex		(x,	1);
	MakeCode	(x=0X447C8B);
	OpHex		(x,	1);
	MakeCode	(x=0X447C94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447C9E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447CAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447CAF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447CB5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447CBA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447CC4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447CCD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447CD7);
	OpHex		(x,	1);
	MakeCode	(x=0X447CDA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447CE0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447CE9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447CF5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447CFE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447D08);
	OpHex		(x,	1);
	MakeCode	(x=0X447D0B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447D14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447D1E);
	OpHex		(x,	1);
	MakeCode	(x=0X447D21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447D26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447D2D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447D32);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447D3C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447D45);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447D4F);
	OpHex		(x,	1);
	MakeCode	(x=0X447D52);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447D58);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447D61);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447D6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447D70);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447D7B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447D7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447D92);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447D9F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447DA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447DB2);
	OpHex		(x,	1);
	MakeCode	(x=0X447DB5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447DBE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447DC8);
	OpHex		(x,	1);
	MakeCode	(x=0X447DCD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447DD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447DD9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447DDE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447DE6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447DEF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447DF9);
	OpHex		(x,	1);
	MakeCode	(x=0X447DFC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447E02);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447E0B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447E14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447E20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447E29);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447E33);
	OpHex		(x,	1);
	MakeCode	(x=0X447E36);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447E3F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447E49);
	OpHex		(x,	1);
	MakeCode	(x=0X447E4C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447E51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447E56);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447E5B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447E65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447E6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447E6F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447E74);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447E7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447E88);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447E8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447E92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447E97);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447EA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447EAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447EB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447EB5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447EBA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447EC4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447ECE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447EDC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447EE2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447EEA);
	OpHex		(x,	1);
	MakeCode	(0X447EF4);
	MakeName	(0X447EF4,	"gsound_reset_");
	MakeCode	(x=0X447EF8);
	OpHex		(x,	1);
	MakeCode	(x=0X447EFB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447F08);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447F11);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447F1B);
	OpHex		(x,	1);
	MakeCode	(x=0X447F1E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447F27);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447F30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447F43);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447F49);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447F52);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447F5B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447F64);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447F6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447F75);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447F78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447F8A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447F9C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447FAC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447FB2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447FBC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447FC6);
	OpHex		(x,	1);
	MakeCode	(x=0X447FCB);
	OpHex		(x,	1);
	MakeCode	(0X447FD4);
	MakeName	(0X447FD4,	"gsound_exit_");
	MakeCode	(x=0X447FD7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447FE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X447FEA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447FF3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X447FFC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44800F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448037);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X448041);
	MakeArray	(0X44804A,	0X2);
	MakeCode	(x=0X44804C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X44804C,	"gsound_sfx_enable_");
	MakeCode	(x=0X448055);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X448060);
	MakeName	(0X448060,	"gsound_sfx_disable_");
	MakeCode	(x=0X448061);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44806C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448074);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X448074,	"gsound_sfx_is_enabled_");
	MakeArray	(0X44807A,	0X2);
	MakeCode	(0X44807C);
	MakeName	(0X44807C,	"gsound_set_master_volume_");
	MakeCode	(x=0X448080);
	OpHex		(x,	1);
	MakeCode	(x=0X448085);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X448098);
	MakeCode	(x=0X4480A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4480AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4480B6);
	OpHex		(x,	1);
	MakeCode	(x=0X4480BE);
	OpHex		(x,	1);
	MakeCode	(x=0X4480C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4480DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4480E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4480EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4480F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4480FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X448102);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44810A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448120);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448131);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44813A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448144);
	OpHex		(x,	1);
	MakeCode	(x=0X44814C);
	OpHex		(x,	1);
	MakeCode	(x=0X448154);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44815A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448168);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448183);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448189);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448195);
	OpHex		(x,	1);
	MakeArray	(0X44819D,	0X3);
	MakeCode	(x=0X4481A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4481A0,	"gsound_get_master_volume_");
	MakeArray	(0X4481A6,	0X2);
	MakeCode	(x=0X4481A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4481A8,	"gsound_set_sfx_volume_");
	MakeCode	(x=0X4481BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4481C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4481CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4481D7);
	OpHex		(x,	1);
	MakeArray	(0X4481E2,	0X2);
	MakeCode	(x=0X4481E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4481E4,	"gsound_get_sfx_volume_");
	MakeArray	(0X4481EA,	0X2);
	MakeCode	(0X4481EC);
	MakeName	(0X4481EC,	"gsound_background_disable_");
	MakeCode	(x=0X4481ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4481F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44820D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X448215,	0X3);
	MakeCode	(0X448218);
	MakeName	(0X448218,	"gsound_background_enable_");
	MakeCode	(x=0X448219);
	OpHex		(x,	1);
	MakeCode	(x=0X44821C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448225);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44822E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448234);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44823F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X448242);
	OpStkvar	(x,	1);
	MakeCode	(x=0X448254);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44825F);
	OpHex		(x,	1);
	MakeCode	(x=0X448264);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X448264,	"gsound_background_is_enabled_");
	MakeArray	(0X44826A,	0X2);
	MakeCode	(0X44826C);
	MakeName	(0X44826C,	"gsound_background_volume_set_");
	MakeCode	(x=0X448270);
	OpHex		(x,	1);
	MakeCode	(x=0X448273);
	OpStkvar	(x,	0);
	MakeCode	(x=0X448277);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448290);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44829D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4482A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4482AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4482B5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4482C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4482CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4482CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4482DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4482DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4482EF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4482FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448302);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44830B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44830F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44831A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44831D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X448325);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44832E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448338);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44833E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44834B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44834E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X448356);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44835F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44836F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448378);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44838F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448395);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44839F);
	OpHex		(x,	1);
	MakeCode	(x=0X4483A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4483A8,	"gsound_background_volume_get_");
	MakeArray	(0X4483AE,	0X2);
	MakeCode	(0X4483B0);
	MakeName	(0X4483B0,	"gsound_background_volume_get_set_");
	MakeCode	(x=0X4483B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4483C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4483C0,	"gsound_background_fade_set_");
	MakeArray	(0X4483C6,	0X2);
	MakeCode	(x=0X4483C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4483C8,	"gsound_background_fade_get_");
	MakeArray	(0X4483CE,	0X2);
	MakeCode	(0X4483D0);
	MakeName	(0X4483D0,	"gsound_background_fade_get_set_");
	MakeCode	(x=0X4483D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4483D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4483E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4483E0,	"gsound_background_callback_set_");
	MakeArray	(0X4483E6,	0X2);
	MakeCode	(x=0X4483E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4483E8,	"gsound_background_callback_get_");
	MakeArray	(0X4483EE,	0X2);
	MakeCode	(0X4483F0);
	MakeName	(0X4483F0,	"gsound_background_callback_get_set_");
	MakeCode	(x=0X4483F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4483F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448400);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X448400,	"gsound_background_length_get_");
	MakeArray	(0X44840A,	0X2);
	MakeCode	(0X44840C);
	MakeName	(0X44840C,	"gsound_background_play_");
	MakeCode	(x=0X44840F);
	OpHex		(x,	1);
	MakeCode	(x=0X448417);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44841E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X448425);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44842C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448431);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448439);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448459);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44846C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44847A);
	OpHex		(x,	1);
	MakeCode	(x=0X448484);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44848D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448493);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44849D);
	OpHex		(x,	1);
	MakeCode	(x=0X4484A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4484AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4484B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4484C1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4484CA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4484D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4484DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4484E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4484EE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4484F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4484F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4484FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448502);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448508);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44850D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44851B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448524);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44852E);
	OpHex		(x,	1);
	MakeCode	(x=0X448531);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44853D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448547);
	OpHex		(x,	1);
	MakeCode	(0X448551);
	MakeCode	(x=0X448556);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448564);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44856D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448577);
	OpHex		(x,	1);
	MakeCode	(x=0X44857A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44858B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448591);
	OpHex		(x,	1);
	MakeCode	(x=0X44859B);
	OpStkvar	(x,	1);
	MakeCode	(0X4485B9);
	MakeCode	(x=0X4485C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4485CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4485D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4485DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4485ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4485F3);
	OpHex		(x,	1);
	MakeCode	(x=0X4485FD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44860C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44861A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448623);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44862D);
	OpHex		(x,	1);
	MakeCode	(x=0X448630);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448641);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448647);
	OpHex		(x,	1);
	MakeCode	(x=0X448651);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448656);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448666);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44866F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448679);
	OpHex		(x,	1);
	MakeCode	(x=0X44867C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44868B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448699);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4486A2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4486AC);
	OpHex		(x,	1);
	MakeCode	(x=0X4486B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4486BF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4486C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4486D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4486D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4486E6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4486EC);
	OpHex		(x,	1);
	MakeCode	(x=0X4486F6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X448705);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448713);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44871C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448726);
	OpHex		(x,	1);
	MakeCode	(x=0X448729);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44873C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448745);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44874F);
	OpHex		(x,	1);
	MakeCode	(x=0X448752);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448763);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448769);
	OpHex		(x,	1);
	MakeCode	(x=0X448773);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44877C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448786);
	OpHex		(x,	1);
	MakeCode	(x=0X44878B);
	OpHex		(x,	1);
	MakeArray	(0X448795,	0X3);
	MakeCode	(0X448798);
	MakeName	(0X448798,	"gsound_background_play_level_music_");
	MakeCode	(0X4487AC);
	MakeName	(0X4487AC,	"gsound_background_play_preloaded_");
	MakeCode	(x=0X4487AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4487BF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4487D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4487E2);
	MakeCode	(x=0X4487F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44880B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X448821);
	MakeCode	(x=0X44882A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44883B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X448844);
	MakeName	(0X448844,	"gsound_background_stop_");
	MakeCode	(x=0X448848);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448851);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44885A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448864);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44887F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X448886);
	MakeCode	(x=0X44888F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X44889A,	0X2);
	MakeCode	(0X44889C);
	MakeName	(0X44889C,	"gsound_background_restart_last_");
	MakeCode	(x=0X44889F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4488A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4488AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4488B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4488C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4488CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4488D7);
	OpHex		(x,	1);
	MakeArray	(0X4488DE,	0X2);
	MakeCode	(0X4488E0);
	MakeName	(0X4488E0,	"gsound_background_pause_");
	MakeCode	(x=0X4488E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4488F4);
	MakeName	(0X4488F4,	"gsound_background_unpause_");
	MakeCode	(x=0X4488F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X448908);
	MakeName	(0X448908,	"gsound_speech_disable_");
	MakeCode	(x=0X44890C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448916);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448928);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44893B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448943);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X44894D,	0X3);
	MakeCode	(x=0X448950);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X448950,	"gsound_speech_enable_");
	MakeCode	(x=0X448959);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448962);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X44896D,	0X3);
	MakeCode	(x=0X448970);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X448970,	"gsound_speech_is_enabled_");
	MakeArray	(0X448976,	0X2);
	MakeCode	(0X448978);
	MakeName	(0X448978,	"gsound_speech_volume_set_");
	MakeCode	(x=0X44897B);
	OpHex		(x,	1);
	MakeCode	(x=0X44897E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X448982);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448996);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44899F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4489A9);
	OpHex		(x,	1);
	MakeCode	(x=0X4489AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4489B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4489BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4489C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4489CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4489D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4489DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4489E3);
	OpHex		(x,	1);
	MakeArray	(0X4489EA,	0X2);
	MakeCode	(x=0X4489EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4489EC,	"gsound_speech_volume_get_");
	MakeArray	(0X4489F2,	0X2);
	MakeCode	(0X4489F4);
	MakeName	(0X4489F4,	"gsound_speech_volume_get_set_");
	MakeCode	(x=0X4489F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448A04);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X448A04,	"gsound_speech_callback_set_");
	MakeArray	(0X448A0A,	0X2);
	MakeCode	(x=0X448A0C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X448A0C,	"gsound_speech_callback_get_");
	MakeArray	(0X448A12,	0X2);
	MakeCode	(0X448A14);
	MakeName	(0X448A14,	"gsound_speech_callback_get_set_");
	MakeCode	(x=0X448A17);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448A1C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448A24);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X448A24,	"gsound_speech_length_get_");
	MakeArray	(0X448A2E,	0X2);
	MakeCode	(0X448A30);
	MakeName	(0X448A30,	"gsound_speech_play_");
	MakeCode	(x=0X448A33);
	OpHex		(x,	1);
	MakeCode	(x=0X448A41);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448A54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448A62);
	OpHex		(x,	1);
	MakeCode	(x=0X448A6C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448A75);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448A7B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448A85);
	OpHex		(x,	1);
	MakeCode	(x=0X448A88);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448A91);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448A9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448AAA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448AB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448AC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448AC9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448AD3);
	OpHex		(x,	1);
	MakeCode	(x=0X448ADD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448AE3);
	OpHex		(x,	1);
	MakeCode	(x=0X448AED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448AF2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448AF7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448AFC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448B01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448B07);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448B0C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448B1A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448B23);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448B2D);
	OpHex		(x,	1);
	MakeCode	(x=0X448B30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448B41);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448B47);
	OpHex		(x,	1);
	MakeCode	(0X448B51);
	MakeCode	(x=0X448B5E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448B67);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448B71);
	OpHex		(x,	1);
	MakeCode	(x=0X448B74);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448B85);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448B8B);
	OpHex		(x,	1);
	MakeCode	(0X448B95);
	MakeCode	(x=0X448B9F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448BAD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448BB6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448BC0);
	OpHex		(x,	1);
	MakeCode	(x=0X448BC3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448BD4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448BDA);
	OpHex		(x,	1);
	MakeCode	(x=0X448BE4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448BE9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448BF9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448C02);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448C0C);
	OpHex		(x,	1);
	MakeCode	(x=0X448C19);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448C27);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448C30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448C3A);
	OpHex		(x,	1);
	MakeCode	(x=0X448C3F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448C4D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448C56);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448C60);
	OpHex		(x,	1);
	MakeCode	(x=0X448C63);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448C74);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448C7A);
	OpHex		(x,	1);
	MakeCode	(0X448C84);
	MakeCode	(x=0X448C8E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448C9C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448CA5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448CAF);
	OpHex		(x,	1);
	MakeCode	(x=0X448CC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448CC9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448CD3);
	OpHex		(x,	1);
	MakeCode	(x=0X448CD6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448CE7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448CED);
	OpHex		(x,	1);
	MakeCode	(x=0X448CF7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448D00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448D0A);
	OpHex		(x,	1);
	MakeCode	(x=0X448D0F);
	OpHex		(x,	1);
	MakeArray	(0X448D19,	0X3);
	MakeCode	(0X448D1C);
	MakeName	(0X448D1C,	"gsound_speech_play_preloaded_");
	MakeCode	(x=0X448D1E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448D2F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448D40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X448D52);
	MakeCode	(x=0X448D65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448D7B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X448D91);
	MakeCode	(x=0X448D9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448DAB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X448DB4);
	MakeName	(0X448DB4,	"gsound_speech_stop_");
	MakeCode	(x=0X448DB6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448DBF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448DC8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448DDB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X448DE4);
	MakeName	(0X448DE4,	"gsound_speech_pause_");
	MakeCode	(x=0X448DE5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X448DF8);
	MakeName	(0X448DF8,	"gsound_speech_unpause_");
	MakeCode	(x=0X448DF9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X448E0C);
	MakeCode	(0X448E13);
	MakeArray	(0X448E1A,	0X2);
	MakeCode	(0X448E1C);
	MakeName	(0X448E1C,	"gsound_play_sfx_file_volume_");
	MakeCode	(x=0X448E1D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448E26);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448E3C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448E45);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X448E5B);
	MakeCode	(0X448E62);
	MakeArray	(0X448E69,	0X3);
	MakeCode	(0X448E6C);
	MakeName	(0X448E6C,	"gsound_load_sound_");
	MakeCode	(x=0X448E71);
	OpHex		(x,	1);
	MakeCode	(x=0X448E7B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448E88);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448E95);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448E9E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448EA4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448EAE);
	OpHex		(x,	1);
	MakeCode	(x=0X448EB1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448EBC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448ECA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448ED4);
	OpHex		(x,	1);
	MakeCode	(0X448EDC);
	MakeCode	(x=0X448EED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448EF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448EF9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448EFF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448F04);
	OpStkvar	(x,	1);
	MakeComm	(0X448F09,	"buf");
	MakeCode	(x=0X448F0A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448F15);
	OpHex		(x,	1);
	MakeCode	(x=0X448F25);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448F32);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448F3C);
	OpHex		(x,	1);
	MakeCode	(0X448F44);
	MakeCode	(x=0X448F4F);
	OpHex		(x,	1);
	MakeCode	(x=0X448F54);
	OpHex		(x,	1);
	MakeCode	(x=0X448F89);
	OpStkvar	(x,	0);
	MakeComm	(0X448F94,	"stat");
	MakeComm	(0X448F99,	"who");
	MakeCode	(x=0X448FA4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X448FAE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X448FB6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448FC1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X448FC9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448FD0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X448FD5);
	OpStkvar	(x,	1);
	MakeComm	(0X448FD9,	"buf");
	MakeCode	(x=0X448FDF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X448FE5);
	OpHex		(x,	1);
	MakeCode	(x=0X448FEC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449001);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44900B);
	OpHex		(x,	1);
	MakeCode	(x=0X44901B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449028);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449032);
	OpHex		(x,	1);
	MakeCode	(x=0X449037);
	OpHex		(x,	1);
	MakeCode	(x=0X449043);
	OpStkvar	(x,	0);
	MakeCode	(x=0X449051);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44905A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449061);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449066);
	OpStkvar	(x,	1);
	MakeComm	(0X44906A,	"buf");
	MakeCode	(x=0X449070);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449075);
	OpHex		(x,	1);
	MakeCode	(x=0X44907C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449091);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44909B);
	OpHex		(x,	1);
	MakeCode	(x=0X4490AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4490B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4490C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4490C7);
	OpHex		(x,	1);
	MakeCode	(0X4490D3);
	MakeCode	(x=0X449132);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44913B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449142);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449147);
	OpStkvar	(x,	1);
	MakeComm	(0X44914B,	"buf");
	MakeCode	(x=0X449151);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449157);
	OpHex		(x,	1);
	MakeCode	(x=0X44915E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449173);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44917D);
	OpHex		(x,	1);
	MakeCode	(x=0X44918D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449196);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4491A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4491A5);
	OpHex		(x,	1);
	MakeCode	(x=0X4491B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4491BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4491C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4491CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4491D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4491DF);
	OpHex		(x,	1);
	MakeCode	(0X4491EC);
	MakeName	(0X4491EC,	"gsound_load_sound_volume_");
	MakeCode	(x=0X4491FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44920A);
	OpHex		(x,	1);
	MakeCode	(0X44921C);
	MakeName	(0X44921C,	"gsound_delete_sfx_");
	MakeCode	(x=0X44921F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449228);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44923A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449243);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44924D);
	OpHex		(x,	1);
	MakeCode	(0X449252);
	MakeCode	(x=0X44925D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449266);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449270);
	OpHex		(x,	1);
	MakeCode	(x=0X449275);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X44927D,	0X3);
	MakeCode	(x=0X449280);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X449280,	"gsnd_anim_sound_");
	MakeCode	(x=0X449289);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X44929E,	0X2);
	MakeCode	(x=0X4492A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4492A0,	"gsound_play_sound_");
	MakeCode	(x=0X4492A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4492BE);
	MakeCode	(0X4492C4);
	MakeName	(0X4492C4,	"gsound_compute_relative_volume_");
	MakeCode	(x=0X4492C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4492DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4492E3);
	OpHex		(x,	1);
	MakeCode	(x=0X449307);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449312);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449316);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449322);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449326);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449334);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X449341,	"stat");
	MakeComm	(0X449348,	"who");
	MakeCode	(x=0X449348);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44935F);
	MakeCode	(0X449371);
	MakeCode	(x=0X44937D);
	OpHex		(x,	1);
	MakeCode	(x=0X44938B);
	OpHex		(x,	1);
	MakeCode	(0X449394);
	MakeName	(0X449394,	"gsnd_build_character_sfx_name_");
	MakeCode	(x=0X449397);
	OpHex		(x,	1);
	MakeCode	(x=0X4493A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4493AD);
	OpHex		(x,	1);
	MakeCode	(x=0X4493B3);
	OpHex		(x,	1);
	MakeCode	(0X4493C7);
	MakeCode	(x=0X4493CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4493D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4493E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4493EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4493F4);
	OpHex		(x,	1);
	MakeCode	(x=0X4493FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4493FE);
	OpHex		(x,	1);
	MakeCode	(x=0X44940D);
	OpHex		(x,	1);
	MakeCode	(0X449414);
	MakeCode	(x=0X449423);
	OpStkvar	(x,	0);
	MakeCode	(0X44942A);
	MakeCode	(0X449431);
	MakeCode	(x=0X449440);
	OpStkvar	(x,	0);
	MakeCode	(x=0X449447);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44944E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449453);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449458);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44945D,	"buf");
	MakeCode	(x=0X44945D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449467);
	OpHex		(x,	1);
	MakeCode	(x=0X44946A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449474);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449479);
	OpHex		(x,	1);
	MakeCode	(0X449480);
	MakeName	(0X449480,	"gsnd_build_ambient_sfx_name_");
	MakeCode	(x=0X449483);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X449488,	"buf");
	MakeCode	(x=0X449488);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449492);
	OpHex		(x,	1);
	MakeCode	(x=0X449495);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44949F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4494A5,	0X3);
	MakeCode	(0X4494A8);
	MakeName	(0X4494A8,	"gsnd_build_interface_sfx_name_");
	MakeCode	(x=0X4494AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4494B0,	"buf");
	MakeCode	(x=0X4494B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4494BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4494BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4494C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4494CD,	0X3);
	MakeComm	(0X4494D0,	"jump table for switch statement");
	MakeDword	(x=0X4494D0);
	MakeArray	(x,	0X8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4494F0);
	MakeName	(0X4494F0,	"gsnd_build_weapon_sfx_name_");
	MakeCode	(x=0X4494F2);
	OpHex		(x,	1);
	MakeCode	(x=0X449504);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44951A);
	MakeCode	(0X44952F);
	MakeCode	(0X449562);
	MakeCode	(x=0X44956C);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X44956F);
	OpHex		(x,	1);
	MakeCode	(x=0X449574);
	OpHex		(x,	1);
	MakeCode	(0X449585);
	MakeComm	(0X449589,	"pid");
	MakeComm	(0X44958C,	"buf");
	MakeCode	(x=0X44958C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449595);
	OpStkvar	(x,	1);
	MakeComm	(0X44959E,	"pid");
	MakeCode	(0X44959E);
	MakeComm	(0X4495A1,	"buf");
	MakeCode	(x=0X4495A8);
	OpStkvar	(x,	1);
	MakeComm	(0X4495B0,	"pid");
	MakeCode	(0X4495B0);
	MakeComm	(0X4495B3,	"buf");
	MakeCode	(x=0X4495B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4495BC);
	OpStkvar	(x,	1);
	MakeCode	(0X4495C5);
	MakeComm	(0X4495CA,	"switch 8 cases ");
	MakeComm	(0X4495CF,	"switch jump");
	MakeCode	(x=0X4495CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4495D7,	"jumptable 004495CF cases 0-2");
	MakeCode	(0X4495D7);
	MakeRptCmt	(0X4495DB,	"jumptable 004495CF case 3");
	MakeCode	(0X4495DB);
	MakeRptCmt	(0X4495DF,	"jumptable 004495CF cases 4-6");
	MakeCode	(0X4495DF);
	MakeRptCmt	(0X4495E3,	"jumptable 004495CF default case");
	MakeCode	(0X4495E3);
	MakeCode	(0X4495E7);
	MakeCode	(x=0X4495FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X449600,	"buf");
	MakeCode	(x=0X449600);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44960A);
	OpHex		(x,	1);
	MakeCode	(x=0X44960D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449617);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44961C);
	OpHex		(x,	1);
	MakeArray	(0X449622,	0X2);
	MakeCode	(0X449624);
	MakeName	(0X449624,	"gsnd_build_scenery_sfx_name_");
	MakeCode	(0X44962C);
	MakeCode	(x=0X449630);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449637);
	OpHex		(x,	1);
	MakeCode	(x=0X44963E);
	OpHex		(x,	1);
	MakeCode	(x=0X449644);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X449649,	"buf");
	MakeCode	(x=0X449649);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449653);
	OpHex		(x,	1);
	MakeCode	(x=0X449656);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449660);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X449666,	0X2);
	MakeCode	(0X449668);
	MakeName	(0X449668,	"gsnd_build_open_sfx_name_");
	MakeCode	(x=0X449669);
	OpHex		(x,	1);
	MakeCode	(x=0X449671);
	OpHex		(x,	1);
	MakeCode	(x=0X449677);
	OpHex		(x,	1);
	MakeComm	(0X44967F,	"buf");
	MakeCode	(x=0X44967F);
	OpStkvar	(x,	1);
	MakeComm	(0X449683,	"pid");
	MakeCode	(x=0X449694);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44969B);
	OpHex		(x,	1);
	MakeCode	(x=0X4496A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4496AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4496B1,	"buf");
	MakeCode	(0X4496B1);
	MakeComm	(0X4496B3,	"pid");
	MakeCode	(x=0X4496BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4496C4);
	OpHex		(x,	1);
	MakeCode	(x=0X4496CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4496D3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4496D8,	"buf");
	MakeCode	(x=0X4496D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4496E2);
	OpHex		(x,	1);
	MakeCode	(x=0X4496E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4496EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4496F4);
	OpHex		(x,	1);
	MakeArray	(0X4496F9,	0X3);
	MakeCode	(x=0X4496FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4496FC,	"gsound_red_butt_press_");
	MakeCode	(0X449703);
	MakeCode	(x=0X449704);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X449704,	"gsound_red_butt_release_");
	MakeCode	(0X44970B);
	MakeCode	(x=0X44970C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X44970C,	"gsound_toggle_butt_press_");
	MakeCode	(0X449713);
	MakeCode	(x=0X449714);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X449714,	"gsound_med_butt_press_");
	MakeCode	(0X44971B);
	MakeCode	(x=0X44971C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X44971C,	"gsound_med_butt_release_");
	MakeCode	(0X449723);
	MakeCode	(x=0X449724);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X449724,	"gsound_lrg_butt_press_");
	MakeCode	(0X44972B);
	MakeCode	(x=0X44972C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X44972C,	"gsound_lrg_butt_release_");
	MakeName	(0X449734,	"gsound_play_sfx_file_");
	MakeCode	(x=0X449735);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449742);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44975E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44976B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X449789,	0X3);
	MakeCode	(0X44978C);
	MakeName	(0X44978C,	"gsound_bkg_proc_");
	MakeArray	(0X449791,	0X3);
	MakeCode	(x=0X449794);
	OpHex		(x,	1);
	MakeName	(0X449794,	"gsound_open_");
	MakeCode	(x=0X449799);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4497A8);
	MakeName	(0X4497A8,	"gsound_write_");
	MakeCode	(0X4497AE);
	MakeName	(0X4497B0,	"gsound_close_");
	MakeArray	(0X4497BA,	0X2);
	MakeCode	(0X4497BC);
	MakeName	(0X4497BC,	"gsound_read_");
	MakeArray	(0X4497D6,	0X2);
	MakeCode	(0X4497D8);
	MakeName	(0X4497D8,	"gsound_seek_");
	MakeCode	(0X4497F2);
	MakeArray	(0X4497F9,	0X3);
	MakeCode	(0X4497FC);
	MakeName	(0X4497FC,	"gsound_tell_");
	MakeArray	(0X449806,	0X2);
	MakeCode	(0X449808);
	MakeName	(0X449808,	"gsound_filesize_");
	MakeArray	(0X449812,	0X2);
	MakeCode	(0X449814);
	MakeName	(0X449814,	"gsound_compressed_query_");
	MakeArray	(0X44981A,	0X2);
	MakeCode	(0X44981C);
	MakeName	(0X44981C,	"gsound_internal_speech_callback_");
	MakeCode	(x=0X449824);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44982A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449834);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X44983C);
	MakeName	(0X44983C,	"gsound_internal_background_callback_");
	MakeCode	(x=0X449844);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44984A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449854);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X44985C);
	MakeName	(0X44985C,	"gsound_internal_effect_callback_");
	MakeCode	(x=0X449861);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X449868);
	MakeName	(0X449868,	"gsound_background_allocate_");
	MakeCode	(0X449883);
	MakeCode	(0X44988A);
	MakeCode	(x=0X44989D);
	OpHex		(x,	1);
	MakeCode	(x=0X4498A1);
	OpHex		(x,	1);
	MakeCode	(0X4498B4);
	MakeCode	(0X4498BC);
	MakeName	(0X4498BC,	"gsound_background_find_with_copy_");
	MakeCode	(x=0X4498C1);
	OpHex		(x,	1);
	MakeCode	(x=0X4498C7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4498CE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4498E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4498F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44990E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449928);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449931);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44993B);
	OpHex		(x,	1);
	MakeCode	(x=0X449948);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449951);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44995B);
	OpHex		(x,	1);
	MakeCode	(x=0X44995E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449963);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44996B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449972);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449977);
	OpStkvar	(x,	1);
	MakeComm	(0X44997B,	"buf");
	MakeCode	(x=0X449981);
	OpHex		(x,	1);
	MakeCode	(x=0X44999B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4499A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4499AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4499B6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4499BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4499C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4499CA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4499CF);
	OpStkvar	(x,	1);
	MakeComm	(0X4499D6,	"buf");
	MakeCode	(x=0X4499DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4499DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4499E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4499F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449A00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449A0A);
	OpHex		(x,	1);
	MakeCode	(x=0X449A12);
	OpHex		(x,	1);
	MakeCode	(x=0X449A1E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449A2A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X449A35);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449A3F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449A49);
	OpHex		(x,	1);
	MakeCode	(x=0X449A58);
	OpHex		(x,	1);
	MakeComm	(0X449A64,	"size");
	MakeCode	(0X449A64);
	MakeCode	(x=0X449A74);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449A7D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449A87);
	OpHex		(x,	1);
	MakeCode	(x=0X449A8A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449AA2);
	OpHex		(x,	1);
	MakeCode	(x=0X449AAE);
	OpHex		(x,	1);
	MakeCode	(x=0X449AD1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449AEA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449AF3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449AFD);
	OpHex		(x,	1);
	MakeCode	(x=0X449B00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449B09);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449B13);
	OpHex		(x,	1);
	MakeCode	(x=0X449B24);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449B3C);
	OpHex		(x,	1);
	MakeCode	(x=0X449B48);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449B64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449B6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449B8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449B9B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449BAB);
	OpHex		(x,	1);
	MakeCode	(0X449BB8);
	MakeName	(0X449BB8,	"gsound_background_find_dont_copy_");
	MakeCode	(x=0X449BBD);
	OpHex		(x,	1);
	MakeCode	(x=0X449BD1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449BE2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449BFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449C18);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449C25);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449C2F);
	OpHex		(x,	1);
	MakeCode	(x=0X449C37);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449C40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449C4A);
	OpHex		(x,	1);
	MakeCode	(x=0X449C4D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449C53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449C5A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449C5F);
	OpStkvar	(x,	1);
	MakeComm	(0X449C63,	"buf");
	MakeCode	(x=0X449C69);
	OpHex		(x,	1);
	MakeCode	(x=0X449C93);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449C9C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449CA6);
	OpHex		(x,	1);
	MakeCode	(x=0X449CA9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449CAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449CB6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449CBB);
	OpStkvar	(x,	1);
	MakeComm	(0X449CBF,	"buf");
	MakeCode	(x=0X449CC5);
	OpHex		(x,	1);
	MakeCode	(x=0X449CEA);
	OpHex		(x,	1);
	MakeCode	(x=0X449CF6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449CFF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449D09);
	OpHex		(x,	1);
	MakeCode	(x=0X449D11);
	OpHex		(x,	1);
	MakeArray	(0X449D1D,	0X3);
	MakeCode	(0X449D20);
	MakeName	(0X449D20,	"gsound_speech_find_dont_copy_");
	MakeCode	(x=0X449D24);
	OpHex		(x,	1);
	MakeCode	(x=0X449D38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449D49);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449D65);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449D72);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449D7C);
	OpHex		(x,	1);
	MakeCode	(x=0X449D84);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449D8D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449D97);
	OpHex		(x,	1);
	MakeCode	(x=0X449D9A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449DA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449DA7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449DAC);
	OpStkvar	(x,	1);
	MakeComm	(0X449DB0,	"buf");
	MakeCode	(x=0X449DB6);
	OpHex		(x,	1);
	MakeCode	(x=0X449DB9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449DCC);
	OpHex		(x,	1);
	MakeCode	(x=0X449DEC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449DF5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449DFF);
	OpHex		(x,	1);
	MakeCode	(x=0X449E07);
	OpHex		(x,	1);
	MakeArray	(0X449E12,	0X2);
	MakeCode	(0X449E14);
	MakeName	(0X449E14,	"gsound_background_remove_last_copy_");
	MakeCode	(x=0X449E15);
	OpHex		(x,	1);
	MakeCode	(x=0X449E1B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449E24);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449E29);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449E2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449E35);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449E3A);
	OpStkvar	(x,	1);
	MakeComm	(0X449E3E,	"buf");
	MakeCode	(x=0X449E44);
	OpHex		(x,	1);
	MakeCode	(x=0X449E52);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449E5B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449E65);
	OpHex		(x,	1);
	MakeCode	(x=0X449E6A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449E70);
	OpHex		(x,	1);
	MakeCode	(0X449E78);
	MakeName	(0X449E78,	"gsound_background_start_");
	MakeCode	(x=0X449E7A);
	OpHex		(x,	1);
	MakeCode	(x=0X449E7D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449E86);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449E90);
	OpHex		(x,	1);
	MakeCode	(x=0X449E93);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449EA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449EAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449EB1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449EBC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449EC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449EC9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449ED5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449EDB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449EE1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449EEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449EEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449EF6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449F04);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449F0D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449F17);
	OpHex		(x,	1);
	MakeCode	(x=0X449F1F);
	OpHex		(x,	1);
	MakeArray	(0X449F25,	0X3);
	MakeCode	(0X449F28);
	MakeName	(0X449F28,	"gsound_speech_start_");
	MakeCode	(x=0X449F29);
	OpHex		(x,	1);
	MakeCode	(x=0X449F2C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449F35);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449F3F);
	OpHex		(x,	1);
	MakeCode	(x=0X449F42);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449F48);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449F4E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449F58);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449F5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449F63);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449F71);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449F7A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449F84);
	OpHex		(x,	1);
	MakeCode	(x=0X449F8C);
	OpHex		(x,	1);
	MakeArray	(0X449F91,	0X3);
	MakeCode	(0X449F94);
	MakeName	(0X449F94,	"gsound_get_music_path_");
	MakeCode	(x=0X449F99);
	OpHex		(x,	1);
	MakeCode	(x=0X449F9C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X449FA0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X449FA7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449FAC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X449FB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449FC6);
	OpStkvar	(x,	1);
	MakeComm	(0X449FD7,	"size");
	MakeCode	(x=0X449FE5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449FEE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X449FF8);
	OpHex		(x,	1);
	MakeCode	(x=0X44A005);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A00D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A02A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A02F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A056);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A067);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A070);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A07A);
	OpHex		(x,	1);
	MakeCode	(x=0X44A082);
	OpHex		(x,	1);
	MakeCode	(x=0X44A08B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A08F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A092);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A097);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A0A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A0AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A0B9);
	OpHex		(x,	1);
	MakeCode	(x=0X44A0C1);
	OpHex		(x,	1);
	MakeCode	(0X44A0CA);
	MakeCode	(x=0X44A0D3);
	OpHex		(x,	1);
	MakeCode	(0X44A0DC);
	MakeName	(0X44A0DC,	"gsound_check_active_effects_");
	MakeCode	(x=0X44A0DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A0EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A0F5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A0FF);
	OpHex		(x,	1);
	MakeCode	(0X44A104);
	MakeName	(0X44A104,	"gsound_get_sound_ready_for_effect_");
	MakeCode	(x=0X44A120);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A129);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A133);
	OpHex		(x,	1);
	MakeCode	(x=0X44A136);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A148);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A152);
	OpHex		(x,	1);
	MakeCode	(0X44A15C);
	MakeCode	(x=0X44A165);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A16A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A16F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A174);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A179);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A17E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A183);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A18A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A18F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A194);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A199);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A19E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A1A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A1B6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A1BF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A1C9);
	OpHex		(x,	1);
	MakeCode	(x=0X44A1CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A1DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A1E8);
	OpHex		(x,	1);
	MakeCode	(x=0X44A1FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A20E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A217);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A221);
	OpHex		(x,	1);
	MakeCode	(x=0X44A224);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A236);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A240);
	OpHex		(x,	1);
	MakeCode	(x=0X44A252);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44A268);
	MakeName	(0X44A268,	"gsound_file_exists_f_");
	MakeCode	(x=0X44A269);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44A284);
	MakeName	(0X44A284,	"gsound_file_exists_db_");
	MakeCode	(x=0X44A285);
	OpHex		(x,	1);
	MakeCode	(x=0X44A294);
	OpHex		(x,	1);
	MakeCode	(x=0X44A299);
	OpHex		(x,	1);
	MakeArray	(0X44A29E,	0X2);
	MakeCode	(0X44A2A0);
	MakeName	(0X44A2A0,	"gsound_setup_paths_");
	MakeCode	(x=0X44A2A5);
	OpHex		(x,	1);
	MakeCode	(x=0X44A2AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A2B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A2D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A2E0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44A2E3);
	OpStkvar	(x,	0);
	MakeCode	(0X44A2E9);
	MakeCode	(x=0X44A2EB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44A2EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A2F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A342);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A358);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A362);
	OpHex		(x,	1);
	MakeCode	(x=0X44A365);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A36C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A3A4);
	OpHex		(x,	1);
	MakeCode	(0X44A3B0);
	MakeName	(0X44A3B0,	"HEAP_BPT_");
	MakeArray	(0X44A3B1,	0X3);
	MakeCode	(0X44A3B4);
	MakeName	(0X44A3B4,	"heap_init_");
	MakeCode	(x=0X44A3C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44A3DA,	"size_t");
	MakeComm	(0X44A3DF,	"dst");
	MakeComm	(0X44A3E1,	"val");
	MakeCode	(x=0X44A3F6);
	OpHex		(x,	1);
	MakeComm	(0X44A3FB,	"size");
	MakeCode	(x=0X44A446);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A45A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A465);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X44A47A,	0X2);
	MakeCode	(0X44A47C);
	MakeName	(0X44A47C,	"heap_exit_");
	MakeComm	(0X44A4E4,	"size_t");
	MakeComm	(0X44A4E9,	"dst");
	MakeComm	(0X44A4EB,	"val");
	MakeCode	(x=0X44A4F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44A4F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X44A510);
	MakeName	(0X44A510,	"heap_allocate_");
	MakeCode	(x=0X44A513);
	OpHex		(x,	1);
	MakeCode	(x=0X44A541);
	OpHex		(x,	1);
	MakeCode	(x=0X44A559);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A55C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A573);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A58D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A593);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A5A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A5A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A5E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A5EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A5F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A5FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A60B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A612);
	OpHex		(x,	1);
	MakeCode	(x=0X44A617);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A63B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A647);
	OpHex		(x,	1);
	MakeCode	(0X44A64E);
	MakeCode	(x=0X44A653);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A656);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A667);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A66E);
	OpHex		(x,	1);
	MakeCode	(x=0X44A673);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A688);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A694);
	OpHex		(x,	1);
	MakeCode	(x=0X44A69B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A6AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A6C0);
	OpHex		(x,	1);
	MakeCode	(x=0X44A6C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A6CD);
	OpHex		(x,	1);
	MakeCode	(x=0X44A6D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A6DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A6E8);
	OpHex		(x,	1);
	MakeCode	(x=0X44A6ED);
	OpHex		(x,	1);
	MakeCode	(0X44A6F4);
	MakeName	(0X44A6F4,	"heap_deallocate_");
	MakeCode	(x=0X44A71F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A729);
	OpHex		(x,	1);
	MakeCode	(x=0X44A739);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A743);
	OpHex		(x,	1);
	MakeCode	(x=0X44A74B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A755);
	OpHex		(x,	1);
	MakeCode	(x=0X44A758);
	OpHex		(x,	1);
	MakeCode	(0X44A7B3);
	MakeCode	(x=0X44A7EE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A7F8);
	OpHex		(x,	1);
	MakeCode	(x=0X44A7FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A805);
	OpHex		(x,	1);
	MakeCode	(x=0X44A808);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A812);
	OpHex		(x,	1);
	MakeArray	(0X44A81D,	0X3);
	MakeCode	(0X44A820);
	MakeName	(0X44A820,	"heap_lock_");
	MakeCode	(x=0X44A844);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A84E);
	OpHex		(x,	1);
	MakeCode	(x=0X44A85E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A868);
	OpHex		(x,	1);
	MakeCode	(x=0X44A870);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A87A);
	OpHex		(x,	1);
	MakeCode	(x=0X44A87D);
	OpHex		(x,	1);
	MakeCode	(x=0X44A886);
	OpHex		(x,	1);
	MakeCode	(0X44A8CF);
	MakeCode	(x=0X44A8D4);
	OpHex		(x,	1);
	MakeCode	(x=0X44A8DE);
	OpHex		(x,	1);
	MakeCode	(x=0X44A8F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A8FD);
	OpHex		(x,	1);
	MakeCode	(x=0X44A900);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A90A);
	OpHex		(x,	1);
	MakeCode	(x=0X44A90D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A917);
	OpHex		(x,	1);
	MakeArray	(0X44A921,	0X3);
	MakeCode	(0X44A924);
	MakeName	(0X44A924,	"heap_unlock_");
	MakeCode	(x=0X44A946);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A950);
	OpHex		(x,	1);
	MakeCode	(x=0X44A960);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A96A);
	OpHex		(x,	1);
	MakeCode	(x=0X44A972);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A97C);
	OpHex		(x,	1);
	MakeCode	(x=0X44A97F);
	OpHex		(x,	1);
	MakeCode	(x=0X44A984);
	OpHex		(x,	1);
	MakeCode	(x=0X44A98A);
	OpHex		(x,	1);
	MakeCode	(0X44A9AA);
	MakeCode	(x=0X44A9E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A9ED);
	OpHex		(x,	1);
	MakeCode	(x=0X44A9F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44A9FA);
	OpHex		(x,	1);
	MakeCode	(0X44AA04);
	MakeName	(0X44AA04,	"heap_validate_");
	MakeCode	(x=0X44AA0A);
	OpHex		(x,	1);
	MakeCode	(x=0X44AA0F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44AA1B);
	OpHex		(x,	1);
	MakeCode	(x=0X44AA21);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44AA25);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44AA29);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44AA2D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44AA31);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44AA35);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44AA45);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44AA4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44AA5B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44AA66);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44AA70);
	OpHex		(x,	1);
	MakeCode	(0X44AA78);
	MakeCode	(x=0X44AA85);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44AA8F);
	OpHex		(x,	1);
	MakeCode	(x=0X44AA92);
	OpStkvar	(x,	1);
	MakeCode	(0X44AAA3);
	MakeCode	(x=0X44AAAA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44AAAF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44AAB3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44AABC);
	OpStkvar	(x,	0);
	MakeCode	(0X44AAC2);
	MakeCode	(x=0X44AAC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44AAD2);
	OpStkvar	(x,	0);
	MakeCode	(0X44AAD8);
	MakeCode	(x=0X44AADD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44AAE5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44AAF1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44AB04);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44AB0E);
	OpHex		(x,	1);
	MakeCode	(x=0X44AB11);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44AB19);
	OpHex		(x,	1);
	MakeCode	(x=0X44AB23);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44AB30);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44AB38);
	OpHex		(x,	1);
	MakeCode	(x=0X44AB42);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44AB4B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44AB55);
	OpHex		(x,	1);
	MakeCode	(x=0X44AB5A);
	OpHex		(x,	1);
	MakeCode	(x=0X44AB64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44AB6D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44AB77);
	OpHex		(x,	1);
	MakeCode	(x=0X44AB7C);
	OpHex		(x,	1);
	MakeCode	(0X44AB86);
	MakeCode	(x=0X44AB8B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44AB95);
	OpHex		(x,	1);
	MakeCode	(x=0X44AB9A);
	OpHex		(x,	1);
	MakeCode	(x=0X44ABA4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44ABAD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44ABB7);
	OpHex		(x,	1);
	MakeCode	(x=0X44ABBC);
	OpHex		(x,	1);
	MakeCode	(0X44ABC6);
	MakeCode	(x=0X44ABCB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44ABD5);
	OpHex		(x,	1);
	MakeCode	(x=0X44ABDA);
	OpHex		(x,	1);
	MakeCode	(x=0X44ABE4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44ABED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44ABF7);
	OpHex		(x,	1);
	MakeCode	(x=0X44ABFC);
	OpHex		(x,	1);
	MakeCode	(x=0X44AC06);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44AC15);
	OpHex		(x,	1);
	MakeCode	(x=0X44AC28);
	OpHex		(x,	1);
	MakeCode	(x=0X44AC2D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44AC35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44AC39);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44AC44);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44AC50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44AC5A);
	OpHex		(x,	1);
	MakeCode	(0X44AC5F);
	MakeCode	(x=0X44AC6A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44AC74);
	OpHex		(x,	1);
	MakeCode	(0X44AC79);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_10(void) {
        auto x;
#define id x

	MakeCode	(x=0X44AC8B);
	OpHex		(x,	1);
	MakeCode	(x=0X44AC95);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44AC9E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44ACA8);
	OpHex		(x,	1);
	MakeCode	(x=0X44ACAD);
	OpHex		(x,	1);
	MakeCode	(x=0X44ACB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44ACC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44ACCA);
	OpHex		(x,	1);
	MakeCode	(x=0X44ACCF);
	OpHex		(x,	1);
	MakeCode	(0X44ACD9);
	MakeCode	(x=0X44ACDE);
	OpHex		(x,	1);
	MakeCode	(0X44ACE8);
	MakeName	(0X44ACE8,	"heap_stats_");
	MakeCode	(x=0X44ACF5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44AD20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44AD25,	"buf");
	MakeCode	(x=0X44AD30);
	OpHex		(x,	1);
	MakeCode	(0X44AD35);
	MakeArray	(0X44AD3D,	0X3);
	MakeCode	(0X44AD40);
	MakeName	(0X44AD40,	"heap_create_lists_");
	MakeComm	(0X44AD42,	"size");
	MakeCode	(x=0X44AD4C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44AD5E,	"size");
	MakeCode	(x=0X44AD63);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44AD6E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44AD7C,	"size");
	MakeCode	(x=0X44AD81);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44AD8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44AD95,	"size");
	MakeCode	(x=0X44AD9A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44ADA5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44ADB3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X44ADBC);
	MakeCode	(x=0X44ADC1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44ADCB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X44ADDA,	0X2);
	MakeCode	(0X44ADDC);
	MakeName	(0X44ADDC,	"heap_destroy_lists_");
	MakeCode	(x=0X44ADE2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44ADF5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44ADFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44AE03);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44AE14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44AE1C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44AE21);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44AE30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44AE38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44AE3E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44AE4F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44AE5C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X44AE69,	0X3);
	MakeCode	(0X44AE6C);
	MakeName	(0X44AE6C,	"heap_init_handles_");
	MakeComm	(0X44AE70,	"size");
	MakeCode	(x=0X44AEAA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44AEB4);
	OpHex		(x,	1);
	MakeCode	(0X44AEBC);
	MakeName	(0X44AEBC,	"heap_exit_handles_");
	MakeCode	(0X44AEE4);
	MakeArray	(0X44AEE9,	0X3);
	MakeCode	(0X44AEEC);
	MakeName	(0X44AEEC,	"heap_acquire_handle_");
	MakeCode	(0X44AF11);
	MakeCode	(x=0X44AF25);
	OpHex		(x,	1);
	MakeCode	(x=0X44AF3A);
	OpHex		(x,	1);
	MakeCode	(0X44AF74);
	MakeName	(0X44AF74,	"heap_release_handle_");
	MakeArray	(0X44AF91,	0X3);
	MakeCode	(0X44AF94);
	MakeName	(0X44AF94,	"heap_clear_handles_");
	MakeArray	(0X44AFC1,	0X3);
	MakeCode	(0X44AFC4);
	MakeName	(0X44AFC4,	"heap_find_free_block_");
	MakeCode	(x=0X44AFC7);
	OpHex		(x,	1);
	MakeCode	(x=0X44AFCD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44AFD3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44AFDA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44AFE1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44AFE8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44AFFD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B00D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B01C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B021);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B032);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B039);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B049);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B050);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B057);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B066);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B06F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B07B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B085);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B098);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B0A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B0B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B0B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B0BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B0D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B0DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B0E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B0F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B104);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B10F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B11E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B128);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B12F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B13B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B142);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B151);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B158);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B15F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B170);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B179);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B186);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B1A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B1A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B1AF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B1B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B1BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B1CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B1D1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B1D8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B1DF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B1EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B1F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B1FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B20B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B21F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B226);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B22D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B23E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B245);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B255);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B27E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B28E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B297);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B29F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B2B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B2B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B2BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B2C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B2CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B2D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B2DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B2E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B2EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B304);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B30F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B316);
	OpHex		(x,	1);
	MakeCode	(x=0X44B319);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B320);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B327);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B333);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B33A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B344);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B356);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B360);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B374);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B37A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B384);
	OpHex		(x,	1);
	MakeCode	(x=0X44B38B);
	OpHex		(x,	1);
	MakeCode	(x=0X44B391);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B3A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B3A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B3EF);
	OpStkvar	(x,	1);
	MakeCode	(0X44B408);
	MakeCode	(x=0X44B412);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B430);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B438);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B43F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B44A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B451);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B458);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B45F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B466);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B479);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B491);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B498);
	OpHex		(x,	1);
	MakeCode	(x=0X44B49E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B4B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B4BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B4CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B4DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B4F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B4F9);
	OpHex		(x,	1);
	MakeCode	(x=0X44B503);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B50A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B511);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B51C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B523);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B534);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B547);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B551);
	OpHex		(x,	1);
	MakeCode	(x=0X44B554);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B562);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B56C);
	OpHex		(x,	1);
	MakeCode	(x=0X44B56F);
	OpStkvar	(x,	1);
	MakeComm	(0X44B576,	"size");
	MakeCode	(x=0X44B579);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B593);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B59D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B5AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B5B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B5CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B5D1);
	OpHex		(x,	1);
	MakeCode	(x=0X44B5DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B5E5);
	OpHex		(x,	1);
	MakeCode	(x=0X44B5E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B5F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B5F6);
	OpHex		(x,	1);
	MakeCode	(0X44B600);
	MakeName	(0X44B600,	"heap_build_free_list_");
	MakeCode	(x=0X44B606);
	OpHex		(x,	1);
	MakeCode	(x=0X44B616);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B61E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B623);
	OpHex		(x,	1);
	MakeCode	(x=0X44B636);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B63E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B65D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B6A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B6A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B6B3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B6CD);
	OpHex		(x,	1);
	MakeCode	(0X44B6D8);
	MakeName	(0X44B6D8,	"heap_sort_free_list_");
	MakeCode	(x=0X44B6E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B6ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44B700);
	MakeName	(0X44B700,	"heap_qsort_compare_free_");
	MakeCode	(0X44B70C);
	MakeName	(0X44B70C,	"heap_build_moveable_list_");
	MakeCode	(x=0X44B710);
	OpHex		(x,	1);
	MakeCode	(x=0X44B713);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B71B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B71F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B72A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B737);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B741);
	OpHex		(x,	1);
	MakeCode	(x=0X44B74B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44B75C);
	MakeCode	(x=0X44B75E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B762);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B772);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B77B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B787);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B78B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B78F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B7A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B7CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B802);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B809);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B814);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B818);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B81C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B824);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B828);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B842);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B846);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B851);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B854);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B858);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B860);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B868);
	OpHex		(x,	1);
	MakeCode	(x=0X44B870);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B87C);
	OpHex		(x,	1);
	MakeCode	(x=0X44B87F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B887);
	OpHex		(x,	1);
	MakeCode	(0X44B890);
	MakeName	(0X44B890,	"heap_sort_moveable_list_");
	MakeCode	(x=0X44B892);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B89C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X44B8AE,	0X2);
	MakeCode	(0X44B8B0);
	MakeName	(0X44B8B0,	"heap_qsort_compare_moveable_");
	MakeCode	(0X44B8B8);
	MakeName	(0X44B8B8,	"heap_build_subblock_list_");
	MakeCode	(x=0X44B8BD);
	OpHex		(x,	1);
	MakeCode	(x=0X44B8C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B8C9);
	OpHex		(x,	1);
	MakeCode	(x=0X44B8D0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B8D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B8D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B8DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B8E3);
	OpHex		(x,	1);
	MakeCode	(x=0X44B8EF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B8F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B8F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B8FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B901);
	OpHex		(x,	1);
	MakeCode	(x=0X44B908);
	OpStkvar	(x,	0);
	MakeCode	(0X44B913);
	MakeCode	(x=0X44B919);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B934);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B938);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B945);
	OpStkvar	(x,	1);
	MakeCode	(0X44B951);
	MakeCode	(x=0X44B953);
	OpHex		(x,	1);
	MakeCode	(0X44B95C);
	MakeName	(0X44B95C,	"heap_sort_subblock_list_");
	MakeCode	(x=0X44B960);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B96A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44B984);
	MakeName	(0X44B984,	"heap_build_fake_move_list_");
	MakeCode	(x=0X44B988);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B997);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44B9A5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44B9AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X44B9B8,	0X8);
	MakeDword	(x=0X44B9D0);
	OpDecimal	(x,	0);
	MakeDword	(x=0X44B9D4);
	OpDecimal	(x,	0);
	MakeDword	(x=0X44B9D8);
	OpDecimal	(x,	0);
	MakeStruct	(0X44B9F8,	"wRect");
	MakeCode	(0X44BA08);
	MakeName	(0X44BA08,	"dbg_error_");
	MakeCode	(x=0X44BA0A);
	OpHex		(x,	1);
	MakeCode	(x=0X44BA10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44BA1C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44BA21);
	OpStkvar	(x,	1);
	MakeComm	(0X44BA25,	"buf");
	MakeCode	(x=0X44BA2B);
	OpHex		(x,	1);
	MakeCode	(x=0X44BA36);
	OpHex		(x,	1);
	MakeCode	(x=0X44BA39);
	OpHex		(x,	1);
	MakeArray	(0X44BA42,	0X2);
	MakeCode	(0X44BA44);
	MakeName	(0X44BA44,	"int_debug_");
	MakeCode	(x=0X44BA45);
	OpHex		(x,	1);
	MakeCode	(x=0X44BA4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BA52);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BA59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BA60);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44BA76);
	OpHex		(x,	1);
	MakeCode	(x=0X44BA79);
	OpHex		(x,	1);
	MakeArray	(0X44BA81,	0X3);
	MakeCode	(0X44BA84);
	MakeName	(0X44BA84,	"scripts_tile_is_visible_");
	MakeCode	(x=0X44BA87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44BA9D);
	OpHex		(x,	1);
	MakeCode	(0X44BAB0);
	MakeCode	(x=0X44BAB9);
	OpHex		(x,	1);
	MakeCode	(0X44BACC);
	MakeArray	(0X44BAD2,	0X2);
	MakeCode	(0X44BAD4);
	MakeName	(0X44BAD4,	"correctFidForRemovedItem_");
	MakeCode	(x=0X44BAD8);
	OpHex		(x,	1);
	MakeCode	(x=0X44BADF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44BAEE,	"flag");
	MakeCode	(x=0X44BAFD);
	OpHex		(x,	1);
	MakeComm	(0X44BB03,	"ID1");
	MakeCode	(x=0X44BB03);
	OpHex		(x,	1);
	MakeCode	(x=0X44BB06);
	OpHex		(x,	1);
	MakeCode	(x=0X44BB12);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44BB23);
	OpHex		(x,	1);
	MakeCode	(x=0X44BB2D);
	OpHex		(x,	1);
	MakeCode	(x=0X44BB37);
	OpHex		(x,	1);
	MakeComm	(0X44BB3F,	"ID1");
	MakeCode	(x=0X44BB4F);
	OpHex		(x,	1);
	MakeCode	(x=0X44BB54);
	OpHex		(x,	1);
	MakeCode	(x=0X44BB5A);
	OpHex		(x,	1);
	MakeCode	(x=0X44BB5D);
	OpHex		(x,	1);
	MakeComm	(0X44BB63,	"ID3");
	MakeComm	(0X44BB66,	"ID2");
	MakeCode	(x=0X44BB66);
	OpHex		(x,	1);
	MakeCode	(x=0X44BB69);
	OpHex		(x,	1);
	MakeCode	(x=0X44BB6E);
	OpHex		(x,	1);
	MakeComm	(0X44BB71,	"Index");
	MakeComm	(0X44BB73,	"ObjType");
	MakeCode	(x=0X44BB7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44BB88);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44BB8E);
	OpHex		(x,	1);
	MakeCode	(x=0X44BB95);
	OpHex		(x,	1);
	MakeCode	(x=0X44BB98);
	OpHex		(x,	1);
	MakeComm	(0X44BB9E,	"ID3");
	MakeComm	(0X44BBA1,	"ID2");
	MakeCode	(x=0X44BBA1);
	OpHex		(x,	1);
	MakeCode	(x=0X44BBA4);
	OpHex		(x,	1);
	MakeComm	(0X44BBA9,	"Index");
	MakeComm	(0X44BBAB,	"ObjType");
	MakeCode	(x=0X44BBAB);
	OpHex		(x,	1);
	MakeComm	(0X44BBB5,	"oldarmor");
	MakeComm	(0X44BBB7,	"newarmor");
	MakeComm	(0X44BBB9,	"who");
	MakeCode	(x=0X44BBB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44BBD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44BBE2);
	OpHex		(x,	1);
	MakeArray	(0X44BBEA,	0X2);
	MakeCode	(0X44BBEC);
	MakeName	(0X44BBEC,	"op_give_exp_points_");
	MakeCode	(x=0X44BC06);
	OpHex		(x,	1);
	MakeCode	(x=0X44BC13);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44BC1D);
	OpHex		(x,	1);
	MakeCode	(x=0X44BC2E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44BC38);
	OpHex		(x,	1);
	MakeCode	(0X44BC40);
	MakeName	(0X44BC40,	"op_scr_return_");
	MakeCode	(x=0X44BC43);
	OpHex		(x,	1);
	MakeCode	(x=0X44BC5D);
	OpHex		(x,	1);
	MakeCode	(x=0X44BC6A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44BC74);
	OpHex		(x,	1);
	MakeCode	(x=0X44BC8A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BC90);
	OpHex		(x,	1);
	MakeCode	(0X44BC98);
	MakeName	(0X44BC98,	"op_play_sfx_");
	MakeCode	(x=0X44BCB5);
	OpHex		(x,	1);
	MakeCode	(x=0X44BCC2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44BCCC);
	OpHex		(x,	1);
	MakeArray	(0X44BCE5,	0X3);
	MakeCode	(0X44BCE8);
	MakeName	(0X44BCE8,	"op_set_map_start_");
	MakeCode	(x=0X44BCEE);
	OpHex		(x,	1);
	MakeCode	(x=0X44BD00);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44BD0C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44BD11);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BD16);
	OpHex		(x,	1);
	MakeCode	(x=0X44BD24);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44BD2E);
	OpHex		(x,	1);
	MakeCode	(x=0X44BD3D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BD4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BD59);
	OpHex		(x,	1);
	MakeCode	(x=0X44BD5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BD62);
	OpHex		(x,	1);
	MakeCode	(x=0X44BD77);
	OpStkvar	(x,	1);
	MakeCode	(0X44BD85);
	MakeCode	(x=0X44BD88);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X44BD8F);
	MakeCode	(x=0X44BD92);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44BD9C);
	OpHex		(x,	1);
	MakeCode	(x=0X44BD9F);
	OpHex		(x,	1);
	MakeArray	(0X44BDA9,	0X3);
	MakeCode	(0X44BDAC);
	MakeName	(0X44BDAC,	"op_override_map_start_");
	MakeCode	(x=0X44BDB2);
	OpHex		(x,	1);
	MakeCode	(x=0X44BDC1);
	OpHex		(x,	1);
	MakeCode	(x=0X44BDD3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44BDDF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44BDE5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BDEA);
	OpHex		(x,	1);
	MakeCode	(x=0X44BDF8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44BE02);
	OpHex		(x,	1);
	MakeCode	(x=0X44BE11);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BE16);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BE1B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44BE20);
	OpStkvar	(x,	1);
	MakeComm	(0X44BE24,	"buf");
	MakeCode	(x=0X44BE2A);
	OpHex		(x,	1);
	MakeCode	(x=0X44BE35);
	OpHex		(x,	1);
	MakeCode	(x=0X44BE38);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BE45);
	OpHex		(x,	1);
	MakeCode	(x=0X44BE4A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BE4E);
	OpHex		(x,	1);
	MakeCode	(x=0X44BE53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44BE58);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44BE65);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BE69);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44BE70);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BE80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44BE8A);
	OpHex		(x,	1);
	MakeCode	(x=0X44BE8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44BEA4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44BEB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44BEB5);
	OpHex		(x,	1);
	MakeCode	(x=0X44BEBA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BECA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44BED4);
	OpHex		(x,	1);
	MakeCode	(0X44BEE1);
	MakeCode	(x=0X44BEF2);
	OpHex		(x,	1);
	MakeCode	(x=0X44BEF9);
	OpHex		(x,	1);
	MakeCode	(0X44BF04);
	MakeName	(0X44BF04,	"op_has_skill_");
	MakeCode	(x=0X44BF0A);
	OpHex		(x,	1);
	MakeCode	(x=0X44BF1E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44BF2A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44BF2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BF34);
	OpHex		(x,	1);
	MakeCode	(x=0X44BF42);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44BF4C);
	OpHex		(x,	1);
	MakeCode	(x=0X44BF5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BF66);
	OpHex		(x,	1);
	MakeComm	(0X44BF6E,	"skill");
	MakeCode	(x=0X44BF6E);
	OpStkvar	(x,	1);
	MakeComm	(0X44BF71,	"who");
	MakeCode	(x=0X44BF71);
	OpStkvar	(x,	1);
	MakeCode	(0X44BF7E);
	MakeCode	(x=0X44BF83);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44BFA4);
	OpHex		(x,	1);
	MakeArray	(0X44BFAE,	0X2);
	MakeCode	(0X44BFB0);
	MakeName	(0X44BFB0,	"op_using_skill_");
	MakeCode	(x=0X44BFB6);
	OpHex		(x,	1);
	MakeCode	(x=0X44BFC8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44BFD4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44BFD9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BFDE);
	OpHex		(x,	1);
	MakeCode	(x=0X44BFEC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44BFF6);
	OpHex		(x,	1);
	MakeCode	(x=0X44C005);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C00B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C00F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C037);
	OpHex		(x,	1);
	MakeArray	(0X44C041,	0X3);
	MakeCode	(0X44C044);
	MakeName	(0X44C044,	"op_roll_vs_skill_");
	MakeCode	(x=0X44C04A);
	OpHex		(x,	1);
	MakeCode	(x=0X44C05E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C06A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C06F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C074);
	OpHex		(x,	1);
	MakeCode	(x=0X44C082);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44C08C);
	OpHex		(x,	1);
	MakeCode	(x=0X44C09B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C0A6);
	OpHex		(x,	1);
	MakeCode	(x=0X44C0B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C0C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C0C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C0CA);
	OpStkvar	(x,	1);
	MakeCode	(0X44C0DC);
	MakeCode	(x=0X44C0E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C102);
	OpHex		(x,	1);
	MakeCode	(0X44C10C);
	MakeName	(0X44C10C,	"op_skill_contest_");
	MakeCode	(x=0X44C111);
	OpHex		(x,	1);
	MakeCode	(x=0X44C123);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C12F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C134);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C139);
	OpHex		(x,	1);
	MakeCode	(x=0X44C147);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44C151);
	OpHex		(x,	1);
	MakeCode	(x=0X44C160);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C183);
	OpHex		(x,	1);
	MakeComm	(0X44C18C,	"jump table for switch statement");
	MakeDword	(x=0X44C18C);
	MakeArray	(x,	0X7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X44C1A8);
	MakeName	(0X44C1A8,	"op_do_check_");
	MakeCode	(x=0X44C1AE);
	OpHex		(x,	1);
	MakeCode	(x=0X44C1C2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C1CE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C1D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C1D8);
	OpHex		(x,	1);
	MakeCode	(x=0X44C1E6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44C1F0);
	OpHex		(x,	1);
	MakeCode	(x=0X44C1FF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C208);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C21B);
	OpStkvar	(x,	1);
	MakeComm	(0X44C21F,	"switch 7 cases ");
	MakeComm	(0X44C226,	"switch jump");
	MakeCode	(x=0X44C226);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X44C22E,	"jumptable 0044C226 cases 0-6");
	MakeCode	(x=0X44C22E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C232);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C235);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C239);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X44C249,	"jumptable 0044C226 default case");
	MakeCode	(0X44C249);
	MakeCode	(x=0X44C24C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44C256);
	OpHex		(x,	1);
	MakeCode	(0X44C25B);
	MakeCode	(x=0X44C260);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C281);
	OpHex		(x,	1);
	MakeComm	(0X44C28C,	"jump table for switch statement");
	MakeDword	(x=0X44C28C);
	MakeArray	(x,	0X4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X44C29C);
	MakeName	(0X44C29C,	"op_is_success_");
	MakeCode	(x=0X44C2B7);
	OpHex		(x,	1);
	MakeCode	(x=0X44C2C9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44C2D3);
	OpHex		(x,	1);
	MakeComm	(0X44C2D6,	"switch 4 cases ");
	MakeComm	(0X44C2DB,	"switch jump");
	MakeCode	(x=0X44C2DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X44C2E3,	"jumptable 0044C2DB cases 0,1");
	MakeCode	(0X44C2E3);
	MakeRptCmt	(0X44C2E7,	"jumptable 0044C2DB cases 2,3");
	MakeCode	(0X44C2E7);
	MakeRptCmt	(0X44C2EC,	"jumptable 0044C2DB default case");
	MakeComm	(0X44C304,	"jump table for switch statement");
	MakeDword	(x=0X44C304);
	MakeArray	(x,	0X4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X44C314);
	MakeName	(0X44C314,	"op_is_critical_");
	MakeCode	(x=0X44C32F);
	OpHex		(x,	1);
	MakeCode	(x=0X44C341);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44C34B);
	OpHex		(x,	1);
	MakeComm	(0X44C34E,	"switch 4 cases ");
	MakeComm	(0X44C353,	"switch jump");
	MakeCode	(x=0X44C353);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X44C35B,	"jumptable 0044C353 cases 0,3");
	MakeCode	(0X44C35B);
	MakeRptCmt	(0X44C362,	"jumptable 0044C353 cases 1,2");
	MakeCode	(0X44C362);
	MakeRptCmt	(0X44C364,	"jumptable 0044C353 default case");
	MakeCode	(0X44C37C);
	MakeName	(0X44C37C,	"op_how_much_");
	MakeCode	(x=0X44C380);
	OpHex		(x,	1);
	MakeCode	(x=0X44C398);
	OpHex		(x,	1);
	MakeCode	(x=0X44C3A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44C3B1);
	OpHex		(x,	1);
	MakeCode	(x=0X44C3C7);
	OpStkvar	(x,	1);
	MakeCode	(0X44C3CF);
	MakeCode	(x=0X44C3D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C3F5);
	OpHex		(x,	1);
	MakeArray	(0X44C3FD,	0X3);
	MakeCode	(0X44C400);
	MakeName	(0X44C400,	"op_reaction_roll_");
	MakeCode	(x=0X44C405);
	OpHex		(x,	1);
	MakeCode	(x=0X44C417);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C423);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C428);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C42D);
	OpHex		(x,	1);
	MakeCode	(x=0X44C43B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44C445);
	OpHex		(x,	1);
	MakeCode	(x=0X44C454);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C457);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C45B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C479);
	OpHex		(x,	1);
	MakeArray	(0X44C482,	0X2);
	MakeCode	(0X44C484);
	MakeName	(0X44C484,	"op_reaction_influence_");
	MakeCode	(x=0X44C489);
	OpHex		(x,	1);
	MakeCode	(x=0X44C49B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C4A7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C4AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C4B1);
	OpHex		(x,	1);
	MakeCode	(x=0X44C4BF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44C4C9);
	OpHex		(x,	1);
	MakeCode	(x=0X44C4D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C4DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C4DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C4FD);
	OpHex		(x,	1);
	MakeArray	(0X44C506,	0X2);
	MakeCode	(0X44C508);
	MakeName	(0X44C508,	"op_random_");
	MakeCode	(x=0X44C50D);
	OpHex		(x,	1);
	MakeCode	(x=0X44C51F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C52B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C530);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C535);
	OpHex		(x,	1);
	MakeCode	(x=0X44C543);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44C54D);
	OpHex		(x,	1);
	MakeComm	(0X44C566,	"max");
	MakeCode	(x=0X44C566);
	OpStkvar	(x,	1);
	MakeComm	(0X44C569,	"min");
	MakeCode	(x=0X44C569);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C576);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C579);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C57D);
	OpHex		(x,	1);
	MakeCode	(x=0X44C592);
	OpHex		(x,	1);
	MakeCode	(0X44C59C);
	MakeName	(0X44C59C,	"op_roll_dice_");
	MakeCode	(x=0X44C5A1);
	OpHex		(x,	1);
	MakeCode	(x=0X44C5B3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C5BF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C5C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C5C9);
	OpHex		(x,	1);
	MakeCode	(x=0X44C5D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44C5E1);
	OpHex		(x,	1);
	MakeCode	(x=0X44C5F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C613);
	OpHex		(x,	1);
	MakeCode	(0X44C61C);
	MakeName	(0X44C61C,	"op_move_to_");
	MakeCode	(x=0X44C622);
	OpHex		(x,	1);
	MakeCode	(x=0X44C634);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C640);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C646);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C64B);
	OpHex		(x,	1);
	MakeCode	(x=0X44C659);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44C663);
	OpHex		(x,	1);
	MakeCode	(x=0X44C672);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C67F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C695);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C6A4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C6C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C6C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C6C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C6E8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C6FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C70A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C70E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C71A);
	OpHex		(x,	1);
	MakeCode	(x=0X44C72B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C72F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C745);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C750);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C770);
	OpHex		(x,	1);
	MakeArray	(0X44C77A,	0X2);
	MakeCode	(0X44C77C);
	MakeName	(0X44C77C,	"op_create_object_sid_");
	MakeCode	(x=0X44C782);
	OpHex		(x,	1);
	MakeCode	(x=0X44C78F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C79A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C7A6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C7AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C7B1);
	OpHex		(x,	1);
	MakeCode	(x=0X44C7BF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44C7C9);
	OpHex		(x,	1);
	MakeCode	(x=0X44C7E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44C7EB);
	OpHex		(x,	1);
	MakeCode	(x=0X44C7F0);
	OpStkvar	(x,	1);
	MakeComm	(0X44C7F9,	"buf");
	MakeCode	(x=0X44C7F9);
	OpStkvar	(x,	1);
	MakeComm	(0X44C7FD,	"pid");
	MakeCode	(x=0X44C7FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C80B);
	OpStkvar	(x,	1);
	MakeComm	(0X44C80F,	"pid");
	MakeCode	(x=0X44C80F);
	OpStkvar	(x,	1);
	MakeComm	(0X44C813,	"object");
	MakeCode	(x=0X44C813);
	OpStkvar	(x,	1);
	MakeComm	(0X44C817,	"art");
	MakeCode	(x=0X44C824);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C82D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C833);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C837);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C83B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C849);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C857);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C862);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C869);
	OpHex		(x,	1);
	MakeCode	(0X44C878);
	MakeCode	(x=0X44C881);
	OpStkvar	(x,	1);
	MakeComm	(0X44C88D,	"sid");
	MakeCode	(x=0X44C894);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C89F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C8B6);
	OpStkvar	(x,	1);
	MakeComm	(0X44C8BA,	"buf");
	MakeCode	(x=0X44C8BA);
	OpStkvar	(x,	1);
	MakeComm	(0X44C8BE,	"sid");
	MakeCode	(x=0X44C8CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C8CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C8DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C8E3);
	OpHex		(x,	1);
	MakeCode	(x=0X44C8E9);
	OpHex		(x,	1);
	MakeCode	(x=0X44C8F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C8F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C908);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C90E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C912);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C91B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C91F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C926);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C92D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C939);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C950);
	OpHex		(x,	1);
	MakeArray	(0X44C95A,	0X2);
	MakeCode	(0X44C95C);
	MakeName	(0X44C95C,	"op_destroy_object_");
	MakeCode	(x=0X44C962);
	OpHex		(x,	1);
	MakeCode	(x=0X44C96D);
	OpHex		(x,	1);
	MakeCode	(x=0X44C98D);
	OpHex		(x,	1);
	MakeCode	(x=0X44C99C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44C9A6);
	OpHex		(x,	1);
	MakeCode	(x=0X44C9B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44C9BE);
	OpHex		(x,	1);
	MakeCode	(0X44C9CA);
	MakeCode	(x=0X44C9CD);
	OpHex		(x,	1);
	MakeCode	(x=0X44C9DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44C9EE);
	OpHex		(x,	1);
	MakeCode	(x=0X44C9F1);
	OpHex		(x,	1);
	MakeCode	(x=0X44C9FA);
	OpHex		(x,	1);
	MakeCode	(0X44CA04);
	MakeCode	(x=0X44CA17);
	OpHex		(x,	1);
	MakeComm	(0X44CA3A,	"count");
	MakeComm	(0X44CA3C,	"item");
	MakeComm	(0X44CA3E,	"who");
	MakeCode	(x=0X44CA45);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44CA4D,	"flag");
	MakeCode	(0X44CA7D);
	MakeCode	(x=0X44CA87);
	OpHex		(x,	1);
	MakeCode	(0X44CA8F);
	MakeCode	(x=0X44CAA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44CAAC);
	OpHex		(x,	1);
	MakeCode	(x=0X44CAB7);
	OpHex		(x,	1);
	MakeCode	(x=0X44CABE);
	OpHex		(x,	1);
	MakeCode	(0X44CAC8);
	MakeName	(0X44CAC8,	"op_display_msg_");
	MakeCode	(x=0X44CACC);
	OpHex		(x,	1);
	MakeCode	(x=0X44CAD3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44CAED);
	OpHex		(x,	1);
	MakeCode	(x=0X44CAFA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44CB04);
	OpHex		(x,	1);
	MakeCode	(x=0X44CB07);
	OpHex		(x,	1);
	MakeCode	(x=0X44CB16);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44CB1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44CB27);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44CB31);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44CB37);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44CB41);
	OpHex		(x,	1);
	MakeCode	(x=0X44CB4A);
	OpHex		(x,	1);
	MakeCode	(x=0X44CB4D);
	OpHex		(x,	1);
	MakeArray	(0X44CB55,	0X3);
	MakeCode	(0X44CB58);
	MakeName	(0X44CB58,	"op_script_overrides_");
	MakeCode	(x=0X44CB5B);
	OpHex		(x,	1);
	MakeCode	(x=0X44CB71);
	OpStkvar	(x,	1);
	MakeCode	(0X44CB7D);
	MakeCode	(x=0X44CB82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44CB8E);
	OpHex		(x,	1);
	MakeArray	(0X44CB95,	0X3);
	MakeCode	(0X44CB98);
	MakeName	(0X44CB98,	"op_obj_is_carrying_obj_pid_");
	MakeCode	(x=0X44CB9E);
	OpHex		(x,	1);
	MakeCode	(x=0X44CBB2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44CBBE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44CBC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CBC8);
	OpHex		(x,	1);
	MakeCode	(x=0X44CBD6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44CBE0);
	OpHex		(x,	1);
	MakeCode	(x=0X44CBEF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CBF7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CC03);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44CC0D);
	OpHex		(x,	1);
	MakeCode	(x=0X44CC25);
	OpHex		(x,	1);
	MakeCode	(0X44CC30);
	MakeName	(0X44CC30,	"op_tile_contains_obj_pid_");
	MakeCode	(x=0X44CC36);
	OpHex		(x,	1);
	MakeCode	(x=0X44CC4A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44CC56);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44CC5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CC60);
	OpHex		(x,	1);
	MakeCode	(x=0X44CC6E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44CC78);
	OpHex		(x,	1);
	MakeComm	(0X44CC87,	"elev");
	MakeCode	(x=0X44CC87);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CC96);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CC9F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CCD0);
	OpHex		(x,	1);
	MakeArray	(0X44CCDA,	0X2);
	MakeCode	(0X44CCDC);
	MakeName	(0X44CCDC,	"op_self_obj_");
	MakeArray	(0X44CCFD,	0X3);
	MakeCode	(0X44CD00);
	MakeName	(0X44CD00,	"op_source_obj_");
	MakeCode	(x=0X44CD04);
	OpHex		(x,	1);
	MakeCode	(x=0X44CD1C);
	OpStkvar	(x,	1);
	MakeCode	(0X44CD24);
	MakeCode	(x=0X44CD29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44CD4A);
	OpHex		(x,	1);
	MakeArray	(0X44CD52,	0X2);
	MakeCode	(0X44CD54);
	MakeName	(0X44CD54,	"op_target_obj_");
	MakeCode	(x=0X44CD58);
	OpHex		(x,	1);
	MakeCode	(x=0X44CD70);
	OpStkvar	(x,	1);
	MakeCode	(0X44CD78);
	MakeCode	(x=0X44CD7D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44CD9E);
	OpHex		(x,	1);
	MakeArray	(0X44CDA6,	0X2);
	MakeCode	(0X44CDA8);
	MakeName	(0X44CDA8,	"op_dude_obj_");
	MakeCode	(x=0X44CDAC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X44CDC6,	0X2);
	MakeCode	(0X44CDC8);
	MakeName	(0X44CDC8,	"op_obj_being_used_with_");
	MakeCode	(x=0X44CDCC);
	OpHex		(x,	1);
	MakeCode	(x=0X44CDE4);
	OpStkvar	(x,	1);
	MakeCode	(0X44CDEC);
	MakeCode	(x=0X44CDF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44CE12);
	OpHex		(x,	1);
	MakeArray	(0X44CE1A,	0X2);
	MakeCode	(0X44CE1C);
	MakeName	(0X44CE1C,	"op_local_var_");
	MakeCode	(x=0X44CE1F);
	OpHex		(x,	1);
	MakeCode	(x=0X44CE24);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44CE40);
	OpHex		(x,	1);
	MakeCode	(x=0X44CE4D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44CE57);
	OpHex		(x,	1);
	MakeCode	(x=0X44CE68);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CE7E);
	OpHex		(x,	1);
	MakeArray	(0X44CE85,	0X3);
	MakeCode	(0X44CE88);
	MakeName	(0X44CE88,	"op_set_local_var_");
	MakeCode	(x=0X44CE8D);
	OpHex		(x,	1);
	MakeCode	(x=0X44CE9F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44CEAB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44CEB0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CEB5);
	OpHex		(x,	1);
	MakeCode	(x=0X44CEC3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44CECD);
	OpHex		(x,	1);
	MakeCode	(x=0X44CEDC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CEDF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CEF1);
	OpHex		(x,	1);
	MakeArray	(0X44CEFA,	0X2);
	MakeCode	(0X44CEFC);
	MakeName	(0X44CEFC,	"op_map_var_");
	MakeCode	(x=0X44CF16);
	OpHex		(x,	1);
	MakeCode	(x=0X44CF23);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44CF2D);
	OpHex		(x,	1);
	MakeCode	(0X44CF50);
	MakeName	(0X44CF50,	"op_set_map_var_");
	MakeCode	(x=0X44CF55);
	OpHex		(x,	1);
	MakeCode	(x=0X44CF67);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44CF73);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44CF78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CF7D);
	OpHex		(x,	1);
	MakeCode	(x=0X44CF8B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44CF95);
	OpHex		(x,	1);
	MakeCode	(x=0X44CFA4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CFA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CFB0);
	OpHex		(x,	1);
	MakeArray	(0X44CFB9,	0X3);
	MakeCode	(0X44CFBC);
	MakeName	(0X44CFBC,	"op_global_var_");
	MakeCode	(x=0X44CFD8);
	OpHex		(x,	1);
	MakeCode	(x=0X44CFEA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44CFF4);
	OpHex		(x,	1);
	MakeCode	(x=0X44CFF7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44D000,	"GVAR");
	MakeCode	(0X44D00B);
	MakeCode	(x=0X44D00E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44D018);
	OpHex		(x,	1);
	MakeArray	(0X44D036,	0X2);
	MakeCode	(0X44D038);
	MakeName	(0X44D038,	"op_set_global_var_");
	MakeCode	(x=0X44D03D);
	OpHex		(x,	1);
	MakeCode	(x=0X44D04F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D05B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D060);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D065);
	OpHex		(x,	1);
	MakeCode	(x=0X44D073);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44D07D);
	OpHex		(x,	1);
	MakeCode	(x=0X44D08C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44D095,	"Value");
	MakeCode	(x=0X44D095);
	OpStkvar	(x,	1);
	MakeComm	(0X44D098,	"GVAR");
	MakeCode	(x=0X44D098);
	OpStkvar	(x,	1);
	MakeCode	(0X44D0A3);
	MakeCode	(x=0X44D0A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44D0B0);
	OpHex		(x,	1);
	MakeCode	(x=0X44D0B3);
	OpHex		(x,	1);
	MakeCode	(0X44D0BC);
	MakeName	(0X44D0BC,	"op_script_action_");
	MakeCode	(x=0X44D0C0);
	OpHex		(x,	1);
	MakeCode	(x=0X44D0D8);
	OpStkvar	(x,	1);
	MakeCode	(0X44D0E0);
	MakeCode	(x=0X44D0E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D106);
	OpHex		(x,	1);
	MakeArray	(0X44D10E,	0X2);
	MakeCode	(0X44D110);
	MakeName	(0X44D110,	"op_obj_type_");
	MakeCode	(x=0X44D12B);
	OpHex		(x,	1);
	MakeCode	(x=0X44D13D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44D147);
	OpHex		(x,	1);
	MakeCode	(x=0X44D151);
	OpHex		(x,	1);
	MakeCode	(x=0X44D157);
	OpHex		(x,	1);
	MakeArray	(0X44D172,	0X2);
	MakeCode	(0X44D174);
	MakeName	(0X44D174,	"op_obj_item_subtype_");
	MakeCode	(x=0X44D177);
	OpHex		(x,	1);
	MakeCode	(x=0X44D191);
	OpHex		(x,	1);
	MakeCode	(x=0X44D19E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44D1A8);
	OpHex		(x,	1);
	MakeCode	(0X44D1B6);
	MakeCode	(x=0X44D1B9);
	OpHex		(x,	1);
	MakeComm	(0X44D1C7,	"pid");
	MakeCode	(0X44D1C7);
	MakeComm	(0X44D1CA,	"buf");
	MakeCode	(x=0X44D1DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D1F3);
	OpHex		(x,	1);
	MakeArray	(0X44D1FA,	0X2);
	MakeCode	(0X44D1FC);
	MakeName	(0X44D1FC,	"op_get_critter_stat_");
	MakeCode	(x=0X44D202);
	OpHex		(x,	1);
	MakeCode	(x=0X44D214);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D220);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D225);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D22A);
	OpHex		(x,	1);
	MakeCode	(x=0X44D238);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44D242);
	OpHex		(x,	1);
	MakeCode	(x=0X44D251);
	OpStkvar	(x,	1);
	MakeComm	(0X44D259,	"stat");
	MakeCode	(x=0X44D259);
	OpStkvar	(x,	1);
	MakeComm	(0X44D25C,	"who");
	MakeCode	(0X44D267);
	MakeCode	(x=0X44D26C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D290);
	OpHex		(x,	1);
	MakeArray	(0X44D29A,	0X2);
	MakeCode	(0X44D29C);
	MakeName	(0X44D29C,	"op_set_critter_stat_");
	MakeCode	(x=0X44D2A2);
	OpHex		(x,	1);
	MakeCode	(x=0X44D2B4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D2C0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D2C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D2CA);
	OpHex		(x,	1);
	MakeCode	(x=0X44D2D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44D2E2);
	OpHex		(x,	1);
	MakeCode	(x=0X44D2F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D2FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D311);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D31E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D32A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44D339);
	OpHex		(x,	1);
	MakeCode	(x=0X44D33E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D342);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D34B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D34E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D354);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D372);
	OpHex		(x,	1);
	MakeCode	(0X44D37C);
	MakeName	(0X44D37C,	"op_animate_stand_obj_");
	MakeCode	(x=0X44D37F);
	OpHex		(x,	1);
	MakeCode	(x=0X44D399);
	OpHex		(x,	1);
	MakeCode	(x=0X44D3A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44D3B0);
	OpHex		(x,	1);
	MakeCode	(0X44D3BB);
	MakeCode	(x=0X44D3D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44D3E1);
	MakeCode	(x=0X44D3EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X44D40D);
	OpHex		(x,	1);
	MakeCode	(0X44D414);
	MakeName	(0X44D414,	"op_animate_stand_reverse_obj_");
	MakeCode	(x=0X44D417);
	OpHex		(x,	1);
	MakeCode	(x=0X44D431);
	OpHex		(x,	1);
	MakeCode	(x=0X44D43E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44D448);
	OpHex		(x,	1);
	MakeCode	(0X44D453);
	MakeCode	(x=0X44D46B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44D479);
	MakeCode	(x=0X44D482);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X44D4A5);
	OpHex		(x,	1);
	MakeCode	(0X44D4AC);
	MakeName	(0X44D4AC,	"op_animate_move_obj_to_tile_");
	MakeCode	(x=0X44D4B1);
	OpHex		(x,	1);
	MakeCode	(x=0X44D4C3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D4CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D4D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D4D9);
	OpHex		(x,	1);
	MakeCode	(x=0X44D4E7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44D4F1);
	OpHex		(x,	1);
	MakeCode	(x=0X44D500);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D50C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D51D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D52A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D542);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D54E);
	OpHex		(x,	1);
	MakeCode	(x=0X44D557);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D564);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X44D56D);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X44D573);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D57C);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X44D58A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D591);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D59A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D59F);
	OpStkvar	(x,	1);
	MakeCode	(0X44D5AD);
	MakeCode	(x=0X44D5AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D5B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D5BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D5CD);
	OpHex		(x,	1);
	MakeArray	(0X44D5D6,	0X2);
	MakeCode	(0X44D5D8);
	MakeName	(0X44D5D8,	"op_animate_jump_");
	MakeCode	(x=0X44D5DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44D5E7);
	OpHex		(x,	1);
	MakeName	(0X44D5EC,	"op_make_daytime_");
	MakeArray	(0X44D5ED,	0X3);
	MakeCode	(0X44D5F0);
	MakeName	(0X44D5F0,	"op_tile_distance_");
	MakeCode	(x=0X44D5F6);
	OpHex		(x,	1);
	MakeCode	(x=0X44D608);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D614);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D619);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D61E);
	OpHex		(x,	1);
	MakeCode	(x=0X44D62C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44D636);
	OpHex		(x,	1);
	MakeCode	(x=0X44D645);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D64D);
	OpStkvar	(x,	1);
	MakeCode	(0X44D65D);
	MakeCode	(x=0X44D679);
	OpHex		(x,	1);
	MakeCode	(0X44D684);
	MakeName	(0X44D684,	"op_tile_distance_objs_");
	MakeCode	(x=0X44D68A);
	OpHex		(x,	1);
	MakeCode	(x=0X44D69C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D6A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D6AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D6B2);
	OpHex		(x,	1);
	MakeCode	(x=0X44D6C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44D6CA);
	OpHex		(x,	1);
	MakeCode	(x=0X44D6D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D6E0);
	OpStkvar	(x,	1);
	MakeCode	(0X44D6EF);
	MakeCode	(x=0X44D703);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D70F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44D71E);
	OpHex		(x,	1);
	MakeCode	(x=0X44D723);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D736);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D75A);
	OpHex		(x,	1);
	MakeCode	(0X44D764);
	MakeName	(0X44D764,	"op_tile_num_");
	MakeCode	(x=0X44D77F);
	OpHex		(x,	1);
	MakeCode	(x=0X44D791);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44D79B);
	OpHex		(x,	1);
	MakeCode	(0X44D7A7);
	MakeCode	(x=0X44D7AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X44D7D2,	0X2);
	MakeCode	(0X44D7D4);
	MakeName	(0X44D7D4,	"op_tile_num_in_direction_");
	MakeCode	(x=0X44D7DA);
	OpHex		(x,	1);
	MakeCode	(x=0X44D7F1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D7FD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D802);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D807);
	OpHex		(x,	1);
	MakeCode	(x=0X44D815);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44D81F);
	OpHex		(x,	1);
	MakeCode	(x=0X44D82E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D837);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D840);
	OpStkvar	(x,	1);
	MakeCode	(0X44D850);
	MakeCode	(x=0X44D855);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D863);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X44D86A);
	MakeCode	(x=0X44D86F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D87B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44D885);
	OpHex		(x,	1);
	MakeCode	(x=0X44D89D);
	OpHex		(x,	1);
	MakeCode	(0X44D8A8);
	MakeName	(0X44D8A8,	"op_pickup_obj_");
	MakeCode	(x=0X44D8AC);
	OpHex		(x,	1);
	MakeCode	(x=0X44D8C6);
	OpHex		(x,	1);
	MakeCode	(x=0X44D8D3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44D8DD);
	OpHex		(x,	1);
	MakeCode	(x=0X44D8FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D90A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D919);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44D927);
	MakeCode	(x=0X44D930);
	OpHex		(x,	1);
	MakeCode	(0X44D938);
	MakeName	(0X44D938,	"op_drop_obj_");
	MakeCode	(x=0X44D93C);
	OpHex		(x,	1);
	MakeCode	(x=0X44D956);
	OpHex		(x,	1);
	MakeCode	(x=0X44D963);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44D96D);
	OpHex		(x,	1);
	MakeCode	(x=0X44D98C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44D99A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D9A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44D9B7);
	MakeCode	(x=0X44D9C0);
	OpHex		(x,	1);
	MakeCode	(0X44D9C8);
	MakeName	(0X44D9C8,	"op_add_obj_to_inven_");
	MakeCode	(x=0X44D9CE);
	OpHex		(x,	1);
	MakeCode	(x=0X44D9E0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D9EC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D9F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D9F7);
	OpHex		(x,	1);
	MakeCode	(x=0X44DA05);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44DA0F);
	OpHex		(x,	1);
	MakeCode	(x=0X44DA1E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44DA22);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44DA39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DA45);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44DA4F);
	OpHex		(x,	1);
	MakeComm	(0X44DA54,	"count");
	MakeCode	(0X44DA54);
	MakeComm	(0X44DA59,	"item");
	MakeComm	(0X44DA5B,	"who");
	MakeCode	(x=0X44DA79);
	OpHex		(x,	1);
	MakeCode	(0X44DA84);
	MakeName	(0X44DA84,	"op_rm_obj_from_inven_");
	MakeCode	(x=0X44DA8A);
	OpHex		(x,	1);
	MakeCode	(x=0X44DA97);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44DAA2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44DAAE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44DAB4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44DAB9);
	OpHex		(x,	1);
	MakeCode	(x=0X44DAC7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44DAD1);
	OpHex		(x,	1);
	MakeCode	(x=0X44DAE0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44DAE4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44DAF8);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X44DAFB);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X44DB00);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X44DB05);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X44DB0B);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X44DB11);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X44DB17);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X44DB1D);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X44DB23);
	OpStkvar	(x,	0);
	MakeComm	(0X44DB2B,	"count");
	MakeComm	(0X44DB30,	"who");
	MakeCode	(x=0X44DB30);
	OpStkvar	(x,	1);
	MakeComm	(0X44DB34,	"item");
	MakeCode	(x=0X44DB54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44DB61);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44DB6E);
	OpHex		(x,	1);
	MakeCode	(0X44DB78);
	MakeName	(0X44DB78,	"op_wield_obj_critter_");
	MakeCode	(x=0X44DB7E);
	OpHex		(x,	1);
	MakeCode	(x=0X44DB8E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44DB92);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44DB96);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44DBA3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44DBAF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44DBB4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44DBB9);
	OpHex		(x,	1);
	MakeCode	(x=0X44DBC7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44DBD1);
	OpHex		(x,	1);
	MakeCode	(x=0X44DBE0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44DBEB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DBFC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44DC09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DC15);
	OpHex		(x,	1);
	MakeCode	(0X44DC1F);
	MakeCode	(x=0X44DC22);
	OpHex		(x,	1);
	MakeCode	(x=0X44DC2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DC3F);
	OpStkvar	(x,	0);
	MakeComm	(0X44DC43,	"item");
	MakeCode	(x=0X44DC43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44DC4F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DC60);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44DC63);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44DC67);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44DC6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44DC6F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44DC72);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44DC7B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44DC7F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DC89);
	OpStkvar	(x,	0);
	MakeComm	(0X44DC90,	"newarmor");
	MakeCode	(x=0X44DC90);
	OpStkvar	(x,	1);
	MakeComm	(0X44DC94,	"who");
	MakeComm	(0X44DC96,	"oldarmor");
	MakeCode	(x=0X44DC9D);
	OpHex		(x,	1);
	MakeCode	(0X44DCA7);
	MakeCode	(x=0X44DCAC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DCB8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44DCC2);
	OpHex		(x,	1);
	MakeCode	(x=0X44DCC5);
	OpHex		(x,	1);
	MakeCode	(0X44DCD0);
	MakeName	(0X44DCD0,	"op_use_obj_");
	MakeCode	(x=0X44DCD3);
	OpHex		(x,	1);
	MakeCode	(x=0X44DCED);
	OpHex		(x,	1);
	MakeCode	(x=0X44DCFA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44DD04);
	OpHex		(x,	1);
	MakeCode	(x=0X44DD10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44DD21);
	MakeCode	(x=0X44DD39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DD45);
	OpHex		(x,	1);
	MakeCode	(x=0X44DD4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44DD5A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DD66);
	OpHex		(x,	1);
	MakeCode	(0X44DD6D);
	MakeCode	(x=0X44DD77);
	OpHex		(x,	1);
	MakeCode	(x=0X44DD7F);
	OpStkvar	(x,	1);
	MakeComm	(0X44DD82,	"target");
	MakeComm	(0X44DD84,	"who");
	MakeCode	(x=0X44DD8C);
	OpHex		(x,	1);
	MakeCode	(0X44DD93);
	MakeCode	(x=0X44DD9A);
	OpHex		(x,	1);
	MakeArray	(0X44DDA1,	0X3);
	MakeCode	(0X44DDA4);
	MakeName	(0X44DDA4,	"op_obj_can_see_obj_");
	MakeCode	(x=0X44DDAA);
	OpHex		(x,	1);
	MakeCode	(x=0X44DDB7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44DDC2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44DDCE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44DDD3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44DDD8);
	OpHex		(x,	1);
	MakeCode	(x=0X44DDE6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44DDF0);
	OpHex		(x,	1);
	MakeCode	(x=0X44DDFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44DE06);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44DE12);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DE23);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44DE3E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44DE51,	"stat");
	MakeComm	(0X44DE56,	"who");
	MakeCode	(x=0X44DE56);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44DE5F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44DE62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44DE71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44DE75);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44DE79);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44DE86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44DE8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44DE92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44DEB2);
	OpHex		(x,	1);
	MakeCode	(0X44DEBC);
	MakeName	(0X44DEBC,	"dbg_print_com_data_");
	MakeCode	(x=0X44DEC4);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X44DEC8);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X44DED1);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X44DEDD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44DEEA);
	OpHex		(x,	1);
	MakeCode	(0X44DEF4);
	MakeName	(0X44DEF4,	"op_attack_");
	MakeCode	(x=0X44DEF9);
	OpHex		(x,	1);
	MakeCode	(x=0X44DF0B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44DF17);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44DF1D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44DF22);
	OpHex		(x,	1);
	MakeCode	(x=0X44DF30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44DF3A);
	OpHex		(x,	1);
	MakeCode	(x=0X44DF49);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44DF55);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44DF66);
	OpHex		(x,	1);
	MakeCode	(x=0X44DF89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44DF94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44DFA4);
	OpHex		(x,	1);
	MakeCode	(x=0X44DFA7);
	OpHex		(x,	1);
	MakeCode	(x=0X44DFB0);
	OpHex		(x,	1);
	MakeCode	(x=0X44DFB9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44DFC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44DFD1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44DFE1);
	OpHex		(x,	1);
	MakeCode	(x=0X44DFE4);
	OpHex		(x,	1);
	MakeCode	(x=0X44DFED);
	OpHex		(x,	1);
	MakeCode	(x=0X44DFF6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E000);
	OpHex		(x,	1);
	MakeCode	(x=0X44E005);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E010);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44E020);
	OpHex		(x,	1);
	MakeCode	(x=0X44E023);
	OpHex		(x,	1);
	MakeCode	(x=0X44E02C);
	OpHex		(x,	1);
	MakeCode	(0X44E035);
	MakeCode	(x=0X44E042);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X44E04B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E04F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E053);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E057);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E05B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E05E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E062);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E068);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E06C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E070);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E074);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E078);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E07C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E085);
	OpHex		(x,	1);
	MakeCode	(x=0X44E08C);
	OpStkvar	(x,	0);
	MakeCode	(0X44E092);
	MakeCode	(x=0X44E097);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E09B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E09F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E0A3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E0A7);
	OpStkvar	(x,	1);
	MakeCode	(0X44E0BB);
	MakeCode	(x=0X44E0C1);
	OpHex		(x,	1);
	MakeCode	(x=0X44E0C7);
	OpHex		(x,	1);
	MakeCode	(x=0X44E0CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E0D3);
	OpHex		(x,	1);
	MakeCode	(x=0X44E0DA);
	OpHex		(x,	1);
	MakeCode	(0X44E0E4);
	MakeName	(0X44E0E4,	"op_start_gdialog_");
	MakeCode	(x=0X44E0EA);
	OpHex		(x,	1);
	MakeCode	(x=0X44E0FC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E108);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E10D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E112);
	OpHex		(x,	1);
	MakeCode	(x=0X44E120);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44E12A);
	OpHex		(x,	1);
	MakeCode	(x=0X44E139);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X44E146);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E153);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44E164);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44E171);
	OpHex		(x,	1);
	MakeComm	(0X44E179,	"buf");
	MakeCode	(x=0X44E179);
	OpStkvar	(x,	1);
	MakeComm	(0X44E17D,	"pid");
	MakeCode	(x=0X44E18E);
	OpStkvar	(x,	0);
	MakeComm	(0X44E195,	"ID3");
	MakeComm	(0X44E197,	"Index");
	MakeCode	(x=0X44E197);
	OpStkvar	(x,	1);
	MakeComm	(0X44E19B,	"ObjType");
	MakeComm	(0X44E1A0,	"ID1");
	MakeComm	(0X44E1A2,	"ID2");
	MakeCode	(x=0X44E1A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X44E1B0,	"Index");
	MakeCode	(x=0X44E1B0);
	OpStkvar	(x,	1);
	MakeComm	(0X44E1B9,	"ID3");
	MakeComm	(0X44E1BB,	"ObjType");
	MakeComm	(0X44E1C0,	"ID1");
	MakeComm	(0X44E1C2,	"ID2");
	MakeCode	(x=0X44E1C9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44E1D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44E1D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E1DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E1E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44E1E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44E1F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44E20F);
	MakeCode	(x=0X44E213);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44E21F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44E22B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44E23C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44E248);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44E24E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44E253);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44E25D);
	OpHex		(x,	1);
	MakeCode	(0X44E268);
	MakeName	(0X44E268,	"op_end_dialogue_");
	MakeCode	(x=0X44E27B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44E281);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X44E28A,	0X2);
	MakeCode	(0X44E28C);
	MakeName	(0X44E28C,	"op_dialogue_reaction_");
	MakeCode	(x=0X44E2A6);
	OpHex		(x,	1);
	MakeCode	(x=0X44E2B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44E2BD);
	OpHex		(x,	1);
	MakeCode	(x=0X44E2C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X44E2D1,	0X3);
	MakeCode	(0X44E2D4);
	MakeName	(0X44E2D4,	"objs_area_turn_on_off_");
	MakeCode	(x=0X44E2D7);
	OpHex		(x,	1);
	MakeCode	(x=0X44E2DA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E2DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E2E4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E2E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E2EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44E305);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E30B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E30F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E313);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E321);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E327);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E332);
	OpHex		(x,	1);
	MakeCode	(x=0X44E33D);
	OpHex		(x,	1);
	MakeCode	(x=0X44E342);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E346);
	OpStkvar	(x,	1);
	MakeComm	(0X44E354,	"elev");
	MakeCode	(x=0X44E364);
	OpHex		(x,	1);
	MakeCode	(x=0X44E372);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E37C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E384);
	OpHex		(x,	1);
	MakeCode	(x=0X44E387);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E38F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E39E);
	OpHex		(x,	1);
	MakeCode	(x=0X44E3A4);
	OpHex		(x,	1);
	MakeCode	(x=0X44E3AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E3C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E3D2);
	OpHex		(x,	1);
	MakeCode	(0X44E3DC);
	MakeName	(0X44E3DC,	"op_turn_off_objs_in_area_");
	MakeCode	(x=0X44E3E1);
	OpHex		(x,	1);
	MakeCode	(x=0X44E3F3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E3FF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E404);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E409);
	OpHex		(x,	1);
	MakeCode	(x=0X44E417);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44E421);
	OpHex		(x,	1);
	MakeCode	(x=0X44E432);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E436);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E43A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E43E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E447);
	OpHex		(x,	1);
	MakeCode	(0X44E450);
	MakeName	(0X44E450,	"op_turn_on_objs_in_area_");
	MakeCode	(x=0X44E455);
	OpHex		(x,	1);
	MakeCode	(x=0X44E467);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E473);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E478);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E47D);
	OpHex		(x,	1);
	MakeCode	(x=0X44E48B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44E495);
	OpHex		(x,	1);
	MakeCode	(x=0X44E4A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E4AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E4AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E4B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E4BB);
	OpHex		(x,	1);
	MakeCode	(0X44E4C4);
	MakeName	(0X44E4C4,	"op_set_obj_visibility_");
	MakeCode	(x=0X44E4C9);
	OpHex		(x,	1);
	MakeCode	(x=0X44E4DB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E4E7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E4ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E4F2);
	OpHex		(x,	1);
	MakeCode	(x=0X44E500);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44E50A);
	OpHex		(x,	1);
	MakeCode	(x=0X44E519);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E525);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44E536);
	MakeCode	(x=0X44E53F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44E549);
	OpHex		(x,	1);
	MakeCode	(x=0X44E54C);
	OpHex		(x,	1);
	MakeCode	(x=0X44E555);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E55C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E560);
	OpHex		(x,	1);
	MakeCode	(x=0X44E56D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E571);
	OpHex		(x,	1);
	MakeCode	(x=0X44E575);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E57C);
	OpHex		(x,	1);
	MakeCode	(x=0X44E584);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E588);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X44E58E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E592);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X44E59B);
	OpHex		(x,	1);
	MakeCode	(x=0X44E5A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E5A7);
	OpHex		(x,	1);
	MakeCode	(x=0X44E5AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E5AF);
	OpHex		(x,	1);
	MakeCode	(x=0X44E5B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E5BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E5CC);
	OpHex		(x,	1);
	MakeArray	(0X44E5D5,	0X3);
	MakeCode	(0X44E5D8);
	MakeName	(0X44E5D8,	"op_load_map_");
	MakeCode	(x=0X44E5DE);
	OpHex		(x,	1);
	MakeCode	(x=0X44E5F1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E5FF);
	OpHex		(x,	1);
	MakeCode	(x=0X44E60E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44E618);
	OpHex		(x,	1);
	MakeCode	(x=0X44E62D);
	OpHex		(x,	1);
	MakeCode	(x=0X44E635);
	OpHex		(x,	1);
	MakeCode	(0X44E657);
	MakeCode	(x=0X44E65A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44E664);
	OpHex		(x,	1);
	MakeCode	(x=0X44E66B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44E670);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E674);
	OpStroffEx	(x,	0,	GetStrucIdByName("GAME_GLOBAL_VARS"),	0);
	MakeCode	(0X44E685);
	MakeCode	(x=0X44E689);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44E68E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E694);
	OpStroffEx	(x,	0,	GetStrucIdByName("GAME_GLOBAL_VARS"),	0);
	MakeComm	(0X44E69F,	"size_t");
	MakeComm	(0X44E6A4,	"dst");
	MakeComm	(0X44E6A6,	"val");
	MakeCode	(x=0X44E6B4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E6B7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E6BB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E6BF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E6C8);
	OpHex		(x,	1);
	MakeArray	(0X44E6D2,	0X2);
	MakeCode	(0X44E6D4);
	MakeName	(0X44E6D4,	"op_barter_offer_");
	MakeCode	(x=0X44E6D9);
	OpHex		(x,	1);
	MakeCode	(x=0X44E6EB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E6F7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E6FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E701);
	OpHex		(x,	1);
	MakeCode	(x=0X44E70F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44E719);
	OpHex		(x,	1);
	MakeCode	(x=0X44E728);
	OpHex		(x,	1);
	MakeArray	(0X44E731,	0X3);
	MakeCode	(0X44E734);
	MakeName	(0X44E734,	"op_barter_asking_");
	MakeCode	(x=0X44E739);
	OpHex		(x,	1);
	MakeCode	(x=0X44E74B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E757);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E75C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E761);
	OpHex		(x,	1);
	MakeCode	(x=0X44E76F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44E779);
	OpHex		(x,	1);
	MakeCode	(x=0X44E788);
	OpHex		(x,	1);
	MakeArray	(0X44E791,	0X3);
	MakeCode	(0X44E794);
	MakeName	(0X44E794,	"op_anim_busy_");
	MakeCode	(x=0X44E7AF);
	OpHex		(x,	1);
	MakeCode	(x=0X44E7BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44E7C8);
	OpHex		(x,	1);
	MakeCode	(0X44E7DA);
	MakeCode	(x=0X44E7DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X44E805,	0X3);
	MakeCode	(0X44E808);
	MakeName	(0X44E808,	"op_critter_heal_");
	MakeCode	(x=0X44E80E);
	OpHex		(x,	1);
	MakeCode	(x=0X44E820);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E82C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E831);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E836);
	OpHex		(x,	1);
	MakeCode	(x=0X44E844);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44E84E);
	OpHex		(x,	1);
	MakeCode	(x=0X44E85D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E860);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E869);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44E871);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E894);
	OpHex		(x,	1);
	MakeArray	(0X44E89E,	0X2);
	MakeCode	(0X44E8A0);
	MakeName	(0X44E8A0,	"op_set_light_level_");
	MakeCode	(x=0X44E8A6);
	OpHex		(x,	1);
	MakeCode	(x=0X44E8C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44E8C7);
	OpHex		(x,	1);
	MakeCode	(x=0X44E8D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44E8E1);
	OpHex		(x,	1);
	MakeCode	(x=0X44E8E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E8ED);
	OpStkvar	(x,	1);
	MakeCode	(0X44E902);
	MakeCode	(x=0X44E904);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E912);
	OpHex		(x,	1);
	MakeCode	(x=0X44E91C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E920);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E93E);
	OpHex		(x,	1);
	MakeCode	(0X44E948);
	MakeName	(0X44E948,	"op_game_time_");
	MakeArray	(0X44E969,	0X3);
	MakeCode	(0X44E96C);
	MakeName	(0X44E96C,	"op_game_time_in_seconds_");
	MakeCode	(0X44E998);
	MakeName	(0X44E998,	"op_elevation_");
	MakeCode	(x=0X44E9B3);
	OpHex		(x,	1);
	MakeCode	(x=0X44E9C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44E9CC);
	OpHex		(x,	1);
	MakeCode	(0X44E9D8);
	MakeCode	(x=0X44E9DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44EA04);
	MakeName	(0X44EA04,	"op_kill_critter_");
	MakeCode	(x=0X44EA0A);
	OpHex		(x,	1);
	MakeCode	(x=0X44EA1E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44EA2A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44EA2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EA34);
	OpHex		(x,	1);
	MakeCode	(x=0X44EA42);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44EA4C);
	OpHex		(x,	1);
	MakeCode	(x=0X44EA5B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44EA67);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44EA75);
	MakeCode	(x=0X44EA7E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44EA88);
	OpHex		(x,	1);
	MakeCode	(x=0X44EA8B);
	OpHex		(x,	1);
	MakeCode	(x=0X44EA95);
	OpHex		(x,	1);
	MakeCode	(x=0X44EAA3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EAAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EAB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EAC5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EAC8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EAD1);
	OpHex		(x,	1);
	MakeCode	(x=0X44EADC);
	OpHex		(x,	1);
	MakeCode	(x=0X44EAE3);
	OpHex		(x,	1);
	MakeArray	(0X44EAED,	0X3);
	MakeCode	(0X44EAF0);
	MakeName	(0X44EAF0,	"correctDeath_");
	MakeCode	(x=0X44EAF4);
	OpHex		(x,	1);
	MakeCode	(x=0X44EAFD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44EB18);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44EB1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44EB22);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44EB2C);
	OpStkvar	(x,	0);
	MakeComm	(0X44EB32,	"ID2");
	MakeCode	(x=0X44EB3E);
	OpHex		(x,	1);
	MakeComm	(0X44EB44,	"Index");
	MakeCode	(x=0X44EB44);
	OpHex		(x,	1);
	MakeComm	(0X44EB4A,	"ID3");
	MakeComm	(0X44EB4B,	"ID1");
	MakeCode	(x=0X44EB4B);
	OpHex		(x,	1);
	MakeComm	(0X44EB4E,	"ObjType");
	MakeComm	(0X44EB65,	"ID2");
	MakeCode	(x=0X44EB65);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X44EB74);
	OpHex		(x,	1);
	MakeComm	(0X44EB7A,	"Index");
	MakeCode	(x=0X44EB7A);
	OpHex		(x,	1);
	MakeComm	(0X44EB80,	"ID3");
	MakeComm	(0X44EB81,	"ID1");
	MakeCode	(x=0X44EB81);
	OpHex		(x,	1);
	MakeComm	(0X44EB84,	"ObjType");
	MakeCode	(x=0X44EB97);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X44EB9E);
	OpEnumEx		(x,	1,	GetEnum("ANIM_"),0);
	MakeCode	(x=0X44EBA5);
	OpHex		(x,	1);
	MakeArray	(0X44EBAD,	0X3);
	MakeCode	(0X44EBB0);
	MakeName	(0X44EBB0,	"op_kill_critter_type_");
	MakeCode	(x=0X44EBB6);
	OpHex		(x,	1);
	MakeCode	(x=0X44EBC5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44EBD0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44EBDC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44EBE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EBE7);
	OpHex		(x,	1);
	MakeCode	(x=0X44EBF5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44EBFF);
	OpHex		(x,	1);
	MakeCode	(x=0X44EC17);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44EC21);
	OpHex		(x,	1);
	MakeCode	(x=0X44EC29);
	OpHex		(x,	1);
	MakeCode	(x=0X44EC42);
	OpHex		(x,	1);
	MakeCode	(x=0X44EC47);
	OpHex		(x,	1);
	MakeCode	(x=0X44EC5F);
	OpHex		(x,	1);
	MakeCode	(x=0X44EC69);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EC85);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EC98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44ECA4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44ECB4);
	OpHex		(x,	1);
	MakeCode	(x=0X44ECB7);
	OpHex		(x,	1);
	MakeCode	(x=0X44ECC0);
	OpHex		(x,	1);
	MakeCode	(0X44ECCA);
	MakeCode	(x=0X44ECD1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44ECDF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44ECED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44ED11);
	MakeCode	(0X44ED24);
	MakeCode	(x=0X44ED36);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44ED4B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44ED50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44ED64);
	OpHex		(x,	1);
	MakeCode	(x=0X44ED6B);
	OpHex		(x,	1);
	MakeArray	(0X44ED75,	0X3);
	MakeCode	(0X44ED78);
	MakeName	(0X44ED78,	"op_critter_damage_");
	MakeCode	(x=0X44ED7E);
	OpHex		(x,	1);
	MakeCode	(x=0X44ED8D);
	OpHex		(x,	1);
	MakeCode	(x=0X44ED9F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44EDAB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44EDB0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EDB5);
	OpHex		(x,	1);
	MakeCode	(x=0X44EDC3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44EDCD);
	OpHex		(x,	1);
	MakeCode	(x=0X44EDDC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EDE9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44EDFA);
	MakeCode	(x=0X44EDFD);
	OpHex		(x,	1);
	MakeCode	(x=0X44EE0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44EE16);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44EE20);
	OpHex		(x,	1);
	MakeCode	(x=0X44EE23);
	OpHex		(x,	1);
	MakeCode	(0X44EE2D);
	MakeCode	(x=0X44EE36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EE4A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EE4D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EE53);
	OpHex		(x,	1);
	MakeCode	(x=0X44EE56);
	OpHex		(x,	1);
	MakeCode	(x=0X44EE5C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EE5F);
	OpHex		(x,	1);
	MakeCode	(x=0X44EE6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EE79);
	OpHex		(x,	1);
	MakeCode	(x=0X44EE80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EE86);
	OpHex		(x,	1);
	MakeCode	(x=0X44EE8D);
	OpHex		(x,	1);
	MakeCode	(0X44EE98);
	MakeName	(0X44EE98,	"op_add_timer_event_");
	MakeCode	(x=0X44EE9E);
	OpHex		(x,	1);
	MakeCode	(x=0X44EEB0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44EEBC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44EEC1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EEC6);
	OpHex		(x,	1);
	MakeCode	(x=0X44EED4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44EEDE);
	OpHex		(x,	1);
	MakeCode	(x=0X44EEED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EEF8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44EF02);
	OpHex		(x,	1);
	MakeCode	(x=0X44EF07);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EF0A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EF16);
	OpHex		(x,	1);
	MakeCode	(0X44EF20);
	MakeName	(0X44EF20,	"op_rm_timer_event_");
	MakeCode	(x=0X44EF3B);
	OpHex		(x,	1);
	MakeCode	(x=0X44EF48);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44EF52);
	OpHex		(x,	1);
	MakeCode	(x=0X44EF5C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44EF66);
	OpHex		(x,	1);
	MakeCode	(0X44EF6E);
	MakeArray	(0X44EF7A,	0X2);
	MakeCode	(0X44EF7C);
	MakeName	(0X44EF7C,	"op_game_ticks_");
	MakeCode	(x=0X44EF96);
	OpHex		(x,	1);
	MakeCode	(x=0X44EFA3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44EFAD);
	OpHex		(x,	1);
	MakeCode	(0X44EFD8);
	MakeName	(0X44EFD8,	"op_has_trait_");
	MakeCode	(x=0X44EFDE);
	OpHex		(x,	1);
	MakeCode	(x=0X44EFF2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44EFFE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F003);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F008);
	OpHex		(x,	1);
	MakeCode	(x=0X44F016);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44F020);
	OpHex		(x,	1);
	MakeCode	(x=0X44F02F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F03C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44F04D);
	OpStkvar	(x,	1);
	MakeCode	(0X44F05F);
	MakeCode	(x=0X44F063);
	OpStkvar	(x,	1);
	MakeComm	(0X44F06B,	"perk");
	MakeCode	(0X44F076);
	MakeCode	(x=0X44F079);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44F083);
	OpHex		(x,	1);
	MakeCode	(x=0X44F088);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F093);
	OpStkvar	(x,	1);
	MakeComm	(0X44F09B,	"trait");
	MakeCode	(0X44F0A6);
	MakeCode	(x=0X44F0A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44F0B3);
	OpHex		(x,	1);
	MakeCode	(0X44F0B8);
	MakeCode	(x=0X44F0BB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44F0C5);
	OpHex		(x,	1);
	MakeCode	(0X44F0CE);
	MakeCode	(x=0X44F0E3);
	OpHex		(x,	1);
	MakeArray	(0X44F0ED,	0X3);
	MakeCode	(0X44F0F0);
	MakeName	(0X44F0F0,	"op_obj_can_hear_obj_");
	MakeCode	(x=0X44F0F6);
	OpHex		(x,	1);
	MakeCode	(x=0X44F10A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F116);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F11B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F120);
	OpHex		(x,	1);
	MakeCode	(x=0X44F12E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44F138);
	OpHex		(x,	1);
	MakeCode	(x=0X44F147);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F14D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F154);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F157);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F16C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F193);
	OpHex		(x,	1);
	MakeArray	(0X44F19D,	0X3);
	MakeCode	(0X44F1A0);
	MakeName	(0X44F1A0,	"op_game_time_hour_");
	MakeArray	(0X44F1C1,	0X3);
	MakeCode	(0X44F1C4);
	MakeName	(0X44F1C4,	"op_fixed_param_");
	MakeCode	(x=0X44F1C8);
	OpHex		(x,	1);
	MakeCode	(x=0X44F1E0);
	OpStkvar	(x,	1);
	MakeCode	(0X44F1E8);
	MakeCode	(x=0X44F1ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44F20E);
	OpHex		(x,	1);
	MakeArray	(0X44F216,	0X2);
	MakeCode	(0X44F218);
	MakeName	(0X44F218,	"op_tile_is_visible_");
	MakeCode	(x=0X44F233);
	OpHex		(x,	1);
	MakeCode	(x=0X44F242);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44F24C);
	OpHex		(x,	1);
	MakeCode	(0X44F278);
	MakeName	(0X44F278,	"op_dialogue_system_enter_");
	MakeCode	(x=0X44F27A);
	OpHex		(x,	1);
	MakeCode	(x=0X44F29A);
	OpHex		(x,	1);
	MakeCode	(x=0X44F2AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X44F2CA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44F2CF);
	OpHex		(x,	1);
	MakeArray	(0X44F2D5,	0X3);
	MakeCode	(0X44F2D8);
	MakeName	(0X44F2D8,	"op_action_being_used_");
	MakeCode	(x=0X44F2DC);
	OpHex		(x,	1);
	MakeComm	(0X44F2E6,	"buf");
	MakeCode	(x=0X44F2F6);
	OpStkvar	(x,	1);
	MakeCode	(0X44F2FE);
	MakeCode	(x=0X44F303);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44F324);
	OpHex		(x,	1);
	MakeCode	(0X44F32C);
	MakeName	(0X44F32C,	"op_critter_state_");
	MakeCode	(x=0X44F347);
	OpHex		(x,	1);
	MakeCode	(x=0X44F359);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44F363);
	OpHex		(x,	1);
	MakeCode	(x=0X44F36F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44F37D);
	MakeCode	(x=0X44F38B);
	OpHex		(x,	1);
	MakeCode	(x=0X44F390);
	OpHex		(x,	1);
	MakeCode	(x=0X44F3A7);
	OpHex		(x,	1);
	MakeArray	(0X44F3C9,	0X3);
	MakeCode	(0X44F3CC);
	MakeName	(0X44F3CC,	"op_game_time_advance_");
	MakeCode	(x=0X44F3E2);
	OpHex		(x,	1);
	MakeCode	(x=0X44F3E8);
	OpHex		(x,	1);
	MakeCode	(x=0X44F3F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44F400);
	OpHex		(x,	1);
	MakeCode	(x=0X44F403);
	OpEnumEx		(x,	1,	GetEnum("ONE_GAME_"),0);
	MakeCode	(x=0X44F40E);
	OpEnumEx		(x,	1,	GetEnum("ONE_GAME_"),0);
	MakeArray	(0X44F445,	0X3);
	MakeCode	(0X44F448);
	MakeName	(0X44F448,	"op_radiation_inc_");
	MakeCode	(x=0X44F44E);
	OpHex		(x,	1);
	MakeCode	(x=0X44F460);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F46C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F471);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F476);
	OpHex		(x,	1);
	MakeCode	(x=0X44F484);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44F48E);
	OpHex		(x,	1);
	MakeCode	(x=0X44F49D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F4AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44F4B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F4C2);
	OpHex		(x,	1);
	MakeCode	(0X44F4CC);
	MakeName	(0X44F4CC,	"op_radiation_dec_");
	MakeCode	(x=0X44F4D2);
	OpHex		(x,	1);
	MakeCode	(x=0X44F4E4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F4F0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F4F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F4FA);
	OpHex		(x,	1);
	MakeCode	(x=0X44F508);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44F512);
	OpHex		(x,	1);
	MakeCode	(x=0X44F521);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F52E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44F53C);
	MakeCode	(x=0X44F54B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F550);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F559);
	OpHex		(x,	1);
	MakeCode	(0X44F564);
	MakeName	(0X44F564,	"op_critter_attempt_placement_");
	MakeCode	(x=0X44F56A);
	OpHex		(x,	1);
	MakeCode	(x=0X44F57C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F588);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F58D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F592);
	OpHex		(x,	1);
	MakeCode	(x=0X44F5A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44F5AA);
	OpHex		(x,	1);
	MakeCode	(x=0X44F5B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F5C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44F5D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F5DF);
	OpHex		(x,	1);
	MakeCode	(x=0X44F5EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F5F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F603);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F606);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F60A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F628);
	OpHex		(x,	1);
	MakeArray	(0X44F632,	0X2);
	MakeCode	(0X44F634);
	MakeName	(0X44F634,	"op_obj_pid_");
	MakeCode	(x=0X44F64F);
	OpHex		(x,	1);
	MakeCode	(x=0X44F661);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44F66B);
	OpHex		(x,	1);
	MakeCode	(0X44F677);
	MakeCode	(x=0X44F67C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X44F6A2,	0X2);
	MakeCode	(0X44F6A4);
	MakeName	(0X44F6A4,	"op_cur_map_index_");
	MakeArray	(0X44F6C5,	0X3);
	MakeCode	(0X44F6C8);
	MakeName	(0X44F6C8,	"op_critter_add_trait_");
	MakeCode	(x=0X44F6CE);
	OpHex		(x,	1);
	MakeCode	(x=0X44F6E5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F6F1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F6F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F6FB);
	OpHex		(x,	1);
	MakeCode	(x=0X44F709);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44F713);
	OpHex		(x,	1);
	MakeCode	(x=0X44F722);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F72F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44F740);
	MakeCode	(x=0X44F743);
	OpHex		(x,	1);
	MakeCode	(x=0X44F74F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F760);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F774);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44F77B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F788);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F78C);
	OpStkvar	(x,	1);
	MakeCode	(0X44F794);
	MakeCode	(x=0X44F79D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F7A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F7B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F7B5);
	OpStkvar	(x,	1);
	MakeCode	(0X44F7C0);
	MakeCode	(x=0X44F7C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44F7CD);
	OpHex		(x,	1);
	MakeCode	(x=0X44F7E5);
	OpHex		(x,	1);
	MakeCode	(0X44F7F0);
	MakeName	(0X44F7F0,	"op_critter_rm_trait_");
	MakeCode	(x=0X44F7F6);
	OpHex		(x,	1);
	MakeCode	(x=0X44F80D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F819);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F81E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F823);
	OpHex		(x,	1);
	MakeCode	(x=0X44F831);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44F83B);
	OpHex		(x,	1);
	MakeCode	(x=0X44F84A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F857);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44F865);
	MakeCode	(x=0X44F868);
	OpHex		(x,	1);
	MakeCode	(x=0X44F870);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F877);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44F887);
	MakeCode	(x=0X44F88A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44F894);
	OpHex		(x,	1);
	MakeCode	(x=0X44F8AC);
	OpHex		(x,	1);
	MakeArray	(0X44F8B6,	0X2);
	MakeCode	(0X44F8B8);
	MakeName	(0X44F8B8,	"op_proto_data_");
	MakeCode	(x=0X44F8BD);
	OpHex		(x,	1);
	MakeCode	(x=0X44F8C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F8D3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F8DF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F8E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F8E9);
	OpHex		(x,	1);
	MakeCode	(x=0X44F8F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44F901);
	OpHex		(x,	1);
	MakeCode	(x=0X44F910);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F914);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F917);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F925);
	OpStkvar	(x,	1);
	MakeCode	(0X44F92F);
	MakeCode	(x=0X44F934);
	OpStkvar	(x,	1);
	MakeCode	(0X44F94F);
	MakeCode	(x=0X44F964);
	OpHex		(x,	1);
	MakeArray	(0X44F96D,	0X3);
	MakeCode	(0X44F970);
	MakeName	(0X44F970,	"op_message_str_");
	MakeCode	(x=0X44F976);
	OpHex		(x,	1);
	MakeCode	(x=0X44F988);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F994);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F999);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F99E);
	OpHex		(x,	1);
	MakeCode	(x=0X44F9AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44F9B6);
	OpHex		(x,	1);
	MakeCode	(x=0X44F9C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F9CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X44F9D6);
	MakeCode	(x=0X44F9DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F9EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F9EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F9F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44F9FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44FA04);
	OpHex		(x,	1);
	MakeCode	(x=0X44FA23);
	OpHex		(x,	1);
	MakeArray	(0X44FA2D,	0X3);
	MakeCode	(0X44FA30);
	MakeName	(0X44FA30,	"op_critter_inven_obj_");
	MakeCode	(x=0X44FA36);
	OpHex		(x,	1);
	MakeCode	(x=0X44FA4A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44FA56);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44FA5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FA60);
	OpHex		(x,	1);
	MakeCode	(x=0X44FA6E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44FA78);
	OpHex		(x,	1);
	MakeCode	(x=0X44FA87);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FA94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44FAA5);
	OpStkvar	(x,	1);
	MakeCode	(0X44FAB6);
	MakeCode	(x=0X44FAC3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X44FAD4,	"who");
	MakeCode	(x=0X44FAD4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FAE1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44FAF2);
	OpStkvar	(x,	1);
	MakeCode	(0X44FAFF);
	MakeCode	(x=0X44FB02);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44FB0C);
	OpHex		(x,	1);
	MakeCode	(x=0X44FB24);
	OpHex		(x,	1);
	MakeArray	(0X44FB2E,	0X2);
	MakeCode	(0X44FB30);
	MakeName	(0X44FB30,	"op_obj_set_light_level_");
	MakeCode	(x=0X44FB36);
	OpHex		(x,	1);
	MakeCode	(x=0X44FB48);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44FB54);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44FB5A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FB5F);
	OpHex		(x,	1);
	MakeCode	(x=0X44FB6D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44FB77);
	OpHex		(x,	1);
	MakeCode	(x=0X44FB86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FB93);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44FBA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FBAB);
	OpStkvar	(x,	1);
	MakeCode	(0X44FBBF);
	MakeCode	(x=0X44FBC4);
	OpHex		(x,	1);
	MakeCode	(x=0X44FBCD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FBDF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FBED);
	OpHex		(x,	1);
	MakeCode	(0X44FBF8);
	MakeName	(0X44FBF8,	"op_world_map_");
	MakeArray	(0X44FBFD,	0X3);
	MakeCode	(0X44FC00);
	MakeName	(0X44FC00,	"op_town_map_");
	MakeArray	(0X44FC05,	0X3);
	MakeComm	(0X44FC08,	"jump table for switch statement");
	MakeDword	(x=0X44FC08);
	MakeArray	(x,	0XF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X44FC44);
	MakeName	(0X44FC44,	"op_float_msg_");
	MakeCode	(x=0X44FC4A);
	OpHex		(x,	1);
	MakeCode	(x=0X44FC5C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44FC63);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44FC69);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44FC6D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44FC72);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44FC76);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44FC81);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44FC8D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44FC98);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FC9D);
	OpHex		(x,	1);
	MakeCode	(x=0X44FCAB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44FCB5);
	OpHex		(x,	1);
	MakeCode	(0X44FCBA);
	MakeCode	(x=0X44FCBC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FCC3);
	OpHex		(x,	1);
	MakeCode	(x=0X44FCD1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44FCDB);
	OpHex		(x,	1);
	MakeCode	(0X44FCE0);
	MakeCode	(x=0X44FCE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FCEB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44FCFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FD0C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44FD1D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FD2D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44FD37);
	OpHex		(x,	1);
	MakeCode	(x=0X44FD3A);
	OpHex		(x,	1);
	MakeCode	(x=0X44FD44);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44FD53);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44FD5A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44FD60);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44FD69);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44FD71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FD75);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44FD7A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FD81);
	OpStkvar	(x,	1);
	MakeComm	(0X44FD85,	"switch 15 cases ");
	MakeComm	(0X44FD8E,	"switch jump");
	MakeCode	(x=0X44FD8E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X44FD96,	"jumptable 0044FD8E case 0");
	MakeCode	(0X44FD96);
	MakeName	(0X44FD96,	"float_msg_WARNING");
	MakeCode	(x=0X44FD98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44FD9D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44FDA3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44FDAD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44FDB1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44FDC0);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X44FDCB,	"jumptable 0044FD8E cases 2,10");
	MakeCode	(0X44FDCB);
	MakeName	(0X44FDCB,	"float_msg_NORMAL_YELLOW");
	MakeCode	(x=0X44FDCD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X44FDD4,	"jumptable 0044FD8E cases 3,7,12");
	MakeCode	(0X44FDD4);
	MakeName	(0X44FDD4,	"float_msg_BLACK_PURPLE_GREY");
	MakeCode	(x=0X44FDD6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X44FDDD,	"jumptable 0044FD8E case 4");
	MakeCode	(0X44FDDD);
	MakeName	(0X44FDDD,	"float_msg_RED");
	MakeCode	(x=0X44FDDF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X44FDE6,	"jumptable 0044FD8E case 5");
	MakeCode	(0X44FDE6);
	MakeName	(0X44FDE6,	"float_msg_GREEN");
	MakeCode	(x=0X44FDE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X44FDEF,	"jumptable 0044FD8E case 6");
	MakeCode	(0X44FDEF);
	MakeName	(0X44FDEF,	"float_msg_BLUE");
	MakeCode	(x=0X44FDF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X44FDF8,	"jumptable 0044FD8E case 8");
	MakeCode	(0X44FDF8);
	MakeName	(0X44FDF8,	"float_msg_NEAR_WHITE");
	MakeCode	(x=0X44FDFA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X44FE01,	"jumptable 0044FD8E case 9");
	MakeCode	(0X44FE01);
	MakeName	(0X44FE01,	"float_msg_LIGHT_RED");
	MakeCode	(x=0X44FE03);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X44FE0A,	"jumptable 0044FD8E case 11");
	MakeCode	(0X44FE0A);
	MakeName	(0X44FE0A,	"float_msg_WHITE");
	MakeCode	(x=0X44FE0C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X44FE13,	"jumptable 0044FD8E case 13");
	MakeCode	(0X44FE13);
	MakeName	(0X44FE13,	"float_msg_DARK_GREY");
	MakeCode	(x=0X44FE15);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X44FE1C,	"jumptable 0044FD8E case 14");
	MakeCode	(0X44FE1C);
	MakeName	(0X44FE1C,	"float_msg_LIGHT_GREY");
	MakeCode	(x=0X44FE1E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44FE23);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X44FE27,	"jumptable 0044FD8E default case");
	MakeName	(0X44FE27,	"float_msg_SEQUENTIAL");
	MakeCode	(x=0X44FE29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FE2E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FE32);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FE39);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FE47);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FE55);
	OpHex		(x,	1);
	MakeCode	(0X44FE60);
	MakeName	(0X44FE60,	"op_metarule_");
	MakeCode	(x=0X44FE66);
	OpHex		(x,	1);
	MakeCode	(x=0X44FE78);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44FE84);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44FE89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FE8E);
	OpHex		(x,	1);
	MakeCode	(x=0X44FE9C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44FEA6);
	OpHex		(x,	1);
	MakeCode	(x=0X44FEB5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FEC7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X44FECF);
	MakeCode	(x=0X44FED4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44FEDC);
	OpHex		(x,	1);
	MakeCode	(0X44FEE4);
	MakeCode	(x=0X44FEE9);
	OpStkvar	(x,	1);
	MakeCode	(0X44FEF5);
	MakeCode	(x=0X44FEFA);
	OpStkvar	(x,	1);
	MakeCode	(0X44FF04);
	MakeCode	(x=0X44FF23);
	OpHex		(x,	1);
	MakeArray	(0X44FF2D,	0X3);
	MakeCode	(0X44FF30);
	MakeName	(0X44FF30,	"op_anim_");
	MakeCode	(x=0X44FF36);
	OpHex		(x,	1);
	MakeCode	(x=0X44FF4A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44FF56);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44FF5C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FF61);
	OpHex		(x,	1);
	MakeCode	(x=0X44FF6F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44FF79);
	OpHex		(x,	1);
	MakeCode	(x=0X44FF88);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FF95);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44FFA6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FFB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FFC8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FFD3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X44FFDE);
	OpHex		(x,	1);
	MakeCode	(0X44FFE8);
	MakeCode	(x=0X44FFEB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X44FFF5);
	OpHex		(x,	1);
	MakeCode	(x=0X44FFF8);
	OpHex		(x,	1);
	MakeCode	(0X450002);
	MakeCode	(x=0X450005);
	OpHex		(x,	1);
	MakeCode	(x=0X45000D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450019);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45001D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450032);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45003A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45004F);
	OpStkvar	(x,	1);
	MakeComm	(0X450056,	"ID2");
	MakeCode	(x=0X45005D);
	OpHex		(x,	1);
	MakeCode	(x=0X450063);
	OpHex		(x,	1);
	MakeCode	(x=0X450069);
	OpHex		(x,	1);
	MakeComm	(0X45006C,	"ID1");
	MakeCode	(x=0X45006C);
	OpHex		(x,	1);
	MakeComm	(0X45006F,	"ID3");
	MakeComm	(0X450072,	"ObjType");
	MakeComm	(0X450077,	"Index");
	MakeCode	(x=0X450077);
	OpHex		(x,	1);
	MakeCode	(x=0X450089);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45009A);
	OpHex		(x,	1);
	MakeCode	(x=0X4500A3);
	OpStkvar	(x,	1);
	MakeComm	(0X4500AC,	"ID2");
	MakeCode	(x=0X4500AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4500B5);
	OpHex		(x,	1);
	MakeComm	(0X4500BA,	"ID3");
	MakeComm	(0X4500BD,	"Index");
	MakeCode	(x=0X4500BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4500C3);
	OpHex		(x,	1);
	MakeCode	(x=0X4500C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4500CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4500D1);
	OpHex		(x,	1);
	MakeComm	(0X4500D4,	"ID1");
	MakeComm	(0X4500D6,	"ObjType");
	MakeCode	(x=0X4500E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4500F4);
	OpHex		(x,	1);
	MakeComm	(0X4500F9,	"Index");
	MakeCode	(x=0X4500F9);
	OpHex		(x,	1);
	MakeCode	(x=0X4500FF);
	OpHex		(x,	1);
	MakeCode	(x=0X450105);
	OpHex		(x,	1);
	MakeComm	(0X45010B,	"ObjType");
	MakeCode	(x=0X45010B);
	OpHex		(x,	1);
	MakeCode	(x=0X45010E);
	OpHex		(x,	1);
	MakeCode	(x=0X450111);
	OpHex		(x,	1);
	MakeCode	(0X450123);
	MakeComm	(0X450128,	"ID3");
	MakeComm	(0X450129,	"ID1");
	MakeComm	(0X45012B,	"ID2");
	MakeCode	(x=0X45013B);
	OpHex		(x,	1);
	MakeCode	(x=0X450144);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450154);
	OpHex		(x,	1);
	MakeArray	(0X45015E,	0X2);
	MakeCode	(0X450160);
	MakeName	(0X450160,	"op_obj_carrying_pid_obj_");
	MakeCode	(x=0X450166);
	OpHex		(x,	1);
	MakeCode	(x=0X45017A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X450186);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45018B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450190);
	OpHex		(x,	1);
	MakeCode	(x=0X45019E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4501A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4501B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4501C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4501D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4501F1);
	OpHex		(x,	1);
	MakeCode	(0X4501FC);
	MakeName	(0X4501FC,	"op_reg_anim_func_");
	MakeCode	(x=0X450202);
	OpHex		(x,	1);
	MakeCode	(x=0X450214);
	OpStkvar	(x,	0);
	MakeCode	(x=0X450220);
	OpStkvar	(x,	0);
	MakeCode	(x=0X450225);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45022A);
	OpHex		(x,	1);
	MakeCode	(x=0X450238);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450242);
	OpHex		(x,	1);
	MakeCode	(x=0X450251);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X45025A);
	OpStkvar	(x,	1);
	MakeCode	(0X45026C);
	MakeCode	(x=0X450271);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45027B);
	OpStkvar	(x,	1);
	MakeCode	(0X450285);
	MakeCode	(x=0X45028A);
	OpHex		(x,	1);
	MakeCode	(0X450294);
	MakeName	(0X450294,	"op_reg_anim_animate_");
	MakeCode	(x=0X45029A);
	OpHex		(x,	1);
	MakeCode	(x=0X4502AC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4502B8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4502BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4502C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4502D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4502DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4502E9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4502F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4502FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45030C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450310);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450317);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45031C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X450320);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45032A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X450331);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45033E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45034C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450358);
	OpHex		(x,	1);
	MakeArray	(0X450362,	0X2);
	MakeCode	(0X450364);
	MakeName	(0X450364,	"op_reg_anim_animate_reverse_");
	MakeCode	(x=0X45036A);
	OpHex		(x,	1);
	MakeCode	(x=0X45037C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X450388);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45038D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450392);
	OpHex		(x,	1);
	MakeCode	(x=0X4503A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4503AA);
	OpHex		(x,	1);
	MakeCode	(x=0X4503B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4503C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4503CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4503DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4503E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4503EB);
	OpHex		(x,	1);
	MakeArray	(0X4503F5,	0X3);
	MakeCode	(0X4503F8);
	MakeName	(0X4503F8,	"op_reg_anim_obj_move_to_obj_");
	MakeCode	(x=0X4503FE);
	OpHex		(x,	1);
	MakeCode	(x=0X450410);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45041C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X450421);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450426);
	OpHex		(x,	1);
	MakeCode	(x=0X450434);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45043E);
	OpHex		(x,	1);
	MakeCode	(x=0X45044D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X450456);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450463);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450471);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450479);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450484);
	OpHex		(x,	1);
	MakeArray	(0X45048E,	0X2);
	MakeCode	(0X450490);
	MakeName	(0X450490,	"op_reg_anim_obj_run_to_obj_");
	MakeCode	(x=0X450496);
	OpHex		(x,	1);
	MakeCode	(x=0X4504A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4504B4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4504B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4504BE);
	OpHex		(x,	1);
	MakeCode	(x=0X4504CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4504D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4504E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4504EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4504FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450509);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450511);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45051C);
	OpHex		(x,	1);
	MakeArray	(0X450526,	0X2);
	MakeCode	(0X450528);
	MakeName	(0X450528,	"op_reg_anim_obj_move_to_tile_");
	MakeCode	(x=0X45052E);
	OpHex		(x,	1);
	MakeCode	(x=0X450540);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45054C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X450551);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450556);
	OpHex		(x,	1);
	MakeCode	(x=0X450564);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45056E);
	OpHex		(x,	1);
	MakeCode	(x=0X45057D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X450586);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450593);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4505A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4505A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4505B8);
	OpHex		(x,	1);
	MakeArray	(0X4505C2,	0X2);
	MakeCode	(0X4505C4);
	MakeName	(0X4505C4,	"op_reg_anim_obj_run_to_tile_");
	MakeCode	(x=0X4505CA);
	OpHex		(x,	1);
	MakeCode	(x=0X4505DC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4505E8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4505ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4505F2);
	OpHex		(x,	1);
	MakeCode	(x=0X450600);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45060A);
	OpHex		(x,	1);
	MakeCode	(x=0X450619);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X450622);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45062F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45063D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450645);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450654);
	OpHex		(x,	1);
	MakeArray	(0X45065E,	0X2);
	MakeCode	(0X450660);
	MakeName	(0X450660,	"op_play_gmovie_");
	MakeCode	(x=0X450665);
	OpHex		(x,	1);
	MakeCode	(x=0X450671);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45067E);
	OpHex		(x,	1);
	MakeCode	(x=0X45069E);
	OpHex		(x,	1);
	MakeCode	(x=0X4506AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4506B5);
	OpHex		(x,	1);
	MakeCode	(x=0X4506BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4506CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4506D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4506E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4506F2);
	OpHex		(x,	1);
	MakeCode	(x=0X4506FA);
	OpHex		(x,	1);
	MakeCode	(x=0X450701);
	OpHex		(x,	1);
	MakeArray	(0X45070A,	0X2);
	MakeCode	(0X45070C);
	MakeName	(0X45070C,	"op_add_mult_objs_to_inven_");
	MakeCode	(x=0X450712);
	OpHex		(x,	1);
	MakeCode	(x=0X450724);
	OpStkvar	(x,	0);
	MakeCode	(x=0X450730);
	OpStkvar	(x,	0);
	MakeCode	(x=0X450736);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45073B);
	OpHex		(x,	1);
	MakeCode	(x=0X450749);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450753);
	OpHex		(x,	1);
	MakeCode	(x=0X450762);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450766);
	OpStkvar	(x,	1);
	MakeComm	(0X450772,	"count");
	MakeCode	(x=0X450772);
	OpStkvar	(x,	1);
	MakeComm	(0X450776,	"item");
	MakeComm	(0X450778,	"who");
	MakeCode	(x=0X450796);
	OpHex		(x,	1);
	MakeCode	(0X4507A0);
	MakeName	(0X4507A0,	"op_rm_mult_objs_from_inven_");
	MakeCode	(x=0X4507A6);
	OpHex		(x,	1);
	MakeCode	(x=0X4507B1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4507BC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4507C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4507CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4507D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4507E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4507EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4507FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4507FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450812);
	OpHex		(x,	1);
	MakeCode	(x=0X450818);
	OpStkvar	(x,	0);
	MakeCode	(x=0X450820);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45082B);
	OpStkvar	(x,	1);
	MakeComm	(0X45083B,	"who");
	MakeCode	(x=0X45083B);
	OpStkvar	(x,	1);
	MakeComm	(0X45083F,	"count");
	MakeComm	(0X450841,	"item");
	MakeCode	(x=0X450861);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45086E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450872);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45087A,	"flag");
	MakeCode	(x=0X4508A0);
	OpHex		(x,	1);
	MakeArray	(0X4508AA,	0X2);
	MakeCode	(0X4508AC);
	MakeName	(0X4508AC,	"op_get_month_");
	MakeCode	(x=0X4508AF);
	OpHex		(x,	1);
	MakeCode	(x=0X4508BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4508D5);
	OpHex		(x,	1);
	MakeCode	(0X4508DC);
	MakeName	(0X4508DC,	"op_get_day_");
	MakeCode	(x=0X4508DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4508EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450905);
	OpHex		(x,	1);
	MakeCode	(0X45090C);
	MakeName	(0X45090C,	"op_explosion_");
	MakeCode	(x=0X450912);
	OpHex		(x,	1);
	MakeCode	(x=0X450929);
	OpStkvar	(x,	0);
	MakeCode	(x=0X450935);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45093A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45093F);
	OpHex		(x,	1);
	MakeCode	(x=0X45094D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450957);
	OpHex		(x,	1);
	MakeCode	(x=0X450966);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45096D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450977);
	OpHex		(x,	1);
	MakeCode	(x=0X45097C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X450984);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450987);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45098B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450996);
	OpHex		(x,	1);
	MakeCode	(0X4509A0);
	MakeName	(0X4509A0,	"op_days_since_visited_");
	MakeCode	(x=0X4509A5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4509B5);
	MakeCode	(x=0X4509BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4509C4);
	OpEnumEx		(x,	1,	GetEnum("ONE_GAME_"),0);
	MakeCode	(0X4509E4);
	MakeName	(0X4509E4,	"op_gsay_start_");
	MakeCode	(x=0X4509EE);
	OpHex		(x,	1);
	MakeCode	(x=0X450A08);
	OpHex		(x,	1);
	MakeCode	(x=0X450A0B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450A1B);
	OpHex		(x,	1);
	MakeCode	(x=0X450A1E);
	OpHex		(x,	1);
	MakeCode	(0X450A28);
	MakeName	(0X450A28,	"op_gsay_end_");
	MakeCode	(x=0X450A31);
	OpHex		(x,	1);
	MakeCode	(x=0X450A41);
	OpHex		(x,	1);
	MakeArray	(0X450A4A,	0X2);
	MakeCode	(0X450A4C);
	MakeName	(0X450A4C,	"op_gsay_reply_");
	MakeCode	(x=0X450A52);
	OpHex		(x,	1);
	MakeCode	(x=0X450A63);
	OpHex		(x,	1);
	MakeCode	(x=0X450A75);
	OpStkvar	(x,	0);
	MakeCode	(x=0X450A81);
	OpStkvar	(x,	0);
	MakeCode	(x=0X450A86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450A8B);
	OpHex		(x,	1);
	MakeCode	(x=0X450AA0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450AA7);
	OpStkvar	(x,	1);
	MakeCode	(0X450AB5);
	MakeCode	(x=0X450AB9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X450AC0);
	MakeCode	(x=0X450AC4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450ACE);
	OpHex		(x,	1);
	MakeCode	(x=0X450AE1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450AE4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450AF1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450AFC);
	OpHex		(x,	1);
	MakeCode	(x=0X450B03);
	OpHex		(x,	1);
	MakeArray	(0X450B0D,	0X3);
	MakeCode	(0X450B10);
	MakeName	(0X450B10,	"op_gsay_option_");
	MakeCode	(x=0X450B16);
	OpHex		(x,	1);
	MakeCode	(x=0X450B21);
	OpHex		(x,	1);
	MakeCode	(x=0X450B3B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X450B4C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X450B58);
	OpStkvar	(x,	0);
	MakeCode	(x=0X450B5F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X450B68);
	OpStkvar	(x,	0);
	MakeCode	(x=0X450B73);
	OpStkvar	(x,	0);
	MakeCode	(x=0X450B7F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X450B84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450B8B);
	OpHex		(x,	1);
	MakeCode	(x=0X450BA5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450BAF);
	OpStkvar	(x,	0);
	MakeCode	(0X450BB5);
	MakeCode	(x=0X450BB9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X450BC0);
	MakeCode	(x=0X450BC4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450BCE);
	OpHex		(x,	1);
	MakeCode	(x=0X450BDF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450BE6);
	OpHex		(x,	1);
	MakeCode	(x=0X450BF1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450BFE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X450C05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450C08);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450C0E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450C1C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450C1F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450C25);
	OpStkvar	(x,	1);
	MakeCode	(0X450C30);
	MakeCode	(x=0X450C38);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450C40);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450C43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450C47);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450C4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450C54);
	OpHex		(x,	1);
	MakeCode	(x=0X450C5B);
	OpHex		(x,	1);
	MakeCode	(x=0X450C65);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450C68);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450C6C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450C75);
	OpHex		(x,	1);
	MakeCode	(x=0X450C7C);
	OpHex		(x,	1);
	MakeCode	(x=0X450C86);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450C90);
	OpHex		(x,	1);
	MakeCode	(x=0X450C93);
	OpHex		(x,	1);
	MakeCode	(x=0X450C9A);
	OpHex		(x,	1);
	MakeCode	(0X450CA4);
	MakeName	(0X450CA4,	"op_gsay_message_");
	MakeCode	(x=0X450CAA);
	OpHex		(x,	1);
	MakeCode	(x=0X450CBD);
	OpHex		(x,	1);
	MakeCode	(x=0X450CC0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X450CD1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X450CDD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X450CE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450CE9);
	OpHex		(x,	1);
	MakeCode	(x=0X450D03);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450D0D);
	OpStkvar	(x,	0);
	MakeCode	(0X450D13);
	MakeCode	(x=0X450D17);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X450D1E);
	MakeCode	(x=0X450D22);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450D2C);
	OpHex		(x,	1);
	MakeCode	(x=0X450D3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450D43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450D47);
	OpStkvar	(x,	1);
	MakeCode	(0X450D54);
	MakeCode	(x=0X450D58);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450D79);
	OpHex		(x,	1);
	MakeCode	(x=0X450D80);
	OpHex		(x,	1);
	MakeArray	(0X450D8A,	0X2);
	MakeCode	(0X450D8C);
	MakeName	(0X450D8C,	"op_giq_option_");
	MakeCode	(x=0X450D92);
	OpHex		(x,	1);
	MakeCode	(x=0X450DA5);
	OpHex		(x,	1);
	MakeCode	(x=0X450DA8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X450DB9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X450DC5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X450DCA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450DD1);
	OpHex		(x,	1);
	MakeCode	(x=0X450DEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450DF5);
	OpStkvar	(x,	0);
	MakeCode	(0X450DFB);
	MakeCode	(x=0X450DFF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X450E06);
	MakeCode	(x=0X450E0A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450E14);
	OpHex		(x,	1);
	MakeComm	(0X450E23,	"stat");
	MakeComm	(0X450E28,	"who");
	MakeCode	(x=0X450E28);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X450E36,	"perk");
	MakeCode	(x=0X450E36);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeCode	(x=0X450E47);
	OpStkvar	(x,	1);
	MakeCode	(0X450E58);
	MakeCode	(x=0X450E64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450E6B);
	OpHex		(x,	1);
	MakeCode	(x=0X450E76);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450E83);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450E8B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450E8E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450E94);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450E9D);
	OpHex		(x,	1);
	MakeCode	(x=0X450EA4);
	OpHex		(x,	1);
	MakeCode	(x=0X450EAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450EB3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450EBC);
	OpHex		(x,	1);
	MakeCode	(x=0X450EC3);
	OpHex		(x,	1);
	MakeCode	(0X450ECD);
	MakeCode	(x=0X450ED5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450EDD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450EE0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450EE4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450EE8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450EF1);
	OpHex		(x,	1);
	MakeCode	(x=0X450EF8);
	OpHex		(x,	1);
	MakeCode	(x=0X450F02);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450F05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450F09);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450F14);
	OpHex		(x,	1);
	MakeCode	(x=0X450F1B);
	OpHex		(x,	1);
	MakeCode	(x=0X450F25);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450F2F);
	OpHex		(x,	1);
	MakeCode	(x=0X450F32);
	OpHex		(x,	1);
	MakeCode	(x=0X450F39);
	OpHex		(x,	1);
	MakeCode	(0X450F44);
	MakeName	(0X450F44,	"op_poison_");
	MakeCode	(x=0X450F4A);
	OpHex		(x,	1);
	MakeCode	(x=0X450F5C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X450F68);
	OpStkvar	(x,	0);
	MakeCode	(x=0X450F6D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450F72);
	OpHex		(x,	1);
	MakeCode	(x=0X450F80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450F8A);
	OpHex		(x,	1);
	MakeCode	(x=0X450F99);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450FA6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X450FB4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450FC2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X450FCC);
	OpHex		(x,	1);
	MakeCode	(x=0X450FCF);
	OpHex		(x,	1);
	MakeArray	(0X450FD9,	0X3);
	MakeCode	(0X450FDC);
	MakeName	(0X450FDC,	"op_get_poison_");
	MakeCode	(x=0X450FF7);
	OpHex		(x,	1);
	MakeCode	(x=0X451006);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451010);
	OpHex		(x,	1);
	MakeCode	(x=0X451028);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451032);
	OpHex		(x,	1);
	MakeCode	(0X451037);
	MakeCode	(x=0X45103C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X451062,	0X2);
	MakeCode	(0X451064);
	MakeName	(0X451064,	"op_party_add_");
	MakeCode	(x=0X45107E);
	OpHex		(x,	1);
	MakeCode	(x=0X45108B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451095);
	OpHex		(x,	1);
	MakeCode	(x=0X45109F);
	OpHex		(x,	1);
	MakeCode	(x=0X4510B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4510BC);
	OpHex		(x,	1);
	MakeCode	(0X4510C3);
	MakeCode	(x=0X4510C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4510D8);
	MakeName	(0X4510D8,	"op_party_remove_");
	MakeCode	(x=0X4510F2);
	OpHex		(x,	1);
	MakeCode	(x=0X4510FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451109);
	OpHex		(x,	1);
	MakeCode	(x=0X451113);
	OpHex		(x,	1);
	MakeCode	(x=0X451126);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451130);
	OpHex		(x,	1);
	MakeCode	(0X451137);
	MakeCode	(x=0X45113C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X45114C);
	MakeName	(0X45114C,	"op_reg_anim_animate_forever_");
	MakeCode	(x=0X451152);
	OpHex		(x,	1);
	MakeCode	(x=0X451164);
	OpStkvar	(x,	0);
	MakeCode	(x=0X451170);
	OpStkvar	(x,	0);
	MakeCode	(x=0X451175);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45117A);
	OpHex		(x,	1);
	MakeCode	(x=0X451188);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451192);
	OpHex		(x,	1);
	MakeCode	(x=0X4511A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4511AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4511B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4511C5);
	MakeCode	(x=0X4511CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4511D4);
	OpHex		(x,	1);
	MakeArray	(0X4511DE,	0X2);
	MakeCode	(0X4511E0);
	MakeName	(0X4511E0,	"op_critter_injure_");
	MakeCode	(x=0X4511E6);
	OpHex		(x,	1);
	MakeCode	(x=0X4511F8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X451204);
	OpStkvar	(x,	0);
	MakeCode	(x=0X451209);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45120E);
	OpHex		(x,	1);
	MakeCode	(x=0X45121C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451226);
	OpHex		(x,	1);
	MakeCode	(x=0X451235);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45123D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451240);
	OpHex		(x,	1);
	MakeCode	(x=0X451246);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45124C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X451252);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451258);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeComm	(0X45125E,	"flag");
	MakeCode	(0X45126A);
	MakeCode	(x=0X45126F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45127B);
	OpHex		(x,	1);
	MakeArray	(0X451285,	0X3);
	MakeCode	(0X451288);
	MakeName	(0X451288,	"op_combat_is_initialized_");
	MakeCode	(x=0X45128C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X451292);
	OpHex		(x,	1);
	MakeArray	(0X4512A9,	0X3);
	MakeCode	(0X4512AC);
	MakeName	(0X4512AC,	"op_gdialog_barter_");
	MakeCode	(x=0X4512C6);
	OpHex		(x,	1);
	MakeCode	(x=0X4512D3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4512DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4512EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4512F6);
	OpHex		(x,	1);
	MakeArray	(0X4512FD,	0X3);
	MakeCode	(0X451300);
	MakeName	(0X451300,	"op_difficulty_level_");
	MakeCode	(x=0X451304);
	OpHex		(x,	1);
	MakeCode	(x=0X45130B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X451310);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X451315);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X451324);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45132B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451341);
	OpHex		(x,	1);
	MakeArray	(0X451349,	0X3);
	MakeCode	(0X45134C);
	MakeName	(0X45134C,	"op_running_burning_guy_");
	MakeCode	(x=0X451350);
	OpHex		(x,	1);
	MakeCode	(x=0X451357);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45135C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X451361);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X451370);
	OpStkvar	(x,	0);
	MakeCode	(x=0X451377);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45138D);
	OpHex		(x,	1);
	MakeArray	(0X451395,	0X3);
	MakeCode	(0X451398);
	MakeName	(0X451398,	"op_inven_unwield_");
	MakeCode	(x=0X4513A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4513C8);
	MakeName	(0X4513C8,	"op_obj_is_locked_");
	MakeCode	(x=0X4513E3);
	OpHex		(x,	1);
	MakeCode	(x=0X4513F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4513FC);
	OpHex		(x,	1);
	MakeCode	(0X45140E);
	MakeCode	(x=0X451413);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X451439,	0X3);
	MakeCode	(0X45143C);
	MakeName	(0X45143C,	"op_obj_lock_");
	MakeCode	(x=0X451456);
	OpHex		(x,	1);
	MakeCode	(x=0X451463);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45146D);
	OpHex		(x,	1);
	MakeCode	(0X45147F);
	MakeCode	(x=0X451484);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X451494);
	MakeName	(0X451494,	"op_obj_unlock_");
	MakeCode	(x=0X4514AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4514BB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4514C5);
	OpHex		(x,	1);
	MakeCode	(0X4514D7);
	MakeCode	(x=0X4514DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4514EC);
	MakeName	(0X4514EC,	"op_obj_is_open_");
	MakeCode	(x=0X451507);
	OpHex		(x,	1);
	MakeCode	(x=0X451516);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451520);
	OpHex		(x,	1);
	MakeCode	(0X451532);
	MakeCode	(x=0X451537);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X45155D,	0X3);
	MakeCode	(0X451560);
	MakeName	(0X451560,	"op_obj_open_");
	MakeCode	(x=0X45157A);
	OpHex		(x,	1);
	MakeCode	(x=0X451587);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451591);
	OpHex		(x,	1);
	MakeCode	(0X4515A3);
	MakeCode	(x=0X4515A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4515B8);
	MakeName	(0X4515B8,	"op_obj_close_");
	MakeCode	(x=0X4515D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4515DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4515E9);
	OpHex		(x,	1);
	MakeCode	(0X4515FB);
	MakeCode	(x=0X451600);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X451610);
	MakeName	(0X451610,	"op_game_ui_disable_");
	MakeCode	(0X451618);
	MakeName	(0X451618,	"op_game_ui_enable_");
	MakeArray	(0X45161D,	0X3);
	MakeCode	(0X451620);
	MakeName	(0X451620,	"op_game_ui_is_disabled_");
	MakeArray	(0X451641,	0X3);
	MakeCode	(0X451644);
	MakeName	(0X451644,	"op_gfade_out_");
	MakeCode	(x=0X45165E);
	OpHex		(x,	1);
	MakeCode	(x=0X45166B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451675);
	OpHex		(x,	1);
	MakeCode	(x=0X45167C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X45168A);
	MakeCode	(x=0X45168F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4516A0);
	MakeName	(0X4516A0,	"op_gfade_in_");
	MakeCode	(x=0X4516BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4516C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4516D1);
	OpHex		(x,	1);
	MakeCode	(x=0X4516D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4516E6);
	MakeCode	(x=0X4516EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4516FC);
	MakeName	(0X4516FC,	"op_item_caps_total_");
	MakeCode	(x=0X451717);
	OpHex		(x,	1);
	MakeCode	(x=0X451726);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451730);
	OpHex		(x,	1);
	MakeCode	(0X451742);
	MakeCode	(x=0X451747);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X45176D,	0X3);
	MakeCode	(0X451770);
	MakeName	(0X451770,	"op_item_caps_adjust_");
	MakeCode	(x=0X451776);
	OpHex		(x,	1);
	MakeCode	(x=0X45178D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X451799);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45179E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4517A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4517B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4517BB);
	OpHex		(x,	1);
	MakeCode	(x=0X4517CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4517D2);
	OpStkvar	(x,	1);
	MakeCode	(0X4517DE);
	MakeCode	(x=0X4517E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X451804);
	OpHex		(x,	1);
	MakeArray	(0X45180E,	0X2);
	MakeCode	(0X451810);
	MakeName	(0X451810,	"op_anim_action_frame_");
	MakeCode	(x=0X451816);
	OpHex		(x,	1);
	MakeCode	(x=0X45182A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X451836);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45183B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451840);
	OpHex		(x,	1);
	MakeCode	(x=0X45184E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451858);
	OpHex		(x,	1);
	MakeCode	(x=0X451867);
	OpStkvar	(x,	1);
	MakeComm	(0X451872,	"ID2");
	MakeCode	(x=0X451872);
	OpStkvar	(x,	1);
	MakeComm	(0X451875,	"ID3");
	MakeComm	(0X45187C,	"ID1");
	MakeCode	(x=0X45187E);
	OpHex		(x,	1);
	MakeComm	(0X451883,	"Index");
	MakeCode	(x=0X451883);
	OpHex		(x,	1);
	MakeComm	(0X451889,	"ObjType");
	MakeCode	(x=0X451889);
	OpHex		(x,	1);
	MakeCode	(x=0X451891);
	OpStkvar	(x,	1);
	MakeComm	(0X4518A5,	"art_ptr");
	MakeCode	(x=0X4518A5);
	OpStkvar	(x,	1);
	MakeCode	(0X4518B0);
	MakeCode	(x=0X4518B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4518D6);
	OpHex		(x,	1);
	MakeCode	(0X4518E0);
	MakeName	(0X4518E0,	"op_reg_anim_play_sfx_");
	MakeCode	(x=0X4518E6);
	OpHex		(x,	1);
	MakeCode	(x=0X4518F8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X451904);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45190E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451913);
	OpHex		(x,	1);
	MakeCode	(x=0X451921);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X451928);
	MakeCode	(x=0X45192A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45192F);
	OpHex		(x,	1);
	MakeCode	(x=0X45193D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451947);
	OpHex		(x,	1);
	MakeCode	(x=0X451956);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45195E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451973);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45197F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451989);
	OpHex		(x,	1);
	MakeCode	(x=0X45198C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451994);
	OpStkvar	(x,	1);
	MakeCode	(0X4519A0);
	MakeCode	(x=0X4519A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4519B1);
	OpHex		(x,	1);
	MakeCode	(0X4519BC);
	MakeName	(0X4519BC,	"op_critter_mod_skill_");
	MakeCode	(x=0X4519C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4519D6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4519E2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4519E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4519EC);
	OpHex		(x,	1);
	MakeCode	(x=0X4519FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451A04);
	OpHex		(x,	1);
	MakeCode	(x=0X451A13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451A1F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X451A2C);
	OpHex		(x,	1);
	MakeCode	(x=0X451A38);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451A3C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X451A4D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451A5D);
	OpStkvar	(x,	1);
	MakeComm	(0X451A66,	"skill");
	MakeCode	(x=0X451A66);
	OpStkvar	(x,	1);
	MakeComm	(0X451A6A,	"who");
	MakeCode	(x=0X451A6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X451A75);
	OpStkvar	(x,	1);
	MakeCode	(0X451A7C);
	MakeCode	(x=0X451A81);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X451A8D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451A97);
	OpHex		(x,	1);
	MakeCode	(0X451A9C);
	MakeCode	(x=0X451AA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X451AC2);
	OpHex		(x,	1);
	MakeCode	(0X451ACC);
	MakeName	(0X451ACC,	"op_sfx_build_char_name_");
	MakeCode	(x=0X451AD2);
	OpHex		(x,	1);
	MakeCode	(x=0X451AE4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X451AF0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X451AF6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451AFB);
	OpHex		(x,	1);
	MakeCode	(x=0X451B08);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451B12);
	OpHex		(x,	1);
	MakeCode	(x=0X451B20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451B28);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451B2C);
	OpStkvar	(x,	1);
	MakeCode	(0X451B62);
	MakeCode	(x=0X451B67);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X451B88);
	OpHex		(x,	1);
	MakeArray	(0X451B92,	0X2);
	MakeCode	(0X451B94);
	MakeName	(0X451B94,	"op_sfx_build_ambient_name_");
	MakeCode	(x=0X451B99);
	OpHex		(x,	1);
	MakeCode	(x=0X451BB5);
	OpHex		(x,	1);
	MakeCode	(x=0X451BC2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451BCC);
	OpHex		(x,	1);
	MakeCode	(x=0X451C1C);
	OpHex		(x,	1);
	MakeArray	(0X451C25,	0X3);
	MakeCode	(0X451C28);
	MakeName	(0X451C28,	"op_sfx_build_interface_name_");
	MakeCode	(x=0X451C2D);
	OpHex		(x,	1);
	MakeCode	(x=0X451C49);
	OpHex		(x,	1);
	MakeCode	(x=0X451C56);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451C60);
	OpHex		(x,	1);
	MakeCode	(x=0X451CB0);
	OpHex		(x,	1);
	MakeArray	(0X451CB9,	0X3);
	MakeCode	(0X451CBC);
	MakeName	(0X451CBC,	"op_sfx_build_item_name_");
	MakeCode	(x=0X451CC1);
	OpHex		(x,	1);
	MakeCode	(x=0X451CDD);
	OpHex		(x,	1);
	MakeCode	(x=0X451CEA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451CF4);
	OpHex		(x,	1);
	MakeCode	(x=0X451D44);
	OpHex		(x,	1);
	MakeArray	(0X451D4D,	0X3);
	MakeCode	(0X451D50);
	MakeName	(0X451D50,	"op_sfx_build_weapon_name_");
	MakeCode	(x=0X451D56);
	OpHex		(x,	1);
	MakeCode	(x=0X451D68);
	OpStkvar	(x,	0);
	MakeCode	(x=0X451D74);
	OpStkvar	(x,	0);
	MakeCode	(x=0X451D79);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451D7E);
	OpHex		(x,	1);
	MakeCode	(x=0X451D8D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451D97);
	OpHex		(x,	1);
	MakeCode	(x=0X451DA6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451DA9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451DAD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451DB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451DB5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451DC0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451DFA);
	OpHex		(x,	1);
	MakeCode	(0X451E04);
	MakeName	(0X451E04,	"op_sfx_build_scenery_name_");
	MakeCode	(x=0X451E09);
	OpHex		(x,	1);
	MakeCode	(x=0X451E1B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X451E27);
	OpStkvar	(x,	0);
	MakeCode	(x=0X451E2D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451E32);
	OpHex		(x,	1);
	MakeCode	(x=0X451E40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451E4A);
	OpHex		(x,	1);
	MakeCode	(x=0X451E59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451E61);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451E6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451E71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451EB6);
	OpHex		(x,	1);
	MakeCode	(0X451EC0);
	MakeName	(0X451EC0,	"op_sfx_build_open_name_");
	MakeCode	(x=0X451EC6);
	OpHex		(x,	1);
	MakeCode	(x=0X451ED8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X451EE4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X451EEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451EEF);
	OpHex		(x,	1);
	MakeCode	(x=0X451EFC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451F06);
	OpHex		(x,	1);
	MakeCode	(x=0X451F14);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451F1C);
	OpStkvar	(x,	1);
	MakeCode	(0X451F50);
	MakeCode	(x=0X451F55);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X451F76);
	OpHex		(x,	1);
	MakeCode	(0X451F80);
	MakeName	(0X451F80,	"op_attack_setup_");
	MakeCode	(x=0X451F85);
	OpHex		(x,	1);
	MakeCode	(x=0X451F97);
	OpStkvar	(x,	0);
	MakeCode	(x=0X451FA3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X451FA9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451FAE);
	OpHex		(x,	1);
	MakeCode	(x=0X451FBC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X451FC6);
	OpHex		(x,	1);
	MakeCode	(x=0X451FD5);
	OpHex		(x,	1);
	MakeCode	(x=0X451FDC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451FE0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451FFE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45200E);
	OpHex		(x,	1);
	MakeCode	(x=0X452010);
	OpHex		(x,	1);
	MakeCode	(0X45201E);
	MakeCode	(x=0X452030);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452040);
	OpHex		(x,	1);
	MakeCode	(x=0X452043);
	OpHex		(x,	1);
	MakeCode	(x=0X45204C);
	OpHex		(x,	1);
	MakeCode	(0X452055);
	MakeCode	(x=0X452058);
	OpHex		(x,	1);
	MakeCode	(x=0X452064);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_11(void) {
        auto x;
#define id x

	MakeCode	(x=0X452074);
	OpHex		(x,	1);
	MakeCode	(x=0X452077);
	OpHex		(x,	1);
	MakeCode	(x=0X452080);
	OpHex		(x,	1);
	MakeCode	(x=0X452089);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X452094);
	OpStkvar	(x,	0);
	MakeCode	(x=0X452098);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45209C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4520A0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4520A4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4520AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4520B1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4520B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4520B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4520C1);
	OpHex		(x,	1);
	MakeCode	(x=0X4520CA);
	OpStkvar	(x,	0);
	MakeCode	(0X4520D0);
	MakeCode	(x=0X4520D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4520D9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4520DD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4520E1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4520E5);
	OpStkvar	(x,	1);
	MakeCode	(0X4520F9);
	MakeCode	(x=0X4520FF);
	OpHex		(x,	1);
	MakeCode	(x=0X452106);
	OpHex		(x,	1);
	MakeCode	(x=0X45210B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452112);
	OpHex		(x,	1);
	MakeCode	(x=0X452119);
	OpHex		(x,	1);
	MakeArray	(0X452122,	0X2);
	MakeCode	(0X452124);
	MakeName	(0X452124,	"op_destroy_mult_objs_");
	MakeCode	(x=0X45212A);
	OpHex		(x,	1);
	MakeCode	(x=0X45213D);
	OpHex		(x,	1);
	MakeCode	(x=0X452140);
	OpStkvar	(x,	0);
	MakeCode	(x=0X452151);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45215D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X452163);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452168);
	OpHex		(x,	1);
	MakeCode	(x=0X452176);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452180);
	OpHex		(x,	1);
	MakeCode	(x=0X45218F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452195);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4521A2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4521AD);
	OpHex		(x,	1);
	MakeCode	(x=0X4521D0);
	OpStkvar	(x,	1);
	MakeComm	(0X4521DC,	"count");
	MakeComm	(0X4521DE,	"item");
	MakeComm	(0X4521E0,	"who");
	MakeCode	(x=0X4521E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4521EF,	"flag");
	MakeCode	(x=0X452209);
	OpStkvar	(x,	0);
	MakeCode	(0X452222);
	MakeCode	(x=0X45222C);
	OpHex		(x,	1);
	MakeCode	(0X452234);
	MakeCode	(x=0X452246);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45226C);
	OpHex		(x,	1);
	MakeCode	(x=0X45226F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45227D);
	OpHex		(x,	1);
	MakeCode	(x=0X452284);
	OpHex		(x,	1);
	MakeArray	(0X45228E,	0X2);
	MakeCode	(0X452290);
	MakeName	(0X452290,	"op_use_obj_on_obj_");
	MakeCode	(x=0X452295);
	OpHex		(x,	1);
	MakeCode	(x=0X4522A7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4522B3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4522B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4522BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4522CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4522D5);
	OpHex		(x,	1);
	MakeCode	(x=0X4522E4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4522F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452301);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45230C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452318);
	OpHex		(x,	1);
	MakeCode	(0X452321);
	MakeCode	(x=0X452323);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45233B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452347);
	OpHex		(x,	1);
	MakeCode	(0X452350);
	MakeCode	(x=0X45235A);
	OpHex		(x,	1);
	MakeComm	(0X452362,	"item");
	MakeCode	(x=0X452362);
	OpStkvar	(x,	1);
	MakeComm	(0X452366,	"target");
	MakeCode	(x=0X452366);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45236E);
	OpHex		(x,	1);
	MakeCode	(x=0X452377);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45237B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452383);
	OpHex		(x,	1);
	MakeCode	(0X45238C);
	MakeName	(0X45238C,	"op_endgame_slideshow_");
	MakeCode	(x=0X452395);
	OpHex		(x,	1);
	MakeCode	(x=0X4523A3);
	OpHex		(x,	1);
	MakeCode	(0X4523AC);
	MakeName	(0X4523AC,	"op_move_obj_inven_to_obj_");
	MakeCode	(x=0X4523B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4523BF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4523C3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4523CE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4523DA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4523DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4523E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4523F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4523FC);
	OpHex		(x,	1);
	MakeComm	(0X45240B,	"who");
	MakeCode	(x=0X45240B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452418);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452429);
	OpStkvar	(x,	0);
	MakeCode	(x=0X452434);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452440);
	OpHex		(x,	1);
	MakeCode	(x=0X45244A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452457);
	OpStkvar	(x,	0);
	MakeCode	(0X45245D);
	MakeCode	(x=0X452464);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452468);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452474);
	OpHex		(x,	1);
	MakeCode	(x=0X45247A);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X45247F);
	OpHex		(x,	1);
	MakeCode	(x=0X452485);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X45248A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45248E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452499);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45249C);
	OpStkvar	(x,	1);
	MakeComm	(0X4524A5,	"who");
	MakeCode	(x=0X4524A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4524A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4524B1);
	OpStkvar	(x,	1);
	MakeComm	(0X4524B9,	"oldarmor");
	MakeComm	(0X4524BB,	"newarmor");
	MakeComm	(0X4524C7,	"flag");
	MakeCode	(x=0X4524D1);
	OpHex		(x,	1);
	MakeCode	(0X4524DC);
	MakeName	(0X4524DC,	"op_endgame_movie_");
	MakeCode	(x=0X4524E5);
	OpHex		(x,	1);
	MakeCode	(x=0X4524F3);
	OpHex		(x,	1);
	MakeCode	(0X4524FC);
	MakeName	(0X4524FC,	"op_obj_art_fid_");
	MakeCode	(x=0X452517);
	OpHex		(x,	1);
	MakeCode	(x=0X452524);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45252E);
	OpHex		(x,	1);
	MakeCode	(0X45253A);
	MakeCode	(x=0X45253F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X452565,	0X3);
	MakeCode	(0X452568);
	MakeName	(0X452568,	"op_art_anim_");
	MakeCode	(x=0X452582);
	OpHex		(x,	1);
	MakeCode	(x=0X45258F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452599);
	OpHex		(x,	1);
	MakeCode	(x=0X45259E);
	OpHex		(x,	1);
	MakeCode	(x=0X4525A6);
	OpHex		(x,	1);
	MakeArray	(0X4525BE,	0X2);
	MakeCode	(0X4525C0);
	MakeName	(0X4525C0,	"op_party_member_obj_");
	MakeCode	(x=0X4525DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4525E7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4525F1);
	OpHex		(x,	1);
	MakeCode	(0X452614);
	MakeName	(0X452614,	"op_rotation_to_tile_");
	MakeCode	(x=0X452619);
	OpHex		(x,	1);
	MakeCode	(x=0X45262B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X452637);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45263C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452641);
	OpHex		(x,	1);
	MakeCode	(x=0X45264F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452659);
	OpHex		(x,	1);
	MakeCode	(x=0X452668);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45266B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452689);
	OpHex		(x,	1);
	MakeArray	(0X452692,	0X2);
	MakeCode	(0X452694);
	MakeName	(0X452694,	"op_jam_lock_");
	MakeCode	(x=0X4526AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4526BB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4526C5);
	OpHex		(x,	1);
	MakeCode	(0X4526D4);
	MakeName	(0X4526D4,	"op_gdialog_set_barter_mod_");
	MakeCode	(x=0X4526EE);
	OpHex		(x,	1);
	MakeCode	(x=0X4526FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452705);
	OpHex		(x,	1);
	MakeCode	(0X452714);
	MakeName	(0X452714,	"op_combat_difficulty_");
	MakeCode	(x=0X452718);
	OpHex		(x,	1);
	MakeCode	(x=0X45271F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452724);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452729);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45273A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45273D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452753);
	OpHex		(x,	1);
	MakeCode	(0X45275C);
	MakeName	(0X45275C,	"op_obj_on_screen_");
	MakeCode	(x=0X452762);
	OpHex		(x,	1);
	MakeCode	(x=0X452769);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452787);
	OpHex		(x,	1);
	MakeCode	(x=0X452796);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4527A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4527A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4527B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4527BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4527C3);
	OpStkvar	(x,	1);
	MakeCode	(0X4527D7);
	MakeCode	(x=0X4527DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4527FD);
	OpHex		(x,	1);
	MakeCode	(0X452808);
	MakeName	(0X452808,	"op_critter_is_fleeing_");
	MakeCode	(x=0X452823);
	OpHex		(x,	1);
	MakeCode	(x=0X452832);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45283C);
	OpHex		(x,	1);
	MakeCode	(x=0X452849);
	OpHex		(x,	1);
	MakeCode	(x=0X452851);
	OpHex		(x,	1);
	MakeCode	(0X452859);
	MakeCode	(x=0X45285E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X452884);
	MakeName	(0X452884,	"op_critter_set_flee_state_");
	MakeCode	(x=0X45288A);
	OpHex		(x,	1);
	MakeCode	(x=0X45289C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4528A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4528AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4528B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4528C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4528CA);
	OpHex		(x,	1);
	MakeCode	(x=0X4528D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4528E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4528EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4528F0);
	OpHex		(x,	1);
	MakeCode	(0X4528F5);
	MakeCode	(x=0X4528FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452906);
	OpHex		(x,	1);
	MakeCode	(x=0X452910);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeName	(0X452910,	"op_terminate_combat_");
	MakeCode	(x=0X452919);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X452924);
	MakeName	(0X452924,	"op_debug_msg_");
	MakeCode	(x=0X452929);
	OpHex		(x,	1);
	MakeCode	(x=0X452930);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45294A);
	OpHex		(x,	1);
	MakeCode	(x=0X452957);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452961);
	OpHex		(x,	1);
	MakeCode	(x=0X452978);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45297D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452982);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45298C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X452992);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45299C);
	OpHex		(x,	1);
	MakeCode	(x=0X4529A5);
	OpHex		(x,	1);
	MakeCode	(x=0X4529A8);
	OpHex		(x,	1);
	MakeArray	(0X4529B1,	0X3);
	MakeCode	(0X4529B4);
	MakeName	(0X4529B4,	"op_critter_stop_attacking_");
	MakeCode	(x=0X4529CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4529DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4529E5);
	OpHex		(x,	1);
	MakeCode	(x=0X4529F8);
	OpHex		(x,	1);
	MakeCode	(0X452A01);
	MakeCode	(x=0X452A06);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X452A16,	0X2);
	MakeCode	(0X452A18);
	MakeName	(0X452A18,	"op_tile_contains_pid_obj_");
	MakeCode	(x=0X452A1E);
	OpHex		(x,	1);
	MakeCode	(x=0X452A32);
	OpStkvar	(x,	0);
	MakeCode	(x=0X452A3E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X452A43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452A48);
	OpHex		(x,	1);
	MakeCode	(x=0X452A56);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452A60);
	OpHex		(x,	1);
	MakeCode	(x=0X452A6F);
	OpStkvar	(x,	0);
	MakeComm	(0X452A76,	"elev");
	MakeCode	(x=0X452A76);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452A85);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452A8E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452ABC);
	OpHex		(x,	1);
	MakeArray	(0X452AC6,	0X2);
	MakeCode	(0X452AC8);
	MakeName	(0X452AC8,	"op_obj_name_");
	MakeCode	(x=0X452AE2);
	OpHex		(x,	1);
	MakeCode	(x=0X452AEF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452AF9);
	OpHex		(x,	1);
	MakeCode	(x=0X452B07);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X452B0E);
	MakeCode	(x=0X452B13);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452B1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X452B45,	0X3);
	MakeCode	(0X452B48);
	MakeName	(0X452B48,	"op_get_pc_stat_");
	MakeCode	(x=0X452B62);
	OpHex		(x,	1);
	MakeCode	(x=0X452B6F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X452B79);
	OpHex		(x,	1);
	MakeName	(0X452B9C,	"intExtraClose_");
	MakeArray	(0X452B9D,	0X3);
	MakeCode	(0X452BA0);
	MakeName	(0X452BA0,	"initIntExtra_");
	MakeCode	(x=0X452BA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452BB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452BBF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452BCE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452BDD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452BEC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452BFB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452C0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452C19);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452C28);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452C37);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452C46);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452C55);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452C64);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452C73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452C82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452C91);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452CA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452CAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452CBE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452CCD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452CDC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452CEB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452CFA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452D09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452D18);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452D27);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452D36);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452D45);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452D54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452D63);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452D72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452D81);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452D90);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452D9F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452DAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452DBD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452DCC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452DDB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452DEA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452DF9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452E08);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452E17);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452E26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452E35);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452E44);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452E53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452E62);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452E71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452E80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452E8F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452E9E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452EAD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452EBC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452ECB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452EDA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452EE9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452EF8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452F07);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452F16);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452F25);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452F34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452F43);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452F52);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452F61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452F70);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452F7F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452F8E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452F9D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452FAC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452FBB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452FCA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452FD9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452FE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X452FF7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453006);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453015);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453024);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453033);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453042);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453051);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453060);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45306F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45307E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45308D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45309C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4530AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4530BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4530C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4530D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4530E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4530F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453105);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453114);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453123);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453132);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453141);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453150);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45315F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45316E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45317D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45318C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45319B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4531AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4531B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4531C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4531D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4531E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4531F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453204);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453213);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453222);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453231);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453240);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45324F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45325E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45326D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45327C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45328B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45329A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4532A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4532B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4532C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4532D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4532E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4532F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453303);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453312);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453321);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453330);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45333F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45334E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45335D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45336C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45337B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45338A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453399);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4533A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4533B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4533C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4533D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4533E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4533F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453402);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453411);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453420);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45342F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45343E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45344D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45345C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45346B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45347A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453489);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453498);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4534A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4534B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4534C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4534D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4534E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4534F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453501);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453510);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45351F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45352E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45353D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45354C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45355B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45356A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453579);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453588);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453597);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4535A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4535B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4535C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4535D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4535E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4535F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453600);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45360F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45361E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45362D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X453640,	"intExtraRemoveProgramReferences_");
	MakeArray	(0X453641,	0XF);
	MakeCode	(0X453650);
	MakeName	(0X453650,	"intface_init_");
	MakeCode	(x=0X453656);
	OpHex		(x,	1);
	MakeCode	(x=0X453659);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45366B,	"a6");
	MakeComm	(0X45366D,	"height");
	MakeComm	(0X453674,	"y");
	MakeCode	(x=0X453679);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45367E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X453684,	"a5");
	MakeComm	(0X453685,	"width");
	MakeComm	(0X45368A,	"x");
	MakeCode	(x=0X453691);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4536A9);
	MakeCode	(x=0X4536AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4536C3);
	OpHex		(x,	1);
	MakeComm	(0X4536CD,	"ID3");
	MakeCode	(0X4536CD);
	MakeComm	(0X4536CF,	"Index");
	MakeComm	(0X4536D4,	"ObjType");
	MakeComm	(0X4536D9,	"ID1");
	MakeComm	(0X4536DB,	"ID2");
	MakeCode	(x=0X4536FD);
	OpHex		(x,	1);
	MakeComm	(0X453707,	"from_width");
	MakeCode	(0X453707);
	MakeCode	(x=0X45370C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X453712,	"to");
	MakeComm	(0X453713,	"to_width");
	MakeComm	(0X453718,	"height");
	MakeComm	(0X45371A,	"width");
	MakeComm	(0X45371F,	"from");
	MakeCode	(x=0X453725);
	OpHex		(x,	1);
	MakeComm	(0X45372A,	"art_ptr");
	MakeCode	(x=0X45372A);
	OpStkvar	(x,	1);
	MakeComm	(0X453737,	"ID3");
	MakeComm	(0X453739,	"ID1");
	MakeComm	(0X45373B,	"ObjType");
	MakeCode	(x=0X453745);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453753);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453768);
	OpHex		(x,	1);
	MakeComm	(0X453772,	"ID3");
	MakeCode	(0X453772);
	MakeComm	(0X453774,	"Index");
	MakeComm	(0X453779,	"ObjType");
	MakeComm	(0X45377E,	"ID1");
	MakeComm	(0X453780,	"ID2");
	MakeCode	(x=0X453787);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453795);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4537AA);
	OpHex		(x,	1);
	MakeComm	(0X4537B4,	"ButType");
	MakeCode	(0X4537B4);
	MakeComm	(0X4537B6,	"Unk");
	MakeComm	(0X4537B8,	"PicDown");
	MakeCode	(x=0X4537B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4537BF,	"PicUp");
	MakeComm	(0X4537C0,	"ButtUp");
	MakeComm	(0X4537C2,	"ButtDown");
	MakeComm	(0X4537C4,	"HovOff");
	MakeComm	(0X4537C6,	"HovOn");
	MakeComm	(0X4537C8,	"Width");
	MakeComm	(0X4537CD,	"Ypos");
	MakeComm	(0X4537D2,	"Height");
	MakeComm	(0X4537D4,	"Xpos");
	MakeComm	(0X4537D9,	"WinRef");
	MakeCode	(x=0X4537D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4537E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4537F6);
	OpHex		(x,	1);
	MakeCode	(x=0X453800);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453805);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45380F,	"ID1");
	MakeComm	(0X453811,	"ID3");
	MakeComm	(0X453813,	"Index");
	MakeComm	(0X453818,	"ObjType");
	MakeComm	(0X45381D,	"ID2");
	MakeCode	(x=0X453824);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453832);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453847);
	OpHex		(x,	1);
	MakeComm	(0X453851,	"ID3");
	MakeCode	(0X453851);
	MakeComm	(0X453853,	"Index");
	MakeComm	(0X453858,	"ObjType");
	MakeComm	(0X45385D,	"ID1");
	MakeComm	(0X45385F,	"ID2");
	MakeCode	(x=0X453866);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453874);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453889);
	OpHex		(x,	1);
	MakeComm	(0X453893,	"ButType");
	MakeCode	(0X453893);
	MakeComm	(0X453895,	"Unk");
	MakeComm	(0X453897,	"PicDown");
	MakeCode	(x=0X453898);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45389E,	"PicUp");
	MakeComm	(0X45389F,	"ButtUp");
	MakeComm	(0X4538A1,	"ButtDown");
	MakeComm	(0X4538A3,	"HovOff");
	MakeComm	(0X4538A5,	"HovOn");
	MakeComm	(0X4538A7,	"Width");
	MakeComm	(0X4538AC,	"Ypos");
	MakeComm	(0X4538B1,	"Height");
	MakeComm	(0X4538B3,	"Xpos");
	MakeComm	(0X4538B8,	"WinRef");
	MakeCode	(x=0X4538B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4538C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4538D5);
	OpHex		(x,	1);
	MakeCode	(x=0X4538DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4538E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4538EE,	"ID1");
	MakeComm	(0X4538F0,	"ID3");
	MakeComm	(0X4538F2,	"Index");
	MakeComm	(0X4538F7,	"ID2");
	MakeComm	(0X4538F9,	"ObjType");
	MakeCode	(x=0X453900);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45390E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453923);
	OpHex		(x,	1);
	MakeComm	(0X45392D,	"ID3");
	MakeCode	(0X45392D);
	MakeComm	(0X45392F,	"Index");
	MakeComm	(0X453934,	"ObjType");
	MakeComm	(0X453939,	"ID1");
	MakeComm	(0X45393B,	"ID2");
	MakeCode	(x=0X453942);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453950);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453965);
	OpHex		(x,	1);
	MakeComm	(0X45396F,	"ID3");
	MakeCode	(0X45396F);
	MakeComm	(0X453971,	"Index");
	MakeComm	(0X453976,	"ID1");
	MakeComm	(0X453978,	"ID2");
	MakeComm	(0X45397A,	"ObjType");
	MakeCode	(x=0X453981);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45398F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4539A4);
	OpHex		(x,	1);
	MakeComm	(0X4539AE,	"ButType");
	MakeCode	(0X4539AE);
	MakeComm	(0X4539B0,	"Unk");
	MakeCode	(x=0X4539B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4539B8,	"PicDown");
	MakeCode	(x=0X4539B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4539BE,	"PicUp");
	MakeComm	(0X4539BF,	"ButtUp");
	MakeComm	(0X4539C1,	"ButtDown");
	MakeComm	(0X4539C3,	"HovOff");
	MakeComm	(0X4539C5,	"HovOn");
	MakeComm	(0X4539C7,	"Width");
	MakeComm	(0X4539CC,	"Ypos");
	MakeComm	(0X4539D1,	"Height");
	MakeComm	(0X4539D3,	"Xpos");
	MakeComm	(0X4539D8,	"WinRef");
	MakeCode	(x=0X4539D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4539E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4539F5);
	OpHex		(x,	1);
	MakeCode	(x=0X4539FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453A05);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453A0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453A14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X453A20,	"ID3");
	MakeComm	(0X453A22,	"Index");
	MakeComm	(0X453A27,	"ObjType");
	MakeComm	(0X453A2C,	"ID2");
	MakeCode	(x=0X453A33);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453A41);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453A56);
	OpHex		(x,	1);
	MakeComm	(0X453A60,	"ID3");
	MakeCode	(0X453A60);
	MakeComm	(0X453A62,	"Index");
	MakeComm	(0X453A67,	"ObjType");
	MakeComm	(0X453A6C,	"ID1");
	MakeComm	(0X453A6E,	"ID2");
	MakeCode	(x=0X453A75);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453A83);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453A98);
	OpHex		(x,	1);
	MakeComm	(0X453AA2,	"ID3");
	MakeCode	(0X453AA2);
	MakeComm	(0X453AA4,	"Index");
	MakeComm	(0X453AA9,	"ObjType");
	MakeComm	(0X453AAE,	"ID1");
	MakeComm	(0X453AB0,	"ID2");
	MakeCode	(x=0X453AB7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453AC5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453ADA);
	OpHex		(x,	1);
	MakeComm	(0X453AE4,	"ButType");
	MakeCode	(0X453AE4);
	MakeComm	(0X453AE6,	"Unk");
	MakeCode	(x=0X453AE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X453AEE,	"PicDown");
	MakeCode	(x=0X453AEF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X453AF5,	"PicUp");
	MakeComm	(0X453AF6,	"ButtUp");
	MakeComm	(0X453AF8,	"ButtDown");
	MakeComm	(0X453AFA,	"HovOff");
	MakeComm	(0X453AFC,	"HovOn");
	MakeComm	(0X453AFE,	"Width");
	MakeComm	(0X453B03,	"WinRef");
	MakeCode	(x=0X453B03);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X453B08,	"Height");
	MakeComm	(0X453B0A,	"Xpos");
	MakeComm	(0X453B0F,	"Ypos");
	MakeCode	(x=0X453B19);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453B2C);
	OpHex		(x,	1);
	MakeCode	(x=0X453B36);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453B3C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453B46);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453B4B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X453B57,	"ID3");
	MakeComm	(0X453B59,	"Index");
	MakeComm	(0X453B5E,	"ObjType");
	MakeComm	(0X453B63,	"ID2");
	MakeCode	(x=0X453B6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453B78);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453B8D);
	OpHex		(x,	1);
	MakeComm	(0X453B97,	"ID3");
	MakeCode	(0X453B97);
	MakeComm	(0X453B99,	"Index");
	MakeComm	(0X453B9E,	"ObjType");
	MakeComm	(0X453BA3,	"ID1");
	MakeComm	(0X453BA5,	"ID2");
	MakeCode	(x=0X453BAC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453BBA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453BCF);
	OpHex		(x,	1);
	MakeComm	(0X453BD9,	"ButType");
	MakeCode	(0X453BD9);
	MakeComm	(0X453BDB,	"Unk");
	MakeComm	(0X453BDD,	"PicDown");
	MakeCode	(x=0X453BDE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X453BE4,	"PicUp");
	MakeComm	(0X453BE5,	"ButtUp");
	MakeComm	(0X453BE7,	"ButtDown");
	MakeComm	(0X453BE9,	"HovOff");
	MakeComm	(0X453BEB,	"HovOn");
	MakeComm	(0X453BED,	"Ypos");
	MakeComm	(0X453BF2,	"Xpos");
	MakeComm	(0X453BF7,	"Height");
	MakeComm	(0X453BF9,	"WinRef");
	MakeCode	(x=0X453BF9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X453BFE,	"Width");
	MakeCode	(x=0X453C08);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453C1B);
	OpHex		(x,	1);
	MakeCode	(x=0X453C25);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453C2B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453C35);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453C3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X453C46,	"ID3");
	MakeComm	(0X453C48,	"Index");
	MakeComm	(0X453C4D,	"ObjType");
	MakeComm	(0X453C52,	"ID2");
	MakeCode	(x=0X453C59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453C67);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453C7C);
	OpHex		(x,	1);
	MakeComm	(0X453C86,	"ID3");
	MakeCode	(0X453C86);
	MakeComm	(0X453C88,	"Index");
	MakeComm	(0X453C8D,	"ObjType");
	MakeComm	(0X453C92,	"ID1");
	MakeComm	(0X453C94,	"ID2");
	MakeCode	(x=0X453C9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453CA9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453CBE);
	OpHex		(x,	1);
	MakeComm	(0X453CC8,	"ButType");
	MakeCode	(0X453CC8);
	MakeComm	(0X453CCA,	"Unk");
	MakeComm	(0X453CCC,	"PicDown");
	MakeCode	(x=0X453CCD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X453CD3,	"PicUp");
	MakeComm	(0X453CD4,	"ButtUp");
	MakeComm	(0X453CD6,	"ButtDown");
	MakeComm	(0X453CD8,	"HovOff");
	MakeComm	(0X453CDA,	"HovOn");
	MakeComm	(0X453CDC,	"Width");
	MakeComm	(0X453CE1,	"Ypos");
	MakeComm	(0X453CE6,	"Height");
	MakeComm	(0X453CE8,	"Xpos");
	MakeComm	(0X453CED,	"WinRef");
	MakeCode	(x=0X453CED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453CF7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453D0A);
	OpHex		(x,	1);
	MakeCode	(x=0X453D14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453D1A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453D24);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453D29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X453D35,	"ID3");
	MakeComm	(0X453D37,	"Index");
	MakeComm	(0X453D3C,	"ObjType");
	MakeComm	(0X453D41,	"ID2");
	MakeCode	(x=0X453D48);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453D56);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453D6B);
	OpHex		(x,	1);
	MakeComm	(0X453D75,	"ID3");
	MakeCode	(0X453D75);
	MakeComm	(0X453D77,	"Index");
	MakeComm	(0X453D7C,	"ObjType");
	MakeComm	(0X453D81,	"ID1");
	MakeComm	(0X453D83,	"ID2");
	MakeCode	(x=0X453D8A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453D98);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453DAD);
	OpHex		(x,	1);
	MakeComm	(0X453DB7,	"ID3");
	MakeCode	(0X453DB7);
	MakeComm	(0X453DB9,	"Index");
	MakeComm	(0X453DBE,	"ObjType");
	MakeComm	(0X453DC3,	"ID1");
	MakeComm	(0X453DC5,	"ID2");
	MakeCode	(x=0X453DCC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453DDA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453DEF);
	OpHex		(x,	1);
	MakeCode	(0X453DF9);
	MakeCode	(x=0X453DFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453E03);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453E0C);
	OpHex		(x,	1);
	MakeCode	(x=0X453E0F);
	OpHex		(x,	1);
	MakeCode	(x=0X453E17);
	OpHex		(x,	1);
	MakeCode	(x=0X453E1C);
	OpHex		(x,	1);
	MakeCode	(x=0X453E2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453E33);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453E3C);
	OpHex		(x,	1);
	MakeCode	(x=0X453E3F);
	OpHex		(x,	1);
	MakeCode	(x=0X453E47);
	OpHex		(x,	1);
	MakeCode	(x=0X453E4C);
	OpHex		(x,	1);
	MakeComm	(0X453E59,	"ButType");
	MakeComm	(0X453E5B,	"Unk");
	MakeComm	(0X453E5D,	"PicDown");
	MakeCode	(x=0X453E5D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X453E62,	"PicUp");
	MakeCode	(x=0X453E62);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X453E67,	"ButtUp");
	MakeComm	(0X453E69,	"ButtDown");
	MakeComm	(0X453E6B,	"HovOff");
	MakeComm	(0X453E6D,	"HovOn");
	MakeComm	(0X453E6F,	"Xpos");
	MakeComm	(0X453E74,	"Width");
	MakeComm	(0X453E79,	"Height");
	MakeComm	(0X453E7B,	"Ypos");
	MakeComm	(0X453E80,	"WinRef");
	MakeCode	(x=0X453E80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453E8A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453E9D);
	OpHex		(x,	1);
	MakeCode	(0X453EA7);
	MakeCode	(x=0X453EBA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453EBF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453EC4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X453ECE,	"ID1");
	MakeComm	(0X453ED0,	"ID3");
	MakeComm	(0X453ED2,	"Index");
	MakeComm	(0X453ED7,	"ID2");
	MakeComm	(0X453ED9,	"ObjType");
	MakeCode	(x=0X453EE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453EEE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453F03);
	OpHex		(x,	1);
	MakeComm	(0X453F0D,	"ID3");
	MakeCode	(0X453F0D);
	MakeComm	(0X453F0F,	"Index");
	MakeComm	(0X453F14,	"ObjType");
	MakeComm	(0X453F19,	"ID1");
	MakeComm	(0X453F1B,	"ID2");
	MakeCode	(x=0X453F22);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453F30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453F45);
	OpHex		(x,	1);
	MakeComm	(0X453F4F,	"Index");
	MakeCode	(0X453F4F);
	MakeComm	(0X453F56,	"ID1");
	MakeComm	(0X453F58,	"ID2");
	MakeComm	(0X453F5A,	"ID3");
	MakeComm	(0X453F5B,	"ObjType");
	MakeCode	(x=0X453F5D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453F72);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453F87);
	OpHex		(x,	1);
	MakeComm	(0X453F91,	"ButType");
	MakeCode	(0X453F91);
	MakeComm	(0X453F93,	"Unk");
	MakeCode	(x=0X453F94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X453F9A,	"PicDown");
	MakeCode	(x=0X453F9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X453FA0,	"PicUp");
	MakeComm	(0X453FA1,	"ButtUp");
	MakeComm	(0X453FA3,	"ButtDown");
	MakeComm	(0X453FA5,	"HovOff");
	MakeComm	(0X453FA7,	"HovOn");
	MakeComm	(0X453FA9,	"Width");
	MakeComm	(0X453FAE,	"Ypos");
	MakeComm	(0X453FB3,	"Height");
	MakeComm	(0X453FB5,	"Xpos");
	MakeComm	(0X453FBA,	"WinRef");
	MakeCode	(x=0X453FBA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453FC4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X453FD7);
	OpHex		(x,	1);
	MakeCode	(x=0X453FE1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453FE7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453FF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X453FF8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X454004,	"Index");
	MakeComm	(0X454009,	"ObjType");
	MakeComm	(0X45400E,	"ID3");
	MakeComm	(0X45400F,	"ID2");
	MakeCode	(x=0X454011);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454026);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45403B);
	OpHex		(x,	1);
	MakeComm	(0X454045,	"Index");
	MakeCode	(0X454045);
	MakeComm	(0X45404A,	"ObjType");
	MakeComm	(0X45404F,	"ID3");
	MakeComm	(0X454050,	"ID1");
	MakeComm	(0X454052,	"ID2");
	MakeCode	(x=0X454054);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454069);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45407E);
	OpHex		(x,	1);
	MakeComm	(0X454088,	"Index");
	MakeCode	(0X454088);
	MakeComm	(0X45408D,	"ObjType");
	MakeComm	(0X454094,	"ID1");
	MakeComm	(0X454096,	"ID3");
	MakeComm	(0X454097,	"ID2");
	MakeCode	(x=0X454099);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4540AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4540C3);
	OpHex		(x,	1);
	MakeComm	(0X4540CD,	"Index");
	MakeCode	(0X4540CD);
	MakeComm	(0X4540D2,	"ObjType");
	MakeComm	(0X4540D7,	"ID3");
	MakeComm	(0X4540D8,	"ID1");
	MakeComm	(0X4540DA,	"ID2");
	MakeCode	(x=0X4540DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4540F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454106);
	OpHex		(x,	1);
	MakeComm	(0X454110,	"from_width");
	MakeCode	(0X454110);
	MakeCode	(x=0X454112);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X454117,	"to");
	MakeComm	(0X454118,	"to_width");
	MakeComm	(0X45411D,	"height");
	MakeCode	(x=0X45411F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X454124,	"width");
	MakeComm	(0X45412B,	"from");
	MakeCode	(x=0X454131);
	OpHex		(x,	1);
	MakeCode	(x=0X454147);
	OpHex		(x,	1);
	MakeCode	(0X454151);
	MakeCode	(x=0X45415B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454161);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454166);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454170);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454176);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45417C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454184);
	OpHex		(x,	1);
	MakeCode	(0X45418E);
	MakeCode	(x=0X454193);
	OpHex		(x,	1);
	MakeArray	(0X45419D,	0X3);
	MakeCode	(0X4541A0);
	MakeName	(0X4541A0,	"intface_reset_");
	MakeCode	(x=0X4541AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4541B5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4541CA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4541DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4541F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4541FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454204);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X454210);
	MakeName	(0X454210,	"intface_exit_");
	MakeCode	(x=0X454216);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454228);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X454231,	"art_ptr");
	MakeCode	(x=0X454231);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45423D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454243);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45424C,	"art_ptr");
	MakeCode	(x=0X45424C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454258);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45425E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X454267,	"art_ptr");
	MakeCode	(x=0X454267);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454273);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454278);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X454281,	"art_ptr");
	MakeCode	(x=0X454281);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45428D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454293);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4542AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4542B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4542B9,	"art_ptr");
	MakeCode	(x=0X4542B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4542C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4542CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4542D1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4542DA,	"art_ptr");
	MakeCode	(x=0X4542DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4542E6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4542EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4542F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4542FB,	"art_ptr");
	MakeCode	(x=0X4542FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454307);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45430D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454313);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454327);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45432D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X454336,	"art_ptr");
	MakeCode	(x=0X454336);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454342);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454348);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45434E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X454357,	"art_ptr");
	MakeCode	(x=0X454357);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454363);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454369);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45436F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X454378,	"art_ptr");
	MakeCode	(x=0X454378);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454384);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45438A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454390);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4543A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4543AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4543B6,	"art_ptr");
	MakeCode	(x=0X4543B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4543C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4543C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4543CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4543D5,	"art_ptr");
	MakeCode	(x=0X4543D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4543E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4543E7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4543ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454404);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45440A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X454413,	"art_ptr");
	MakeCode	(x=0X454413);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45441F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454425);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45442B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X454434,	"art_ptr");
	MakeCode	(x=0X454434);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454440);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454446);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45444C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45445E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454468);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X454471,	"art_ptr");
	MakeCode	(x=0X454471);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45447D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454483);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454489);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X454492,	"art_ptr");
	MakeCode	(x=0X454492);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45449E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4544A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4544AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4544B3,	"art_ptr");
	MakeCode	(x=0X4544B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4544BF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4544C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4544CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4544E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4544E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4544F1,	"art_ptr");
	MakeCode	(x=0X4544F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4544FD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454503);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454509);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X454512,	"art_ptr");
	MakeCode	(x=0X454512);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45451E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454524);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45452A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X454533,	"art_ptr");
	MakeCode	(x=0X454533);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45453F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454545);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45454B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45455F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454565);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45456E,	"art_ptr");
	MakeCode	(x=0X45456E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45457A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454580);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454586);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45458F,	"art_ptr");
	MakeCode	(x=0X45458F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45459B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4545A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4545A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4545BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4545C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4545CD,	"art_ptr");
	MakeCode	(x=0X4545CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4545D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4545DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4545E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4545EE,	"art_ptr");
	MakeCode	(x=0X4545EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4545FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4545FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454604);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45461B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X45462D,	0X3);
	MakeCode	(0X454630);
	MakeName	(0X454630,	"intface_load_");
	MakeCode	(x=0X454633);
	OpHex		(x,	1);
	MakeCode	(x=0X454638);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454650);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454663);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454676);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45469A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4546A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4546B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4546BB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4546D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4546D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4546E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4546EA,	"flag");
	MakeCode	(x=0X4546FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454709);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454722);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454726);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45472B,	"flag");
	MakeCode	(x=0X454732);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454735);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X45474A);
	MakeCode	(x=0X45474F);
	OpStkvar	(x,	0);
	MakeComm	(0X454760,	"WinRef");
	MakeCode	(x=0X454760);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45476C);
	OpHex		(x,	1);
	MakeCode	(0X454773);
	MakeCode	(x=0X454778);
	OpHex		(x,	1);
	MakeCode	(0X454780);
	MakeName	(0X454780,	"intface_save_");
	MakeCode	(x=0X454784);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45478D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45479C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4547AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4547BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4547D8);
	MakeName	(0X4547D8,	"intface_hide_");
	MakeCode	(x=0X4547DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4547E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4547FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X454808);
	MakeName	(0X454808,	"intface_show_");
	MakeCode	(x=0X454809);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454812);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45481B,	"flag");
	MakeCode	(x=0X454830);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45483C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X454849,	0X3);
	MakeCode	(x=0X45484C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X45484C,	"intface_is_hidden_");
	MakeArray	(0X454852,	0X2);
	MakeCode	(0X454854);
	MakeName	(0X454854,	"intface_enable_");
	MakeCode	(x=0X454856);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454863);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45486D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454877);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454881);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45488B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454895);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45489F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4548AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4548B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4548C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4548CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4548E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4548E9,	0X3);
	MakeCode	(0X4548EC);
	MakeName	(0X4548EC,	"intface_disable_");
	MakeCode	(x=0X4548EE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454900);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45490A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454914);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45491E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454928);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454932);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45493C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45494B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454955);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45495F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454969);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454975);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X45497E,	0X2);
	MakeCode	(x=0X454980);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X454980,	"intface_is_enabled_");
	MakeCode	(0X454986);
	MakeCode	(x=0X454988);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X454988,	"intface_redraw_");
	MakeComm	(0X454995,	"flag");
	MakeComm	(0X4549AF,	"WinRef");
	MakeCode	(x=0X4549AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4549BC,	"refresh_box_bar_win_");
	MakeCode	(x=0X4549C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4549CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4549D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4549E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4549F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X454A08);
	MakeName	(0X454A08,	"intface_update_hit_points_");
	MakeCode	(x=0X454A0E);
	OpHex		(x,	1);
	MakeCode	(x=0X454A13);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454A20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454A31);
	OpStkvar	(x,	0);
	MakeComm	(0X454A35,	"who");
	MakeCode	(x=0X454A35);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454A3F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X454A43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454A49);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454A54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454A58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454A5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454A67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454A6F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X454A79);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454A7F);
	OpStkvar	(x,	0);
	MakeCode	(0X454A89);
	MakeCode	(x=0X454A8B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X454A8F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454A99);
	OpStkvar	(x,	0);
	MakeCode	(x=0X454A9C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454AA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454AA5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X454AB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454AB5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454ABC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454AD2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X454AD6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X454ADA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454ADE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454AE6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454AF2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X454AF6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X454AFC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454B0D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X454B11);
	OpStkvar	(x,	0);
	MakeCode	(x=0X454B1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454B1E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454B26);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454B2F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X454B33);
	OpStkvar	(x,	0);
	MakeCode	(x=0X454B3E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454B42);
	OpStkvar	(x,	0);
	MakeCode	(x=0X454B49);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454B4D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454B63);
	OpHex		(x,	1);
	MakeCode	(x=0X454B7B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454B7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454B84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454B96);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454BA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454BB3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454BB7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454BBC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454BC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454BC5);
	OpHex		(x,	1);
	MakeCode	(0X454BD0);
	MakeName	(0X454BD0,	"intface_update_ac_");
	MakeComm	(0X454BD6,	"stat");
	MakeCode	(x=0X454BD6);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X454BDB,	"who");
	MakeCode	(x=0X454BDB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454BED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454C06);
	OpHex		(x,	1);
	MakeCode	(x=0X454C1C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454C27);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X454C32,	0X2);
	MakeCode	(0X454C34);
	MakeName	(0X454C34,	"intface_update_move_points_");
	MakeCode	(x=0X454C3B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454C48);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X454C4D,	"from_width");
	MakeComm	(0X454C57,	"to");
	MakeComm	(0X454C58,	"to_width");
	MakeComm	(0X454C5A,	"height");
	MakeComm	(0X454C5C,	"width");
	MakeComm	(0X454C5E,	"from");
	MakeCode	(x=0X454C5E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454C68);
	OpHex		(x,	1);
	MakeCode	(x=0X454C75);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454C7D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454C99);
	OpHex		(x,	1);
	MakeCode	(x=0X454CA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X454CAA,	"from_width");
	MakeCode	(x=0X454CAA);
	OpDecimal	(x,	0);
	MakeComm	(0X454CB1,	"to");
	MakeComm	(0X454CB2,	"to_width");
	MakeComm	(0X454CB4,	"height");
	MakeComm	(0X454CB6,	"width");
	MakeComm	(0X454CB8,	"from");
	MakeCode	(x=0X454CC1);
	OpHex		(x,	1);
	MakeCode	(x=0X454CC8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X454CD1,	"WinRect");
	MakeCode	(x=0X454CD1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X454CD6,	"WinRef");
	MakeCode	(x=0X454CD6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X454CE6,	0X2);
	MakeComm	(0X454CE8,	"jump table for switch statement");
	MakeDword	(x=0X454CE8);
	MakeArray	(x,	0X4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X454CF8);
	MakeName	(0X454CF8,	"intface_get_attack_");
	MakeCode	(x=0X454D02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454D0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454D1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X454D27,	"switch 4 cases ");
	MakeComm	(0X454D2C,	"switch jump");
	MakeCode	(x=0X454D2C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X454D34,	"jumptable 00454D2C case 1");
	MakeCode	(0X454D34);
	MakeRptCmt	(0X454D3A,	"jumptable 00454D2C case 0");
	MakeCode	(x=0X454D3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454D49);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X454D52,	"jumptable 00454D2C case 3");
	MakeCode	(0X454D52);
	MakeRptCmt	(0X454D58,	"jumptable 00454D2C case 2");
	MakeCode	(x=0X454D58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454D67);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X454D72,	"jumptable 00454D2C default case");
	MakeCode	(0X454D78);
	MakeName	(0X454D78,	"intface_update_items_");
	MakeCode	(x=0X454D7E);
	OpHex		(x,	1);
	MakeCode	(x=0X454D83);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454D92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454DA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454DA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454DAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454DB6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454DC8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454DD6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X454DD9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454DDC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X454DE1,	"item");
	MakeCode	(x=0X454DE8);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X454DEE);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	MakeCode	(x=0X454DF5);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	MakeCode	(x=0X454DF8);
	OpStroffEx	(x,	1,	GetStrucIdByName("Hand"),	0);
	MakeCode	(x=0X454DFB);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	MakeCode	(x=0X454E07);
	OpHex		(x,	1);
	MakeCode	(x=0X454E0C);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	MakeComm	(0X454E0F,	"item");
	MakeCode	(x=0X454E16);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	MakeCode	(0X454E1B);
	MakeCode	(x=0X454E29);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454E2F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454E35);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454E3B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454E46);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454E4C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X454E54);
	MakeCode	(x=0X454E5D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X454E62,	"item");
	MakeCode	(x=0X454E69);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X454E6E,	"who");
	MakeCode	(x=0X454E6E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454E7C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454E81);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454E8E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454E9F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X454EA2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454EA5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X454EAA,	"item");
	MakeCode	(x=0X454EB1);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X454EB7);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	MakeCode	(x=0X454EBE);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	MakeCode	(x=0X454EC1);
	OpStroffEx	(x,	1,	GetStrucIdByName("Hand"),	0);
	MakeCode	(x=0X454EC4);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	MakeCode	(x=0X454ED0);
	OpHex		(x,	1);
	MakeCode	(x=0X454ED5);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	MakeComm	(0X454ED8,	"item");
	MakeCode	(x=0X454EDF);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	MakeCode	(0X454EE4);
	MakeCode	(x=0X454EF5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454EFB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454F01);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454F07);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454F0F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454F15);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X454F1D);
	MakeCode	(x=0X454F26);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X454F2B,	"item");
	MakeCode	(x=0X454F32);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454F3B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454F49);
	OpHex		(x,	1);
	MakeCode	(x=0X454F4C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454F54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X454F60,	"item");
	MakeCode	(x=0X454F67);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X454F6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454F7A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454F88);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454F8D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X454F90);
	OpHex		(x,	1);
	MakeCode	(x=0X454F97);
	OpHex		(x,	1);
	MakeCode	(0X454FA1);
	MakeCode	(x=0X454FA8);
	OpHex		(x,	1);
	MakeCode	(0X454FB2);
	MakeCode	(x=0X454FB4);
	OpHex		(x,	1);
	MakeArray	(0X454FBE,	0X2);
	MakeCode	(0X454FC0);
	MakeName	(0X454FC0,	"intface_toggle_items_");
	MakeCode	(x=0X454FC3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454FD7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454FDF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X454FE9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X454FF8);
	OpHex		(x,	1);
	MakeCode	(x=0X454FFB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X455007,	"item");
	MakeCode	(x=0X45500E);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X455013);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X455022);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X455030);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X455035);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X455038);
	OpHex		(x,	1);
	MakeCode	(x=0X45503D);
	OpHex		(x,	1);
	MakeCode	(0X455047);
	MakeCode	(0X455068);
	MakeArray	(0X45506E,	0X2);
	MakeComm	(0X455070,	"jump table for switch statement");
	MakeDword	(x=0X455070);
	MakeArray	(x,	0X6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X455088);
	MakeName	(0X455088,	"intface_toggle_item_state_");
	MakeCode	(x=0X45508E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45509D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4550AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4550B1);
	OpHex		(x,	1);
	MakeCode	(x=0X4550B6);
	OpStroffEx	(x,	1,	GetStrucIdByName("Hand"),	0);
	MakeCode	(x=0X4550B9);
	OpStroffEx	(x,	1,	GetStrucIdByName("Hand"),	0);
	MakeCode	(x=0X4550CD);
	OpStroffEx	(x,	1,	GetStrucIdByName("Hand"),	0);
	MakeCode	(x=0X4550D1);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	MakeComm	(0X4550D5,	"switch 6 cases ");
	MakeComm	(0X4550DE,	"switch jump");
	MakeCode	(x=0X4550DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4550E6,	"jumptable 004550DE case 1");
	MakeCode	(x=0X4550E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4550EB);
	OpStroffEx	(x,	1,	GetStrucIdByName("Hand"),	0);
	MakeRptCmt	(0X4550FF,	"jumptable 004550DE case 2");
	MakeCode	(x=0X4550FF);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeComm	(0X455105,	"hit_mode");
	MakeCode	(x=0X455105);
	OpStroffEx	(x,	1,	GetStrucIdByName("Hand"),	0);
	MakeComm	(0X455108,	"item");
	MakeCode	(x=0X455108);
	OpStroffEx	(x,	1,	GetStrucIdByName("Hand"),	0);
	MakeRptCmt	(0X455117,	"jumptable 004550DE case 3");
	MakeCode	(x=0X455117);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeComm	(0X45511D,	"hit_mode");
	MakeCode	(x=0X45511D);
	OpStroffEx	(x,	1,	GetStrucIdByName("Hand"),	0);
	MakeComm	(0X455120,	"item");
	MakeCode	(x=0X455120);
	OpStroffEx	(x,	1,	GetStrucIdByName("Hand"),	0);
	MakeCode	(x=0X45512B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X455130);
	OpStroffEx	(x,	1,	GetStrucIdByName("Hand"),	0);
	MakeRptCmt	(0X455140,	"jumptable 004550DE case 4");
	MakeCode	(x=0X455140);
	OpStroffEx	(x,	1,	GetStrucIdByName("Hand"),	0);
	MakeComm	(0X455149,	"item");
	MakeCode	(x=0X455149);
	OpStroffEx	(x,	1,	GetStrucIdByName("Hand"),	0);
	MakeRptCmt	(0X455154,	"jumptable 004550DE case 0");
	MakeRptCmt	(0X455158,	"jumptable 004550DE case 5");
	MakeCode	(x=0X455158);
	OpStroffEx	(x,	0,	GetStrucIdByName("Hand"),	0);
	MakeRptCmt	(0X45515B,	"jumptable 004550DE default case");
	MakeCode	(x=0X455163);
	OpStroffEx	(x,	1,	GetStrucIdByName("Hand"),	0);
	MakeCode	(0X455176);
	MakeCode	(0X455180);
	MakeName	(0X455180,	"intface_use_item_");
	MakeCode	(x=0X455186);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X455193);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4551A2);
	OpHex		(x,	1);
	MakeCode	(x=0X4551A5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4551B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4551BF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4551C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4551D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4551DE);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X4551E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4551ED);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X455203);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X455208);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X455213);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X455218);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X45521F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X455224);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X455231);
	MakeCode	(0X45523D);
	MakeCode	(x=0X455251);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X45526C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X455272);
	MakeCode	(x=0X455299);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4552A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4552AF);
	MakeCode	(x=0X4552BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4552CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4552D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4552D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4552E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4552E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4552F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4552F8);
	MakeCode	(x=0X455301);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X455310);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45531E,	"flag");
	MakeCode	(x=0X455325);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45532A);
	MakeCode	(x=0X455335);
	MakeCode	(x=0X45533A);
	MakeCode	(x=0X455341);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X455346);
	MakeCode	(x=0X455355);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45535B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X455365,	"flag");
	MakeCode	(x=0X455374);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X455374,	"intface_is_item_right_hand_");
	MakeArray	(0X45537A,	0X2);
	MakeCode	(0X45537C);
	MakeName	(0X45537C,	"intface_get_current_item_");
	MakeCode	(x=0X455380);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45538B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45539A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4553A8);
	MakeArray	(0X4553AD,	0X3);
	MakeCode	(0X4553B0);
	MakeName	(0X4553B0,	"intface_update_ammo_lights_");
	MakeCode	(x=0X4553B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4553B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4553C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4553D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4553D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4553DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4553E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4553F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X455408);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X455414);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45541A);
	OpStkvar	(x,	0);
	MakeComm	(0X455427,	"item");
	MakeCode	(x=0X455427);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X455433);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455436);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455439);
	OpStkvar	(x,	1);
	MakeComm	(0X45543F,	"item");
	MakeCode	(x=0X45543F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45544F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45545E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45546E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45547D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X455489);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45548F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45549B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4554A7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4554AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4554AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4554B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4554BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4554C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4554D3);
	OpHex		(x,	1);
	MakeCode	(0X4554D9);
	MakeCode	(x=0X4554DB);
	OpHex		(x,	1);
	MakeArray	(0X4554E1,	0X3);
	MakeCode	(0X4554E4);
	MakeName	(0X4554E4,	"intface_end_window_open_");
	MakeCode	(x=0X4554EA);
	OpHex		(x,	1);
	MakeCode	(x=0X4554EF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4554FC,	"ID2");
	MakeCode	(x=0X4554FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45550A,	"Index");
	MakeComm	(0X45550F,	"ID3");
	MakeComm	(0X455510,	"ObjType");
	MakeCode	(x=0X455510);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X455515,	"ID1");
	MakeCode	(x=0X455536);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45553A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X455555);
	OpDecimal	(x,	1);
	MakeCode	(x=0X45555C);
	OpHex		(x,	1);
	MakeCode	(x=0X455589);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45558F,	"from_width");
	MakeComm	(0X45559A,	"to");
	MakeComm	(0X45559B,	"to_width");
	MakeComm	(0X45559D,	"height");
	MakeComm	(0X45559F,	"width");
	MakeComm	(0X4555A1,	"from");
	MakeCode	(x=0X4555A7);
	OpHex		(x,	1);
	MakeComm	(0X4555AA,	"WinRect");
	MakeCode	(x=0X4555AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4555AF,	"WinRef");
	MakeCode	(x=0X4555AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4555C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4555D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4555D5,	"from_width");
	MakeComm	(0X4555DF,	"to");
	MakeComm	(0X4555E0,	"to_width");
	MakeComm	(0X4555E2,	"height");
	MakeComm	(0X4555E7,	"width");
	MakeComm	(0X4555F2,	"from");
	MakeCode	(x=0X4555F8);
	OpHex		(x,	1);
	MakeComm	(0X4555FB,	"WinRect");
	MakeCode	(x=0X4555FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X455600,	"WinRef");
	MakeCode	(x=0X455600);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45560A,	"art_ptr");
	MakeCode	(x=0X45560A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455617);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45562C);
	OpHex		(x,	1);
	MakeArray	(0X455636,	0X2);
	MakeCode	(0X455638);
	MakeName	(0X455638,	"intface_end_window_close_");
	MakeCode	(x=0X45563E);
	OpHex		(x,	1);
	MakeCode	(x=0X455643);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X455650);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45565D,	"ID3");
	MakeComm	(0X45565F,	"Index");
	MakeComm	(0X455664,	"ObjType");
	MakeComm	(0X455669,	"ID1");
	MakeComm	(0X45566B,	"ID2");
	MakeCode	(x=0X45568F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4556AA);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4556B1);
	OpHex		(x,	1);
	MakeCode	(x=0X4556E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4556EC,	"from_width");
	MakeComm	(0X4556F7,	"to");
	MakeComm	(0X4556F8,	"to_width");
	MakeComm	(0X4556FA,	"height");
	MakeComm	(0X4556FC,	"width");
	MakeComm	(0X4556FE,	"from");
	MakeCode	(x=0X455704);
	OpHex		(x,	1);
	MakeComm	(0X455707,	"WinRect");
	MakeCode	(x=0X455707);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45570C,	"WinRef");
	MakeCode	(x=0X45570C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X455727);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45572C,	"from_width");
	MakeComm	(0X455736,	"to");
	MakeComm	(0X455737,	"to_width");
	MakeComm	(0X455739,	"height");
	MakeComm	(0X45573D,	"width");
	MakeComm	(0X455748,	"from");
	MakeCode	(x=0X45574E);
	OpHex		(x,	1);
	MakeComm	(0X455751,	"WinRect");
	MakeCode	(x=0X455751);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X455756,	"WinRef");
	MakeCode	(x=0X455756);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X455760,	"art_ptr");
	MakeCode	(x=0X455760);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45576A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X455770);
	OpHex		(x,	1);
	MakeArray	(0X45577A,	0X2);
	MakeCode	(0X45577C);
	MakeName	(0X45577C,	"intface_end_buttons_enable_");
	MakeCode	(x=0X45577F);
	OpHex		(x,	1);
	MakeCode	(x=0X455782);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45578F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45579E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4557AA,	"ID3");
	MakeComm	(0X4557AC,	"ID2");
	MakeComm	(0X4557AE,	"ObjType");
	MakeCode	(x=0X4557C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4557D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4557EF);
	OpHex		(x,	1);
	MakeComm	(0X4557F2,	"WinRect");
	MakeCode	(x=0X4557F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4557F7,	"WinRef");
	MakeCode	(x=0X4557F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X455801,	"art_ptr");
	MakeCode	(x=0X455801);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455809);
	OpHex		(x,	1);
	MakeCode	(0X455810);
	MakeName	(0X455810,	"intface_end_buttons_disable_");
	MakeCode	(x=0X455813);
	OpHex		(x,	1);
	MakeCode	(x=0X455816);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X455823);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X455832);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45583E,	"ID3");
	MakeComm	(0X455840,	"ID2");
	MakeComm	(0X455842,	"ObjType");
	MakeCode	(x=0X45585D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X455867);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X455883);
	OpHex		(x,	1);
	MakeComm	(0X455886,	"WinRect");
	MakeCode	(x=0X455886);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45588B,	"WinRef");
	MakeCode	(x=0X45588B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X455895,	"art_ptr");
	MakeCode	(x=0X455895);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45589D);
	OpHex		(x,	1);
	MakeCode	(0X4558A4);
	MakeName	(0X4558A4,	"intface_init_items_");
	MakeCode	(x=0X4558AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4558B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4558BA,	0X2);
	MakeComm	(0X4558BC,	"jump table for switch statement");
	MakeDword	(x=0X4558BC);
	MakeArray	(x,	0X5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4558D0);
	MakeName	(0X4558D0,	"intface_redraw_items_");
	MakeCode	(x=0X4558D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4558D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4558E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4558F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X455901);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X455906);
	OpHex		(x,	1);
	MakeCode	(x=0X455913);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455920);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X455925);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45592E);
	OpHex		(x,	1);
	MakeCode	(x=0X455931);
	OpHex		(x,	1);
	MakeCode	(x=0X455939);
	OpHex		(x,	1);
	MakeCode	(x=0X45593E);
	OpHex		(x,	1);
	MakeCode	(x=0X455950);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X455955);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45595E);
	OpHex		(x,	1);
	MakeCode	(x=0X455961);
	OpHex		(x,	1);
	MakeCode	(x=0X455969);
	OpHex		(x,	1);
	MakeCode	(x=0X45596E);
	OpHex		(x,	1);
	MakeCode	(0X455980);
	MakeCode	(x=0X455985);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45598A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X455993);
	OpHex		(x,	1);
	MakeCode	(x=0X455996);
	OpHex		(x,	1);
	MakeCode	(x=0X45599E);
	OpHex		(x,	1);
	MakeCode	(x=0X4559A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4559B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4559BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4559C3);
	OpHex		(x,	1);
	MakeCode	(x=0X4559C6);
	OpHex		(x,	1);
	MakeCode	(x=0X4559CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4559D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4559F2);
	OpStkvar	(x,	0);
	MakeComm	(0X4559F9,	"switch 5 cases ");
	MakeComm	(0X455A02,	"switch jump");
	MakeCode	(x=0X455A02);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X455A0A,	"jumptable 00455A02 case 1");
	MakeCode	(0X455A0A);
	MakeComm	(0X455A0C,	"Index");
	MakeComm	(0X455A11,	"ObjType");
	MakeComm	(0X455A16,	"ID1");
	MakeComm	(0X455A18,	"ID2");
	MakeCode	(x=0X455A1F);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X455A23,	"jumptable 00455A02 case 0");
	MakeRptCmt	(0X455A28,	"jumptable 00455A02 case 3");
	MakeCode	(0X455A28);
	MakeComm	(0X455A2A,	"Index");
	MakeComm	(0X455A2F,	"ObjType");
	MakeComm	(0X455A34,	"ID1");
	MakeComm	(0X455A36,	"ID2");
	MakeCode	(x=0X455A3D);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X455A41,	"jumptable 00455A02 case 2");
	MakeRptCmt	(0X455A46,	"jumptable 00455A02 case 4");
	MakeCode	(x=0X455A46);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X455A57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X455A66,	"ID3");
	MakeComm	(0X455A68,	"Index");
	MakeCode	(x=0X455A6D);
	OpStkvar	(x,	0);
	MakeComm	(0X455A71,	"ID2");
	MakeComm	(0X455A73,	"ObjType");
	MakeRptCmt	(0X455A7F,	"jumptable 00455A02 default case");
	MakeCode	(x=0X455A7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455AA8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455AAC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455ABB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455ABF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455ACE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455AD4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455AE4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455AE8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455AF5);
	OpHex		(x,	1);
	MakeCode	(x=0X455AFA);
	OpHex		(x,	1);
	MakeCode	(x=0X455AFD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455B01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X455B0E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455B13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455B22);
	OpHex		(x,	1);
	MakeCode	(x=0X455B29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455B32);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455B40);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455B46);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455B4D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X455B52);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455B56);
	OpStkvar	(x,	1);
	MakeComm	(0X455B5F,	"art_ptr");
	MakeCode	(x=0X455B5F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455B70);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455B7C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X455B85,	"item");
	MakeCode	(x=0X455B85);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X455B8A,	"hit_mode");
	MakeComm	(0X455B8C,	"is_secondary");
	MakeCode	(x=0X455B93);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455B97);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X455BBF);
	MakeCode	(0X455BC6);
	MakeCode	(0X455BD4);
	MakeCode	(0X455BE2);
	MakeCode	(0X455BEB);
	MakeCode	(0X455BF4);
	MakeCode	(0X455BFD);
	MakeComm	(0X455C06,	"ID3");
	MakeCode	(0X455C06);
	MakeComm	(0X455C08,	"Index");
	MakeComm	(0X455C0D,	"ObjType");
	MakeComm	(0X455C12,	"ID1");
	MakeComm	(0X455C14,	"ID2");
	MakeCode	(x=0X455C26);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455C51);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455C67);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X455C7C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455C88);
	OpHex		(x,	1);
	MakeCode	(x=0X455C9D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X455CA4);
	OpStkvar	(x,	1);
	MakeComm	(0X455CAD,	"art_ptr");
	MakeCode	(x=0X455CAD);
	OpStkvar	(x,	1);
	MakeCode	(0X455CBB);
	MakeComm	(0X455CCA,	"ID3");
	MakeComm	(0X455CCC,	"Index");
	MakeComm	(0X455CD1,	"ObjType");
	MakeComm	(0X455CD6,	"ID1");
	MakeComm	(0X455CD8,	"ID2");
	MakeCode	(0X455CE1);
	MakeComm	(0X455CF0,	"ID3");
	MakeComm	(0X455CF2,	"Index");
	MakeComm	(0X455CF7,	"ObjType");
	MakeComm	(0X455CFC,	"ID1");
	MakeComm	(0X455CFE,	"ID2");
	MakeCode	(0X455D07);
	MakeCode	(x=0X455D15);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455D3A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455D50);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X455D65);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455D71);
	OpHex		(x,	1);
	MakeCode	(x=0X455D86);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X455D8D);
	OpStkvar	(x,	1);
	MakeComm	(0X455D96,	"art_ptr");
	MakeCode	(x=0X455D96);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455D9F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X455DAE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455DB2);
	OpStkvar	(x,	1);
	MakeComm	(0X455DC7,	"ID3");
	MakeComm	(0X455DC9,	"Index");
	MakeComm	(0X455DCE,	"ObjType");
	MakeComm	(0X455DD3,	"ID1");
	MakeComm	(0X455DD5,	"ID2");
	MakeCode	(x=0X455DDC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455E07);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455E1D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455E28);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455E35);
	OpHex		(x,	1);
	MakeCode	(x=0X455E3A);
	OpHex		(x,	1);
	MakeCode	(x=0X455E3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X455E59);
	OpHex		(x,	1);
	MakeCode	(x=0X455E65);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455E73);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455E7E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X455E83);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455E87);
	OpStkvar	(x,	1);
	MakeComm	(0X455E90,	"art_ptr");
	MakeCode	(x=0X455E90);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455E94);
	OpStkvar	(x,	1);
	MakeComm	(0X455E9D,	"ID1");
	MakeComm	(0X455E9F,	"ID2");
	MakeComm	(0X455EA1,	"ID3");
	MakeComm	(0X455EA3,	"ObjType");
	MakeComm	(0X455EAA,	"Index");
	MakeCode	(x=0X455EB4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455ED0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455ED4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455EE5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455EF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455F1A);
	OpHex		(x,	1);
	MakeCode	(x=0X455F1F);
	OpHex		(x,	1);
	MakeCode	(x=0X455F22);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X455F2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455F38);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455F44);
	OpHex		(x,	1);
	MakeCode	(x=0X455F50);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455F61);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455F6A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X455F6F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455F73);
	OpStkvar	(x,	1);
	MakeComm	(0X455F7C,	"art_ptr");
	MakeCode	(x=0X455F7C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455F93);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455FAF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455FB3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455FC4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455FD8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455FE0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455FE6);
	OpHex		(x,	1);
	MakeCode	(x=0X455FEB);
	OpHex		(x,	1);
	MakeCode	(x=0X455FF4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455FFA);
	OpHex		(x,	1);
	MakeCode	(x=0X455FFF);
	OpHex		(x,	1);
	MakeCode	(x=0X456003);
	OpHex		(x,	1);
	MakeCode	(x=0X456008);
	OpHex		(x,	1);
	MakeCode	(x=0X45600D);
	OpHex		(x,	1);
	MakeCode	(x=0X456010);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456014);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45602D);
	OpHex		(x,	1);
	MakeCode	(x=0X456039);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456047);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45604E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456052);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456056);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45605D);
	OpStkvar	(x,	1);
	MakeComm	(0X456066,	"art_ptr");
	MakeCode	(x=0X456066);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45606F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45607D,	"WinRect");
	MakeCode	(x=0X45607D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X456082,	"WinRef");
	MakeCode	(x=0X456082);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X456092);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45609E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4560AA);
	OpHex		(x,	1);
	MakeCode	(0X4560B4);
	MakeCode	(x=0X4560B6);
	OpHex		(x,	1);
	MakeCode	(0X4560C0);
	MakeName	(0X4560C0,	"intface_redraw_items_callback_");
	MakeCode	(0X4560C8);
	MakeName	(0X4560C8,	"intface_change_fid_callback_");
	MakeCode	(x=0X4560CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4560D4);
	MakeName	(0X4560D4,	"intface_change_fid_animate_");
	MakeCode	(x=0X4560E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4560E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X456103);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45610F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X456125);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X456136);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45614D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45615B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X456163,	"ID1");
	MakeComm	(0X456166,	"ID2");
	MakeComm	(0X456168,	"ID3");
	MakeComm	(0X45616C,	"ObjType");
	MakeComm	(0X456171,	"Index");
	MakeCode	(x=0X456171);
	OpHex		(x,	1);
	MakeCode	(x=0X456181);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X456195);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4561AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4561C9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4561D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4561E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X456202,	0X2);
	MakeCode	(0X456204);
	MakeName	(0X456204,	"intface_create_end_turn_button_");
	MakeCode	(x=0X456207);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X456214);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X456221,	"ID3");
	MakeComm	(0X456223,	"Index");
	MakeComm	(0X456228,	"ObjType");
	MakeComm	(0X45622D,	"ID1");
	MakeComm	(0X45622F,	"ID2");
	MakeCode	(x=0X456236);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X456244);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X456251,	"ID3");
	MakeComm	(0X456253,	"Index");
	MakeComm	(0X456258,	"ObjType");
	MakeComm	(0X45625D,	"ID1");
	MakeComm	(0X45625F,	"ID2");
	MakeCode	(x=0X456266);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X456274);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45627D,	"ButType");
	MakeComm	(0X45627F,	"Unk");
	MakeComm	(0X456281,	"PicDown");
	MakeCode	(x=0X456282);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X456288,	"PicUp");
	MakeComm	(0X456289,	"ButtUp");
	MakeComm	(0X45628B,	"ButtDown");
	MakeComm	(0X45628D,	"HovOff");
	MakeComm	(0X45628F,	"HovOn");
	MakeComm	(0X456291,	"Ypos");
	MakeComm	(0X456296,	"Xpos");
	MakeComm	(0X45629B,	"Height");
	MakeComm	(0X45629D,	"WinRef");
	MakeCode	(x=0X45629D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4562A2,	"Width");
	MakeCode	(x=0X4562AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4562B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4562C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4562CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4562CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4562DF);
	MakeCode	(0X4562E8);
	MakeName	(0X4562E8,	"intface_destroy_end_turn_button_");
	MakeCode	(x=0X4562EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4562F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45630E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X456314);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45631D,	"art_ptr");
	MakeCode	(x=0X45631D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X456329);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45632F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X456335);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45633E,	"art_ptr");
	MakeCode	(x=0X45633E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45634A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X456350);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X45635D);
	MakeCode	(0X456364);
	MakeName	(0X456364,	"intface_create_end_combat_button_");
	MakeCode	(x=0X456367);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X456374);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X456381,	"ID3");
	MakeComm	(0X456383,	"Index");
	MakeComm	(0X456388,	"ObjType");
	MakeComm	(0X45638D,	"ID1");
	MakeComm	(0X45638F,	"ID2");
	MakeCode	(x=0X456396);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4563A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4563B1,	"ID3");
	MakeComm	(0X4563B3,	"Index");
	MakeComm	(0X4563B8,	"ObjType");
	MakeComm	(0X4563BD,	"ID1");
	MakeComm	(0X4563BF,	"ID2");
	MakeCode	(x=0X4563C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4563D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4563DD,	"ButType");
	MakeComm	(0X4563DF,	"Unk");
	MakeComm	(0X4563E1,	"PicDown");
	MakeCode	(x=0X4563E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4563E8,	"PicUp");
	MakeComm	(0X4563E9,	"ButtUp");
	MakeComm	(0X4563EB,	"ButtDown");
	MakeComm	(0X4563ED,	"HovOff");
	MakeComm	(0X4563EF,	"HovOn");
	MakeComm	(0X4563F1,	"Ypos");
	MakeComm	(0X4563F6,	"Xpos");
	MakeComm	(0X4563FB,	"Height");
	MakeComm	(0X4563FD,	"WinRef");
	MakeCode	(x=0X4563FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X456402,	"Width");
	MakeCode	(x=0X45640C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X456416);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X456425);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45642A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45642F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X45643F);
	MakeCode	(0X456448);
	MakeName	(0X456448,	"intface_destroy_end_combat_button_");
	MakeCode	(x=0X45644C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X456457);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45646E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X456474);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45647D,	"art_ptr");
	MakeCode	(x=0X45647D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X456489);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45648F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X456495);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45649E,	"art_ptr");
	MakeCode	(x=0X45649E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4564AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4564B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4564BD);
	MakeCode	(0X4564C4);
	MakeName	(0X4564C4,	"intface_draw_ammo_lights_");
	MakeCode	(x=0X4564C7);
	OpHex		(x,	1);
	MakeCode	(x=0X4564CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4564D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45650D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X456520,	"WinRect");
	MakeComm	(0X456522,	"WinRef");
	MakeCode	(x=0X456522);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X456527);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45652A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45652F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456533);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45653C);
	OpHex		(x,	1);
	MakeCode	(0X456544);
	MakeName	(0X456544,	"intface_item_reload_");
	MakeCode	(x=0X456547);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X456552);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X456559);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45655E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X456575);
	MakeComm	(0X45657A,	"flag");
	MakeCode	(x=0X456585);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45659B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4565B4);
	MakeArray	(0X4565BD,	0X3);
	MakeCode	(0X4565C0);
	MakeName	(0X4565C0,	"intface_rotate_numbers_");
	MakeCode	(x=0X4565C3);
	OpHex		(x,	1);
	MakeCode	(x=0X4565C6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4565CA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4565CE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4565D2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4565D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4565DE);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4565E6);
	OpStkvar	(x,	0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4565EE);
	OpStkvar	(x,	0);
	OpSign		(x,	1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4565F8);
	OpStkvar	(x,	0);
	OpSign		(x,	1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X456600);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456604);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45660B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45660F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45661C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X456622);
	OpHex		(x,	1);
	MakeCode	(x=0X456627);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45662B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X456638);
	OpStkvar	(x,	0);
	MakeCode	(0X456646);
	MakeCode	(x=0X45664B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45664F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456655);
	OpStkvar	(x,	0);
	MakeCode	(0X456663);
	MakeCode	(x=0X456668);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45666C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456680);
	OpHex		(x,	1);
	MakeCode	(x=0X456695);
	OpHex		(x,	1);
	MakeCode	(x=0X45669C);
	OpHex		(x,	1);
	MakeCode	(x=0X4566B1);
	OpHex		(x,	1);
	MakeCode	(x=0X4566B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4566BC);
	OpStkvar	(x,	1);
	MakeComm	(0X4566C3,	"from_width");
	MakeComm	(0X4566CA,	"to");
	MakeComm	(0X4566CB,	"to_width");
	MakeComm	(0X4566D7,	"height");
	MakeCode	(x=0X4566D9);
	OpStkvar	(x,	1);
	MakeComm	(0X4566DF,	"width");
	MakeComm	(0X4566E3,	"from");
	MakeCode	(x=0X4566E9);
	OpHex		(x,	1);
	MakeCode	(x=0X4566EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4566F0);
	OpStkvar	(x,	1);
	MakeComm	(0X4566F7,	"from_width");
	MakeComm	(0X4566FE,	"to");
	MakeComm	(0X4566FF,	"to_width");
	MakeComm	(0X45670B,	"height");
	MakeCode	(x=0X45670D);
	OpStkvar	(x,	1);
	MakeComm	(0X456713,	"width");
	MakeComm	(0X456717,	"from");
	MakeCode	(x=0X45671D);
	OpHex		(x,	1);
	MakeCode	(x=0X456720);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456724);
	OpStkvar	(x,	1);
	MakeComm	(0X45672B,	"from_width");
	MakeComm	(0X456732,	"to");
	MakeComm	(0X456733,	"to_width");
	MakeComm	(0X45673F,	"height");
	MakeCode	(x=0X456741);
	OpStkvar	(x,	1);
	MakeComm	(0X456747,	"width");
	MakeComm	(0X45674B,	"from");
	MakeCode	(x=0X456751);
	OpHex		(x,	1);
	MakeCode	(x=0X456754);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456758);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45675C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456773);
	OpStkvar	(x,	1);
	MakeComm	(0X45677E,	"from_width");
	MakeCode	(0X45677E);
	MakeComm	(0X456783,	"to");
	MakeComm	(0X456784,	"to_width");
	MakeComm	(0X456789,	"height");
	MakeCode	(x=0X45678B);
	OpStkvar	(x,	1);
	MakeComm	(0X45678F,	"width");
	MakeComm	(0X456794,	"from");
	MakeCode	(x=0X45679A);
	OpHex		(x,	1);
	MakeCode	(x=0X45679D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4567AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4567AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4567B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4567B5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4567B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4567C0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4567C4);
	OpStkvar	(x,	1);
	MakeComm	(0X4567CB,	"WinRect");
	MakeCode	(x=0X4567CD);
	OpStkvar	(x,	0);
	MakeComm	(0X4567D1,	"WinRef");
	MakeCode	(x=0X4567D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4567E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4567E7);
	OpStkvar	(x,	1);
	MakeCode	(0X4567F6);
	MakeCode	(x=0X4567FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4567FF);
	OpStkvar	(x,	0);
	MakeCode	(0X45680E);
	MakeCode	(x=0X456813);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45681A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45681E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456822);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45682C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456833);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456837);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45683E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456842);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456846);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45684F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456856);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45685A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45685E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456862);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45686B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45686F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456873);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45687C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456880);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456884);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45688A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45688E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456895);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4568A1);
	OpStkvar	(x,	0);
	MakeComm	(0X4568A9,	"from_width");
	MakeCode	(x=0X4568AE);
	OpStkvar	(x,	1);
	MakeComm	(0X4568B2,	"to");
	MakeComm	(0X4568B3,	"to_width");
	MakeComm	(0X4568B8,	"height");
	MakeComm	(0X4568BA,	"width");
	MakeCode	(x=0X4568BC);
	OpStkvar	(x,	1);
	MakeComm	(0X4568C0,	"from");
	MakeCode	(x=0X4568C6);
	OpHex		(x,	1);
	MakeCode	(x=0X4568D7);
	OpStkvar	(x,	1);
	MakeComm	(0X4568E0,	"WinRef");
	MakeCode	(x=0X4568E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4568F9,	"from_width");
	MakeCode	(x=0X4568FE);
	OpStkvar	(x,	1);
	MakeComm	(0X456902,	"to");
	MakeComm	(0X456903,	"to_width");
	MakeComm	(0X456908,	"height");
	MakeComm	(0X45690A,	"width");
	MakeCode	(x=0X45690C);
	OpStkvar	(x,	1);
	MakeComm	(0X456910,	"from");
	MakeCode	(x=0X456916);
	OpHex		(x,	1);
	MakeComm	(0X45692C,	"WinRef");
	MakeCode	(x=0X45692C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X456931);
	OpStkvar	(x,	1);
	MakeComm	(0X45694F,	"from_width");
	MakeCode	(x=0X456954);
	OpStkvar	(x,	1);
	MakeComm	(0X456958,	"to");
	MakeComm	(0X456959,	"to_width");
	MakeComm	(0X45695E,	"height");
	MakeComm	(0X456960,	"width");
	MakeCode	(x=0X456962);
	OpStkvar	(x,	1);
	MakeComm	(0X456966,	"from");
	MakeCode	(x=0X45696C);
	OpHex		(x,	1);
	MakeComm	(0X456982,	"WinRef");
	MakeCode	(x=0X456982);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45698C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4569A1);
	OpStkvar	(x,	1);
	MakeComm	(0X4569A8,	"from_width");
	MakeCode	(x=0X4569AD);
	OpStkvar	(x,	1);
	MakeComm	(0X4569B1,	"to");
	MakeComm	(0X4569B2,	"to_width");
	MakeComm	(0X4569B7,	"height");
	MakeComm	(0X4569B9,	"width");
	MakeCode	(x=0X4569BB);
	OpStkvar	(x,	1);
	MakeComm	(0X4569BF,	"from");
	MakeCode	(x=0X4569C5);
	OpHex		(x,	1);
	MakeComm	(0X4569DB,	"WinRef");
	MakeCode	(x=0X4569DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4569E5,	"from_width");
	MakeCode	(x=0X4569EA);
	OpStkvar	(x,	1);
	MakeComm	(0X4569EE,	"to");
	MakeComm	(0X4569EF,	"to_width");
	MakeComm	(0X4569F4,	"height");
	MakeComm	(0X4569F6,	"width");
	MakeCode	(x=0X4569F8);
	OpStkvar	(x,	1);
	MakeComm	(0X4569FC,	"from");
	MakeCode	(x=0X456A02);
	OpHex		(x,	1);
	MakeComm	(0X456A0E,	"WinRef");
	MakeCode	(x=0X456A0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X456A18,	"from_width");
	MakeCode	(x=0X456A1D);
	OpStkvar	(x,	1);
	MakeComm	(0X456A21,	"to");
	MakeComm	(0X456A22,	"to_width");
	MakeComm	(0X456A27,	"height");
	MakeComm	(0X456A29,	"width");
	MakeCode	(x=0X456A2B);
	OpStkvar	(x,	1);
	MakeComm	(0X456A2F,	"from");
	MakeCode	(x=0X456A35);
	OpHex		(x,	1);
	MakeComm	(0X456A4B,	"WinRef");
	MakeCode	(x=0X456A4B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X456A50);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456A59);
	OpStkvar	(x,	1);
	MakeComm	(0X456A5D,	"from_width");
	MakeCode	(x=0X456A64);
	OpStkvar	(x,	1);
	MakeComm	(0X456A68,	"to");
	MakeComm	(0X456A69,	"to_width");
	MakeComm	(0X456A6E,	"height");
	MakeCode	(x=0X456A70);
	OpStkvar	(x,	1);
	MakeComm	(0X456A77,	"width");
	MakeComm	(0X456A7B,	"from");
	MakeCode	(x=0X456A7C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456A85);
	OpHex		(x,	1);
	MakeComm	(0X456A88,	"from_width");
	MakeCode	(x=0X456A8D);
	OpStkvar	(x,	1);
	MakeComm	(0X456A91,	"to");
	MakeComm	(0X456A92,	"to_width");
	MakeComm	(0X456A97,	"height");
	MakeCode	(x=0X456A9C);
	OpStkvar	(x,	1);
	MakeComm	(0X456AA0,	"width");
	MakeComm	(0X456AA4,	"from");
	MakeCode	(x=0X456AAA);
	OpHex		(x,	1);
	MakeComm	(0X456AAD,	"from_width");
	MakeCode	(x=0X456AB2);
	OpStkvar	(x,	1);
	MakeComm	(0X456AB6,	"to");
	MakeComm	(0X456AB7,	"to_width");
	MakeComm	(0X456ABC,	"height");
	MakeCode	(x=0X456AC2);
	OpStkvar	(x,	1);
	MakeComm	(0X456AC6,	"width");
	MakeComm	(0X456ACA,	"from");
	MakeCode	(x=0X456AD0);
	OpHex		(x,	1);
	MakeCode	(x=0X456AD3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456ADF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456AED);
	OpStkvar	(x,	1);
	MakeComm	(0X456AF4,	"from_width");
	MakeCode	(0X456AF4);
	MakeCode	(x=0X456AF9);
	OpStkvar	(x,	1);
	MakeComm	(0X456AFD,	"to");
	MakeComm	(0X456AFE,	"to_width");
	MakeComm	(0X456B03,	"height");
	MakeComm	(0X456B05,	"width");
	MakeCode	(x=0X456B07);
	OpStkvar	(x,	1);
	MakeComm	(0X456B0B,	"from");
	MakeCode	(x=0X456B11);
	OpHex		(x,	1);
	MakeComm	(0X456B27,	"WinRef");
	MakeCode	(x=0X456B27);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X456B2C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456B35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456B3F);
	OpHex		(x,	1);
	MakeCode	(0X456B48);
	MakeName	(0X456B48,	"intface_fatal_error_");
	MakeCode	(0X456B54);
	MakeName	(0X456B54,	"construct_box_bar_win_");
	MakeCode	(x=0X456B5A);
	OpHex		(x,	1);
	MakeCode	(x=0X456B62);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456B6E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X456B74);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456B84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456B95);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456B9C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X456BA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X456BA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X456BAD);
	OpStkvar	(x,	1);
	MakeComm	(0X456BB1,	"buf");
	MakeCode	(x=0X456BB7);
	OpHex		(x,	1);
	MakeCode	(x=0X456BBA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456BC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456BD7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456BE2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456BEC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X456BFB);
	OpHex		(x,	1);
	MakeComm	(0X456C03,	"ID3");
	MakeCode	(0X456C03);
	MakeComm	(0X456C05,	"Index");
	MakeComm	(0X456C0A,	"ObjType");
	MakeComm	(0X456C0F,	"ID1");
	MakeComm	(0X456C11,	"ID2");
	MakeCode	(x=0X456C18);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456C1F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456C26);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456C38);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X456C42);
	OpHex		(x,	1);
	MakeCode	(x=0X456C45);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456C56);
	OpHex		(x,	1);
	MakeCode	(0X456C63);
	MakeCode	(x=0X456C65);
	OpStkvar	(x,	0);
	MakeComm	(0X456C71,	"size");
	MakeCode	(x=0X456C78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456C84);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X456C93);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456C9F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456CA9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X456CB3);
	OpHex		(x,	1);
	MakeCode	(x=0X456CB6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456CBE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456CCA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X456CD7);
	OpStkvar	(x,	1);
	MakeComm	(0X456CE3,	"art_ptr");
	MakeCode	(x=0X456CE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456CF4);
	OpHex		(x,	1);
	MakeComm	(0X456D01,	"fontnum");
	MakeCode	(0X456D01);
	MakeCode	(x=0X456D0D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456D14);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456D1C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X456D2D);
	MakeCode	(x=0X456D2F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X456D36);
	MakeCode	(x=0X456D38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X456D3D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456D44);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456D4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456D53);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456D5A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X456D83);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456D92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X456D9B);
	OpHex		(x,	1);
	MakeCode	(x=0X456D9E);
	OpHex		(x,	1);
	MakeCode	(x=0X456DA6);
	OpHex		(x,	1);
	MakeCode	(x=0X456DAB);
	OpHex		(x,	1);
	MakeCode	(x=0X456DB8);
	OpStkvar	(x,	1);
	MakeComm	(0X456DBF,	"_DWORD");
	MakeCode	(x=0X456DC5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X456DCF);
	OpHex		(x,	1);
	MakeCode	(x=0X456DD4);
	OpHex		(x,	1);
	MakeCode	(x=0X456DDC);
	OpStkvar	(x,	1);
	MakeComm	(0X456DE0,	"_DWORD");
	MakeCode	(x=0X456DE5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X456DEF);
	OpHex		(x,	1);
	MakeCode	(x=0X456DF4);
	OpHex		(x,	1);
	MakeCode	(x=0X456DF9);
	OpStkvar	(x,	1);
	MakeComm	(0X456E01,	"_DWORD");
	MakeCode	(x=0X456E06);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X456E10,	"_DWORD");
	MakeCode	(x=0X456E10);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456E14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X456E1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456E22);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456E32);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X456E41);
	OpStkvar	(x,	1);
	MakeComm	(0X456E4D,	"art_ptr");
	MakeCode	(x=0X456E4D);
	OpStkvar	(x,	1);
	MakeComm	(0X456E59,	"fontnum");
	MakeCode	(x=0X456E59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456E67);
	OpHex		(x,	1);
	MakeCode	(0X456E74);
	MakeName	(0X456E74,	"deconstruct_box_bar_win_");
	MakeCode	(x=0X456E78);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X456E8F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X456E97);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X456EAA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X456EC0);
	MakeName	(0X456EC0,	"reset_box_bar_win_");
	MakeCode	(x=0X456EC2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X456ED9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X456EDF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X456EEC);
	MakeCode	(x=0X456EF6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X456F4D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X456F57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X456F63);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X456F7A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X456F84,	"a6");
	MakeComm	(0X456F86,	"height");
	MakeComm	(0X456F91,	"x");
	MakeCode	(x=0X456F93);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X456F99);
	OpHex		(x,	1);
	MakeComm	(0X456F9C,	"a5");
	MakeComm	(0X456F9D,	"width");
	MakeComm	(0X456F9F,	"y");
	MakeCode	(x=0X456FA9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X456FB5,	"WinRef");
	MakeCode	(x=0X456FB5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X456FC8);
	MakeName	(0X456FC8,	"bbox_comp_");
	MakeCode	(0X456FD7);
	MakeCode	(0X456FE1);
	MakeArray	(0X456FE9,	0X3);
	MakeCode	(0X456FEC);
	MakeName	(0X456FEC,	"draw_bboxes_");
	MakeCode	(x=0X456FF2);
	OpHex		(x,	1);
	MakeCode	(x=0X456FF7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X457003);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457007);
	OpStkvar	(x,	0);
	MakeComm	(0X45700B,	"WinRef");
	MakeCode	(x=0X45700B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45701A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X457020);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457035);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457039);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45703E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457053);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45705D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X457074);
	OpHex		(x,	1);
	MakeCode	(x=0X457083);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45708A);
	OpHex		(x,	1);
	MakeCode	(0X457094);
	MakeName	(0X457094,	"add_bar_box_");
	MakeCode	(x=0X457099);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4570B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4570BF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4570C9);
	OpHex		(x,	1);
	MakeCode	(0X4570D2);
	MakeCode	(x=0X4570D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4570E2,	0X2);
	MakeCode	(0X4570E4);
	MakeName	(0X4570E4,	"enable_box_bar_win_");
	MakeCode	(x=0X4570EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4570F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X457101,	0X3);
	MakeCode	(0X457104);
	MakeName	(0X457104,	"disable_box_bar_win_");
	MakeCode	(x=0X457108);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45710E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X45711E,	0X2);
	MakeCode	(0X457120);
	MakeName	(0X457120,	"op_fillwin3x3_");
	MakeCode	(x=0X457125);
	OpHex		(x,	1);
	MakeCode	(x=0X457141);
	OpHex		(x,	1);
	MakeCode	(x=0X45714B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X457155);
	OpHex		(x,	1);
	MakeCode	(x=0X457158);
	OpHex		(x,	1);
	MakeCode	(x=0X45716C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45717E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X457188);
	OpHex		(x,	1);
	MakeCode	(x=0X4571A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4571AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4571BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4571C9);
	OpHex		(x,	1);
	MakeArray	(0X4571D2,	0X2);
	MakeCode	(0X4571D4);
	MakeName	(0X4571D4,	"op_format_");
	MakeCode	(x=0X4571DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4571ED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4571F7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457202);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45720D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457221);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45722C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457237);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457256);
	OpHex		(x,	1);
	MakeCode	(x=0X45725C);
	OpHex		(x,	1);
	MakeCode	(x=0X457267);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X457271);
	OpHex		(x,	1);
	MakeCode	(x=0X457276);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45727B);
	OpHex		(x,	1);
	MakeCode	(x=0X457285);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45728F);
	OpHex		(x,	1);
	MakeCode	(x=0X457294);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457299);
	OpHex		(x,	1);
	MakeCode	(x=0X4572A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4572AD);
	OpHex		(x,	1);
	MakeCode	(x=0X4572B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4572B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4572C1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4572CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4572D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4572D5);
	OpHex		(x,	1);
	MakeCode	(x=0X4572DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4572E9);
	OpHex		(x,	1);
	MakeCode	(x=0X4572F1);
	OpHex		(x,	1);
	MakeCode	(x=0X4572FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X457305);
	OpHex		(x,	1);
	MakeCode	(x=0X457308);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45730C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45731D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45732E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X457338);
	OpHex		(x,	1);
	MakeCode	(x=0X45733B);
	OpHex		(x,	1);
	MakeArray	(0X457345,	0X3);
	MakeCode	(0X457348);
	MakeName	(0X457348,	"op_print_");
	MakeCode	(x=0X45734C);
	OpHex		(x,	1);
	MakeCode	(x=0X457373);
	OpHex		(x,	1);
	MakeCode	(x=0X457376);
	OpStkvar	(x,	0);
	MakeCode	(0X45738D);
	MakeCode	(x=0X4573A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4573AB);
	OpHex		(x,	1);
	MakeCode	(0X4573B0);
	MakeCode	(x=0X4573B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4573BB);
	OpHex		(x,	1);
	MakeCode	(x=0X4573C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4573C3);
	OpHex		(x,	1);
	MakeCode	(x=0X4573C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4573C9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4573D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4573D6);
	OpHex		(x,	1);
	MakeArray	(0X4573DE,	0X2);
	MakeCode	(0X4573E0);
	MakeName	(0X4573E0,	"op_selectfilelist_");
	MakeCode	(x=0X4573E6);
	OpHex		(x,	1);
	MakeCode	(x=0X4573F1);
	OpHex		(x,	1);
	MakeCode	(x=0X457413);
	OpHex		(x,	1);
	MakeCode	(x=0X45741D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X457427);
	OpHex		(x,	1);
	MakeCode	(x=0X457451);
	OpHex		(x,	1);
	MakeCode	(x=0X45745B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X457465);
	OpHex		(x,	1);
	MakeCode	(x=0X457486);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45748E);
	OpStkvar	(x,	0);
	MakeCode	(0X4574AE);
	MakeCode	(x=0X4574B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4574B5);
	OpHex		(x,	1);
	MakeCode	(x=0X4574C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4574CA);
	OpHex		(x,	1);
	MakeCode	(x=0X4574CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4574DD);
	OpStkvar	(x,	1);
	MakeCode	(0X457500);
	MakeCode	(x=0X45751F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457522);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45752B);
	OpHex		(x,	1);
	MakeCode	(x=0X457532);
	OpHex		(x,	1);
	MakeCode	(0X45753C);
	MakeName	(0X45753C,	"op_tokenize_");
	MakeCode	(x=0X457542);
	OpHex		(x,	1);
	MakeCode	(x=0X457545);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45754F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457555);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457566);
	OpHex		(x,	1);
	MakeCode	(x=0X457572);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45757C);
	OpHex		(x,	1);
	MakeCode	(x=0X45757F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457589);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45758C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457595);
	OpHex		(x,	1);
	MakeCode	(x=0X45759D);
	OpHex		(x,	1);
	MakeCode	(x=0X4575AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4575B3);
	MakeCode	(x=0X4575BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4575C9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4575D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4575D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4575E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4575F1);
	OpHex		(x,	1);
	MakeCode	(x=0X4575FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X457605);
	OpHex		(x,	1);
	MakeCode	(x=0X45760A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457617);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457640);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457648);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45765B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45766D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457673);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45768A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4576A2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4576AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4576B7);
	OpStkvar	(x,	1);
	MakeCode	(0X4576C9);
	MakeCode	(x=0X4576CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4576D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4576E3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4576EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X457701);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457709);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457712);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45771E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45772D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45773C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457744);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457751);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45775D);
	OpHex		(x,	1);
	MakeCode	(0X457768);
	MakeName	(0X457768,	"op_printrect_");
	MakeCode	(x=0X45776E);
	OpHex		(x,	1);
	MakeCode	(x=0X457797);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4577B4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4577B8);
	OpHex		(x,	1);
	MakeCode	(x=0X4577BE);
	OpHex		(x,	1);
	MakeCode	(x=0X4577CA);
	OpHex		(x,	1);
	MakeCode	(x=0X4577D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4577E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4577E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4577EA);
	OpHex		(x,	1);
	MakeCode	(x=0X4577F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4577FE);
	OpHex		(x,	1);
	MakeCode	(x=0X457808);
	OpHex		(x,	1);
	MakeCode	(0X45781D);
	MakeCode	(x=0X457824);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457833);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457838);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45783D);
	OpStkvar	(x,	1);
	MakeComm	(0X457841,	"buf");
	MakeCode	(x=0X457847);
	OpHex		(x,	1);
	MakeCode	(x=0X45784A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45784E);
	OpHex		(x,	1);
	MakeCode	(x=0X457851);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457854);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X457859);
	OpStkvar	(x,	1);
	MakeComm	(0X45785D,	"buf");
	MakeCode	(x=0X45785E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457867);
	OpHex		(x,	1);
	MakeCode	(x=0X457879);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X457883);
	OpHex		(x,	1);
	MakeCode	(x=0X457886);
	OpHex		(x,	1);
	MakeCode	(0X457890);
	MakeName	(0X457890,	"op_selectwin_");
	MakeCode	(x=0X4578AF);
	OpHex		(x,	1);
	MakeCode	(x=0X4578B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4578C3);
	OpHex		(x,	1);
	MakeCode	(x=0X4578EE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4578F8);
	OpHex		(x,	1);
	MakeCode	(x=0X4578FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X457912,	0X2);
	MakeCode	(0X457914);
	MakeName	(0X457914,	"op_display_");
	MakeCode	(x=0X457931);
	OpHex		(x,	1);
	MakeCode	(x=0X45793B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X457945);
	OpHex		(x,	1);
	MakeArray	(0X457972,	0X2);
	MakeCode	(0X457974);
	MakeName	(0X457974,	"op_displayraw_");
	MakeCode	(x=0X457991);
	OpHex		(x,	1);
	MakeCode	(x=0X45799B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4579A5);
	OpHex		(x,	1);
	MakeArray	(0X4579D2,	0X2);
	MakeCode	(0X4579D4);
	MakeName	(0X4579D4,	"interpretFadePaletteBK_");
	MakeCode	(x=0X4579D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4579DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4579E5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4579F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4579F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4579FF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457A11);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457A18);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457A1F);
	OpHex		(x,	1);
	MakeCode	(x=0X457A2B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457A38);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457A42);
	OpStkvar	(x,	1);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_12(void) {
        auto x;
#define id x

	MakeCode	(x=0X457A49);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457A62);
	OpHex		(x,	1);
	MakeCode	(x=0X457A65);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457A73);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457A86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457A8D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457A96);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457AAA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457AB3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457ABF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457ACB);
	OpHex		(x,	1);
	MakeComm	(0X457AD8,	"int");
	MakeCode	(0X457AD8);
	MakeName	(0X457AD8,	"interpretFadePalette_");
	MakeComm	(0X457ADA,	"float");
	MakeCode	(x=0X457ADA);
	OpStkvar	(x,	0);
	MakeArray	(0X457AE6,	0X2);
	MakeCode	(x=0X457AE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X457AE8,	"intlibGetFadeIn_");
	MakeArray	(0X457AEE,	0X2);
	MakeCode	(0X457AF0);
	MakeName	(0X457AF0,	"interpretFadeOut_");
	MakeComm	(0X457AFF,	"int");
	MakeComm	(0X457B06,	"float");
	MakeCode	(x=0X457B06);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457B0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X457B28);
	MakeName	(0X457B28,	"interpretFadeIn_");
	MakeComm	(0X457B2A,	"int");
	MakeCode	(x=0X457B31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X457B36);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X457B3B,	"float");
	MakeCode	(x=0X457B3B);
	OpStkvar	(x,	0);
	MakeArray	(0X457B49,	0X3);
	MakeCode	(0X457B4C);
	MakeName	(0X457B4C,	"interpretFadeOutNoBK_");
	MakeComm	(0X457B5B,	"int");
	MakeComm	(0X457B62,	"float");
	MakeCode	(x=0X457B62);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457B66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X457B84);
	MakeName	(0X457B84,	"interpretFadeInNoBK_");
	MakeComm	(0X457B86,	"int");
	MakeCode	(x=0X457B8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X457B92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X457B97,	"float");
	MakeCode	(x=0X457B97);
	OpStkvar	(x,	0);
	MakeArray	(0X457BA5,	0X3);
	MakeCode	(0X457BA8);
	MakeName	(0X457BA8,	"op_fadein_");
	MakeCode	(x=0X457BAB);
	OpHex		(x,	1);
	MakeCode	(x=0X457BC5);
	OpHex		(x,	1);
	MakeCode	(x=0X457BCF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X457BD9);
	OpHex		(x,	1);
	MakeCode	(x=0X457BDC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457BEC);
	OpHex		(x,	1);
	MakeCode	(x=0X457BEF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457BF9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X457BFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X457C08);
	OpStkvar	(x,	1);
	MakeComm	(0X457C0B,	"int");
	MakeCode	(x=0X457C0D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X457C12);
	OpStkvar	(x,	1);
	MakeComm	(0X457C16,	"float");
	MakeCode	(x=0X457C16);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457C2A);
	OpHex		(x,	1);
	MakeCode	(x=0X457C2D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X457C39);
	OpHex		(x,	1);
	MakeCode	(0X457C40);
	MakeName	(0X457C40,	"op_fadeout_");
	MakeCode	(x=0X457C44);
	OpHex		(x,	1);
	MakeCode	(x=0X457C5E);
	OpHex		(x,	1);
	MakeCode	(x=0X457C68);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X457C72);
	OpHex		(x,	1);
	MakeCode	(x=0X457C75);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457C80);
	OpHex		(x,	1);
	MakeCode	(x=0X457C83);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457C8D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457C90);
	OpStkvar	(x,	1);
	MakeComm	(0X457CA0,	"int");
	MakeComm	(0X457CA7,	"float");
	MakeCode	(x=0X457CA7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457CAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X457CCB);
	OpHex		(x,	1);
	MakeCode	(x=0X457CCE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X457CDA);
	OpHex		(x,	1);
	MakeArray	(0X457CE2,	0X2);
	MakeCode	(0X457CE4);
	MakeName	(0X457CE4,	"checkMovie_");
	MakeCode	(0X457CF8);
	MakeName	(0X457CF8,	"op_movieflags_");
	MakeCode	(x=0X457D10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X457D1A);
	OpHex		(x,	1);
	MakeCode	(0X457D20);
	MakeName	(0X457D20,	"op_playmovie_");
	MakeCode	(x=0X457D3F);
	OpHex		(x,	1);
	MakeCode	(x=0X457D49);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X457D53);
	OpHex		(x,	1);
	MakeCode	(x=0X457D5D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X457D93);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X457DC5);
	OpHex		(x,	1);
	MakeCode	(x=0X457DCC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X457DD1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X457DE6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X457DF0);
	OpHex		(x,	1);
	MakeArray	(0X457DFA,	0X2);
	MakeCode	(0X457DFC);
	MakeName	(0X457DFC,	"op_playmovierect_");
	MakeCode	(x=0X457E02);
	OpHex		(x,	1);
	MakeCode	(x=0X457E13);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457E25);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457E37);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457E49);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457E65);
	OpHex		(x,	1);
	MakeCode	(x=0X457E6F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X457E79);
	OpHex		(x,	1);
	MakeCode	(x=0X457E83);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X457EB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X457EE0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457EE4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457EEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457EFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X457F04);
	OpHex		(x,	1);
	MakeCode	(x=0X457F0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X457F13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457F25);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X457F2F);
	OpHex		(x,	1);
	MakeCode	(x=0X457F32);
	OpHex		(x,	1);
	MakeCode	(0X457F3C);
	MakeName	(0X457F3C,	"op_stopmovie_");
	MakeCode	(x=0X457F44);
	OpHex		(x,	1);
	MakeArray	(0X457F4D,	0X3);
	MakeCode	(0X457F50);
	MakeName	(0X457F50,	"op_deleteregion_");
	MakeCode	(x=0X457F6D);
	OpHex		(x,	1);
	MakeCode	(x=0X457F78);
	OpHex		(x,	1);
	MakeCode	(x=0X457F84);
	OpHex		(x,	1);
	MakeCode	(x=0X457F93);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X457F9D);
	OpHex		(x,	1);
	MakeCode	(0X457FB4);
	MakeArray	(0X457FCA,	0X2);
	MakeCode	(0X457FCC);
	MakeName	(0X457FCC,	"op_activateregion_");
	MakeCode	(x=0X457FF0);
	OpHex		(x,	1);
	MakeCode	(0X45800C);
	MakeName	(0X45800C,	"op_checkregion_");
	MakeCode	(x=0X458029);
	OpHex		(x,	1);
	MakeCode	(x=0X458033);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45803D);
	OpHex		(x,	1);
	MakeCode	(0X45806C);
	MakeName	(0X45806C,	"op_addregion_");
	MakeCode	(x=0X458071);
	OpHex		(x,	1);
	MakeCode	(x=0X45808B);
	OpHex		(x,	1);
	MakeCode	(x=0X458095);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45809F);
	OpHex		(x,	1);
	MakeCode	(x=0X4580A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4580B1);
	OpHex		(x,	1);
	MakeCode	(x=0X4580C1);
	OpHex		(x,	1);
	MakeCode	(x=0X4580E8);
	OpHex		(x,	1);
	MakeCode	(x=0X4580F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4580FC);
	OpHex		(x,	1);
	MakeCode	(x=0X458116);
	OpHex		(x,	1);
	MakeCode	(x=0X458120);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45812A);
	OpHex		(x,	1);
	MakeCode	(x=0X45818E);
	OpHex		(x,	1);
	MakeCode	(x=0X45819B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45819F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4581B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4581BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4581D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4581DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4581E4);
	OpHex		(x,	1);
	MakeArray	(0X4581ED,	0X3);
	MakeCode	(0X4581F0);
	MakeName	(0X4581F0,	"op_addregionproc_");
	MakeCode	(x=0X4581F6);
	OpHex		(x,	1);
	MakeCode	(x=0X458209);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458214);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45821F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458229);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45823D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45825C);
	OpHex		(x,	1);
	MakeCode	(x=0X458262);
	OpHex		(x,	1);
	MakeCode	(x=0X45826D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X458277);
	OpHex		(x,	1);
	MakeCode	(x=0X45827C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458281);
	OpHex		(x,	1);
	MakeCode	(x=0X45828B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X458295);
	OpHex		(x,	1);
	MakeCode	(x=0X45829A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45829F);
	OpHex		(x,	1);
	MakeCode	(x=0X4582A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4582B3);
	OpHex		(x,	1);
	MakeCode	(x=0X4582B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4582BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4582C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4582D1);
	OpHex		(x,	1);
	MakeCode	(x=0X4582D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4582E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4582ED);
	OpHex		(x,	1);
	MakeCode	(x=0X458304);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45830E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458323);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45832D);
	OpHex		(x,	1);
	MakeCode	(x=0X458330);
	OpHex		(x,	1);
	MakeArray	(0X45833A,	0X2);
	MakeCode	(0X45833C);
	MakeName	(0X45833C,	"op_addregionrightproc_");
	MakeCode	(x=0X458342);
	OpHex		(x,	1);
	MakeCode	(x=0X45835E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45837C);
	OpHex		(x,	1);
	MakeCode	(x=0X458382);
	OpHex		(x,	1);
	MakeCode	(x=0X45838D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X458397);
	OpHex		(x,	1);
	MakeCode	(x=0X45839C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4583A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4583AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4583B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4583BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4583C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4583D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4583FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X458406);
	OpHex		(x,	1);
	MakeCode	(x=0X458409);
	OpHex		(x,	1);
	MakeCode	(0X458414);
	MakeName	(0X458414,	"op_createwin_");
	MakeCode	(x=0X45841A);
	OpHex		(x,	1);
	MakeCode	(x=0X45842B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45843C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458496);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4584C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4584E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4584FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X458504);
	OpHex		(x,	1);
	MakeCode	(x=0X458507);
	OpHex		(x,	1);
	MakeArray	(0X458511,	0X3);
	MakeCode	(0X458514);
	MakeName	(0X458514,	"op_resizewin_");
	MakeCode	(x=0X45851A);
	OpHex		(x,	1);
	MakeCode	(x=0X45852B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45853C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458596);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4585C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4585EF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4585F9);
	OpHex		(x,	1);
	MakeCode	(x=0X4585FC);
	OpHex		(x,	1);
	MakeArray	(0X458606,	0X2);
	MakeCode	(0X458608);
	MakeName	(0X458608,	"op_scalewin_");
	MakeCode	(x=0X45860E);
	OpHex		(x,	1);
	MakeCode	(x=0X45861F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458630);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45868A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4586B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4586E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4586ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4586F0);
	OpHex		(x,	1);
	MakeArray	(0X4586FA,	0X2);
	MakeCode	(0X4586FC);
	MakeName	(0X4586FC,	"op_deletewin_");
	MakeCode	(x=0X45870F);
	OpHex		(x,	1);
	MakeCode	(x=0X45872A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X458734);
	OpHex		(x,	1);
	MakeArray	(0X458746,	0X2);
	MakeCode	(0X458748);
	MakeName	(0X458748,	"op_saystart_");
	MakeCode	(x=0X458752);
	OpHex		(x,	1);
	MakeCode	(x=0X45875F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X458774);
	OpHex		(x,	1);
	MakeCode	(x=0X458777);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X458787);
	OpHex		(x,	1);
	MakeCode	(x=0X45878A);
	OpHex		(x,	1);
	MakeCode	(0X458794);
	MakeName	(0X458794,	"op_saystartpos_");
	MakeCode	(x=0X4587AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4587AF);
	OpHex		(x,	1);
	MakeCode	(x=0X4587C9);
	OpHex		(x,	1);
	MakeCode	(x=0X4587CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4587DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4587DF);
	OpHex		(x,	1);
	MakeArray	(0X4587E9,	0X3);
	MakeCode	(0X4587EC);
	MakeName	(0X4587EC,	"op_sayreplytitle_");
	MakeCode	(x=0X458809);
	OpHex		(x,	1);
	MakeCode	(x=0X45882E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X458838);
	OpHex		(x,	1);
	MakeCode	(0X458840);
	MakeName	(0X458840,	"op_saygotoreply_");
	MakeCode	(x=0X45885D);
	OpHex		(x,	1);
	MakeCode	(x=0X458883);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45888D);
	OpHex		(x,	1);
	MakeArray	(0X458895,	0X3);
	MakeCode	(0X458898);
	MakeName	(0X458898,	"op_sayoption_");
	MakeCode	(x=0X45889D);
	OpHex		(x,	1);
	MakeCode	(x=0X4588A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4588B8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4588D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4588DC);
	OpHex		(x,	1);
	MakeCode	(0X4588F6);
	MakeCode	(x=0X4588FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458900);
	OpHex		(x,	1);
	MakeCode	(x=0X458929);
	OpHex		(x,	1);
	MakeCode	(x=0X45892C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X458939);
	MakeCode	(x=0X458954);
	OpHex		(x,	1);
	MakeCode	(x=0X458957);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X458964);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45896E);
	OpHex		(x,	1);
	MakeCode	(x=0X458971);
	OpHex		(x,	1);
	MakeCode	(x=0X458978);
	OpHex		(x,	1);
	MakeArray	(0X458981,	0X3);
	MakeCode	(0X458984);
	MakeName	(0X458984,	"op_sayreply_");
	MakeCode	(x=0X458989);
	OpHex		(x,	1);
	MakeCode	(x=0X458994);
	OpHex		(x,	1);
	MakeCode	(x=0X4589A4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4589C0);
	OpHex		(x,	1);
	MakeCode	(x=0X4589C8);
	OpHex		(x,	1);
	MakeCode	(0X4589E2);
	MakeCode	(x=0X4589E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4589EC);
	OpHex		(x,	1);
	MakeCode	(0X458A03);
	MakeCode	(x=0X458A16);
	OpHex		(x,	1);
	MakeCode	(x=0X458A19);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X458A29);
	OpHex		(x,	1);
	MakeCode	(x=0X458A2C);
	OpHex		(x,	1);
	MakeCode	(x=0X458A33);
	OpHex		(x,	1);
	MakeCode	(x=0X458A3C);
	OpHex		(x,	1);
	MakeName	(0X458A3C,	"checkDialog_");
	MakeCode	(x=0X458A4E);
	OpHex		(x,	1);
	MakeCode	(0X458A54);
	MakeName	(0X458A54,	"op_sayend_");
	MakeCode	(x=0X458A5E);
	OpHex		(x,	1);
	MakeCode	(x=0X458A67);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X458A77);
	OpHex		(x,	1);
	MakeCode	(x=0X458A87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X458A8E);
	OpHex		(x,	1);
	MakeArray	(0X458A9A,	0X2);
	MakeCode	(0X458A9C);
	MakeName	(0X458A9C,	"op_saygetlastpos_");
	MakeArray	(0X458ABD,	0X3);
	MakeCode	(0X458AC0);
	MakeName	(0X458AC0,	"op_sayquit_");
	MakeCode	(x=0X458AC9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X458AD3);
	OpHex		(x,	1);
	MakeCode	(x=0X458AD8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X458AD8,	"getTimeOut_");
	MakeArray	(0X458ADE,	0X2);
	MakeCode	(x=0X458AE0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X458AE0,	"setTimeOut_");
	MakeArray	(0X458AE6,	0X2);
	MakeCode	(0X458AE8);
	MakeName	(0X458AE8,	"op_saymessagetimeout_");
	MakeCode	(x=0X458B01);
	OpHex		(x,	1);
	MakeCode	(x=0X458B0B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X458B15);
	OpHex		(x,	1);
	MakeCode	(x=0X458B18);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X458B21,	0X3);
	MakeCode	(0X458B24);
	MakeName	(0X458B24,	"op_saymessage_");
	MakeCode	(x=0X458B29);
	OpHex		(x,	1);
	MakeCode	(x=0X458B34);
	OpHex		(x,	1);
	MakeCode	(x=0X458B44);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458B60);
	OpHex		(x,	1);
	MakeCode	(x=0X458B68);
	OpHex		(x,	1);
	MakeCode	(0X458B80);
	MakeCode	(x=0X458B84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458B8A);
	OpHex		(x,	1);
	MakeCode	(0X458BA1);
	MakeCode	(x=0X458BA3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X458BBA);
	OpHex		(x,	1);
	MakeCode	(x=0X458BBD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X458BCD);
	OpHex		(x,	1);
	MakeCode	(x=0X458BD0);
	OpHex		(x,	1);
	MakeCode	(x=0X458BD7);
	OpHex		(x,	1);
	MakeCode	(0X458BE0);
	MakeName	(0X458BE0,	"op_gotoxy_");
	MakeCode	(x=0X458C0E);
	OpHex		(x,	1);
	MakeCode	(x=0X458C19);
	OpHex		(x,	1);
	MakeCode	(x=0X458C23);
	OpHex		(x,	1);
	MakeCode	(x=0X458C2E);
	OpHex		(x,	1);
	MakeCode	(x=0X458C35);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X458C3F);
	OpHex		(x,	1);
	MakeCode	(0X458C5C);
	MakeName	(0X458C5C,	"op_addbuttonflag_");
	MakeCode	(x=0X458C8B);
	OpHex		(x,	1);
	MakeCode	(x=0X458C95);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X458C9F);
	OpHex		(x,	1);
	MakeCode	(x=0X458CA7);
	OpHex		(x,	1);
	MakeCode	(x=0X458CB1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X458CBB);
	OpHex		(x,	1);
	MakeCode	(x=0X458CBE);
	OpHex		(x,	1);
	MakeCode	(x=0X458CE6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X458CF0);
	OpHex		(x,	1);
	MakeArray	(0X458CFA,	0X2);
	MakeCode	(0X458CFC);
	MakeName	(0X458CFC,	"op_addregionflag_");
	MakeCode	(x=0X458D2B);
	OpHex		(x,	1);
	MakeCode	(x=0X458D35);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X458D3F);
	OpHex		(x,	1);
	MakeCode	(x=0X458D47);
	OpHex		(x,	1);
	MakeCode	(x=0X458D51);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X458D5B);
	OpHex		(x,	1);
	MakeCode	(x=0X458D5E);
	OpHex		(x,	1);
	MakeCode	(x=0X458D86);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X458D90);
	OpHex		(x,	1);
	MakeArray	(0X458D9A,	0X2);
	MakeCode	(0X458D9C);
	MakeName	(0X458D9C,	"op_addbutton_");
	MakeCode	(x=0X458DA2);
	OpHex		(x,	1);
	MakeCode	(x=0X458DBC);
	OpHex		(x,	1);
	MakeCode	(x=0X458DC6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X458DD0);
	OpHex		(x,	1);
	MakeCode	(x=0X458DEA);
	OpHex		(x,	1);
	MakeCode	(x=0X458DF4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X458DFE);
	OpHex		(x,	1);
	MakeCode	(x=0X458E11);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458E1A);
	OpHex		(x,	1);
	MakeCode	(x=0X458E24);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X458E2E);
	OpHex		(x,	1);
	MakeCode	(x=0X458E41);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458E49);
	OpHex		(x,	1);
	MakeCode	(x=0X458E53);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X458E5D);
	OpHex		(x,	1);
	MakeCode	(x=0X458E69);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458E7B);
	OpHex		(x,	1);
	MakeCode	(x=0X458E85);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X458E8F);
	OpHex		(x,	1);
	MakeCode	(x=0X458ECC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458EE8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458F08);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458F1F);
	OpHex		(x,	1);
	MakeArray	(0X458F29,	0X3);
	MakeCode	(0X458F2C);
	MakeName	(0X458F2C,	"op_addbuttontext_");
	MakeCode	(x=0X458F32);
	OpHex		(x,	1);
	MakeCode	(x=0X458F50);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458F61);
	OpHex		(x,	1);
	MakeCode	(x=0X458F6B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X458F75);
	OpHex		(x,	1);
	MakeCode	(x=0X458F7A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458F7E);
	OpHex		(x,	1);
	MakeCode	(x=0X458F88);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X458F92);
	OpHex		(x,	1);
	MakeCode	(x=0X458FA0);
	OpHex		(x,	1);
	MakeCode	(x=0X458FAF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458FD7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X458FE1);
	OpHex		(x,	1);
	MakeCode	(x=0X458FE4);
	OpHex		(x,	1);
	MakeArray	(0X458FEE,	0X2);
	MakeCode	(0X458FF0);
	MakeName	(0X458FF0,	"op_addbuttongfx_");
	MakeCode	(x=0X458FF6);
	OpHex		(x,	1);
	MakeCode	(x=0X459000);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45900B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459016);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45902C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459039);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45904E);
	OpHex		(x,	1);
	MakeCode	(x=0X459054);
	OpHex		(x,	1);
	MakeCode	(0X459076);
	MakeCode	(x=0X45907C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459081);
	OpHex		(x,	1);
	MakeCode	(0X45909D);
	MakeCode	(x=0X4590A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4590A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4590B9);
	OpStkvar	(x,	0);
	MakeCode	(0X4590C7);
	MakeCode	(x=0X4590CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4590D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4590DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4590E9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4590F3);
	OpHex		(x,	1);
	MakeCode	(x=0X4590F6);
	OpHex		(x,	1);
	MakeCode	(x=0X459103);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45910A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459121);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459132);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459138);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45913C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45914D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45916E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X459178);
	OpHex		(x,	1);
	MakeCode	(x=0X45917B);
	OpHex		(x,	1);
	MakeArray	(0X459185,	0X3);
	MakeCode	(0X459188);
	MakeName	(0X459188,	"op_addbuttonproc_");
	MakeCode	(x=0X45918E);
	OpHex		(x,	1);
	MakeCode	(x=0X4591A1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4591AC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4591B7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4591C1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4591D5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4591F4);
	OpHex		(x,	1);
	MakeCode	(x=0X4591FA);
	OpHex		(x,	1);
	MakeCode	(x=0X459205);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45920F);
	OpHex		(x,	1);
	MakeCode	(x=0X459214);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459219);
	OpHex		(x,	1);
	MakeCode	(x=0X459223);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45922D);
	OpHex		(x,	1);
	MakeCode	(x=0X459232);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459237);
	OpHex		(x,	1);
	MakeCode	(x=0X459241);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45924B);
	OpHex		(x,	1);
	MakeCode	(x=0X459250);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459255);
	OpHex		(x,	1);
	MakeCode	(x=0X45925F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X459269);
	OpHex		(x,	1);
	MakeCode	(x=0X459271);
	OpHex		(x,	1);
	MakeCode	(x=0X45927B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X459285);
	OpHex		(x,	1);
	MakeCode	(x=0X45929C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4592A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4592BB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4592C5);
	OpHex		(x,	1);
	MakeCode	(x=0X4592C8);
	OpHex		(x,	1);
	MakeArray	(0X4592D2,	0X2);
	MakeCode	(0X4592D4);
	MakeName	(0X4592D4,	"op_addbuttonrightproc_");
	MakeCode	(x=0X4592DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4592F6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459314);
	OpHex		(x,	1);
	MakeCode	(x=0X45931A);
	OpHex		(x,	1);
	MakeCode	(x=0X459325);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45932F);
	OpHex		(x,	1);
	MakeCode	(x=0X459334);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459338);
	OpHex		(x,	1);
	MakeCode	(x=0X459342);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45934C);
	OpHex		(x,	1);
	MakeCode	(x=0X459354);
	OpHex		(x,	1);
	MakeCode	(x=0X45935E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X459368);
	OpHex		(x,	1);
	MakeCode	(x=0X459394);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45939E);
	OpHex		(x,	1);
	MakeCode	(x=0X4593A1);
	OpHex		(x,	1);
	MakeCode	(0X4593AC);
	MakeName	(0X4593AC,	"op_showwin_");
	MakeCode	(0X4593BC);
	MakeName	(0X4593BC,	"op_deletebutton_");
	MakeCode	(x=0X4593D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4593E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4593F0);
	OpHex		(x,	1);
	MakeCode	(x=0X4593FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X459409);
	OpHex		(x,	1);
	MakeCode	(x=0X45941E);
	OpHex		(x,	1);
	MakeCode	(0X459435);
	MakeCode	(x=0X459445);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45944F);
	OpHex		(x,	1);
	MakeCode	(0X459458);
	MakeName	(0X459458,	"op_fillwin_");
	MakeCode	(x=0X45945C);
	OpHex		(x,	1);
	MakeCode	(x=0X45946F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459482);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459496);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45949A);
	OpHex		(x,	1);
	MakeCode	(x=0X4594A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4594B8);
	OpStkvar	(x,	0);
	MakeCode	(0X4594C2);
	MakeCode	(x=0X4594C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4594D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4594D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4594E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4594F2);
	OpStkvar	(x,	0);
	MakeCode	(0X4594FC);
	MakeCode	(x=0X459500);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45950A);
	OpHex		(x,	1);
	MakeCode	(x=0X459512);
	OpHex		(x,	1);
	MakeCode	(x=0X459523);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45952B);
	OpStkvar	(x,	0);
	MakeCode	(0X459534);
	MakeCode	(x=0X459538);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X459542);
	OpHex		(x,	1);
	MakeComm	(0X459550,	"float");
	MakeCode	(x=0X459550);
	OpStkvar	(x,	0);
	MakeComm	(0X459553,	"float");
	MakeCode	(x=0X459553);
	OpStkvar	(x,	0);
	MakeComm	(0X459557,	"float");
	MakeCode	(x=0X459557);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459560);
	OpHex		(x,	1);
	MakeCode	(0X459568);
	MakeName	(0X459568,	"op_fillrect_");
	MakeCode	(x=0X45956E);
	OpHex		(x,	1);
	MakeCode	(x=0X459578);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459583);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45958E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459599);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4595AF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4595BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4595C5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4595CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4595E3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4595F7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459604);
	OpHex		(x,	1);
	MakeCode	(x=0X45960A);
	OpHex		(x,	1);
	MakeCode	(x=0X459624);
	OpStkvar	(x,	0);
	MakeCode	(0X45962E);
	MakeCode	(x=0X459632);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45963C);
	OpHex		(x,	1);
	MakeCode	(x=0X459641);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459646);
	OpHex		(x,	1);
	MakeCode	(x=0X459657);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459660);
	OpStkvar	(x,	0);
	MakeCode	(0X45966A);
	MakeCode	(x=0X45966E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X459678);
	OpHex		(x,	1);
	MakeCode	(x=0X45967D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459682);
	OpHex		(x,	1);
	MakeCode	(x=0X459693);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45969C);
	OpStkvar	(x,	0);
	MakeCode	(0X4596A6);
	MakeCode	(x=0X4596AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4596B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4596B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4596BE);
	OpHex		(x,	1);
	MakeCode	(x=0X4596C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4596D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4596D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4596DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4596E6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4596F0);
	OpHex		(x,	1);
	MakeCode	(x=0X4596F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4596FA);
	OpHex		(x,	1);
	MakeCode	(x=0X459704);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45970E);
	OpHex		(x,	1);
	MakeCode	(x=0X459713);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459718);
	OpHex		(x,	1);
	MakeCode	(x=0X459722);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45972C);
	OpHex		(x,	1);
	MakeCode	(x=0X459735);
	OpStkvar	(x,	1);
	MakeComm	(0X45973D,	"float");
	MakeCode	(x=0X45973D);
	OpStkvar	(x,	0);
	MakeComm	(0X459743,	"float");
	MakeCode	(x=0X459743);
	OpStkvar	(x,	0);
	MakeComm	(0X45974B,	"float");
	MakeCode	(x=0X45974B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459754);
	OpHex		(x,	1);
	MakeArray	(0X45975E,	0X2);
	MakeCode	(0X459760);
	MakeName	(0X459760,	"op_hidemouse_");
	MakeArray	(0X459765,	0X3);
	MakeCode	(0X459768);
	MakeName	(0X459768,	"op_showmouse_");
	MakeArray	(0X45976D,	0X3);
	MakeCode	(0X459770);
	MakeName	(0X459770,	"op_mouseshape_");
	MakeCode	(x=0X459776);
	OpHex		(x,	1);
	MakeCode	(x=0X459792);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4597B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4597B6);
	OpHex		(x,	1);
	MakeCode	(x=0X4597C1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4597CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4597D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4597D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4597DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4597E8);
	OpHex		(x,	1);
	MakeCode	(x=0X4597F0);
	OpHex		(x,	1);
	MakeCode	(x=0X4597FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X459804);
	OpHex		(x,	1);
	MakeCode	(x=0X459820);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45982A);
	OpHex		(x,	1);
	MakeCode	(x=0X45982D);
	OpHex		(x,	1);
	MakeCode	(x=0X459838);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X459838,	"op_setglobalmousefunc_");
	MakeCode	(x=0X459842);
	OpHex		(x,	1);
	MakeArray	(0X459846,	0X2);
	MakeCode	(0X459848);
	MakeName	(0X459848,	"op_displaygfx_");
	MakeCode	(0X4598C4);
	MakeName	(0X4598C4,	"op_loadpalettetable_");
	MakeCode	(x=0X4598E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4598EB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4598F5);
	OpHex		(x,	1);
	MakeCode	(x=0X459918);
	OpHex		(x,	1);
	MakeCode	(0X459920);
	MakeName	(0X459920,	"op_addNamedEvent_");
	MakeCode	(x=0X45994E);
	OpHex		(x,	1);
	MakeCode	(x=0X459958);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X459962);
	OpHex		(x,	1);
	MakeArray	(0X459982,	0X2);
	MakeCode	(0X459984);
	MakeName	(0X459984,	"op_addNamedHandler_");
	MakeCode	(x=0X4599B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4599BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4599C6);
	OpHex		(x,	1);
	MakeArray	(0X4599E9,	0X3);
	MakeCode	(0X4599EC);
	MakeName	(0X4599EC,	"op_clearNamed_");
	MakeCode	(x=0X459A09);
	OpHex		(x,	1);
	MakeCode	(x=0X459A13);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X459A1D);
	OpHex		(x,	1);
	MakeArray	(0X459A36,	0X2);
	MakeCode	(0X459A38);
	MakeName	(0X459A38,	"op_signalNamed_");
	MakeCode	(x=0X459A55);
	OpHex		(x,	1);
	MakeCode	(x=0X459A5F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X459A69);
	OpHex		(x,	1);
	MakeArray	(0X459A82,	0X2);
	MakeCode	(0X459A84);
	MakeName	(0X459A84,	"op_addkey_");
	MakeCode	(x=0X459AB2);
	OpHex		(x,	1);
	MakeCode	(x=0X459ABC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X459AC6);
	OpHex		(x,	1);
	MakeCode	(x=0X459ACE);
	OpHex		(x,	1);
	MakeCode	(x=0X459AD8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X459AE2);
	OpHex		(x,	1);
	MakeCode	(x=0X459AEA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X459AF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X459AF8);
	MakeCode	(x=0X459B00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X459B0A);
	OpHex		(x,	1);
	MakeCode	(x=0X459B0D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X459B14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X459B21,	0X3);
	MakeCode	(0X459B24);
	MakeName	(0X459B24,	"op_deletekey_");
	MakeCode	(x=0X459B3E);
	OpHex		(x,	1);
	MakeCode	(x=0X459B48);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X459B52);
	OpHex		(x,	1);
	MakeCode	(x=0X459B5C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X459B62);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X459B6C);
	MakeCode	(x=0X459B74);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X459B7E);
	OpHex		(x,	1);
	MakeCode	(x=0X459B83);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X459B8A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X459B95,	0X3);
	MakeCode	(0X459B98);
	MakeName	(0X459B98,	"op_refreshmouse_");
	MakeCode	(x=0X459BB2);
	OpHex		(x,	1);
	MakeCode	(x=0X459BBC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X459BC6);
	OpHex		(x,	1);
	MakeArray	(0X459BE1,	0X3);
	MakeCode	(0X459BE4);
	MakeName	(0X459BE4,	"op_setfont_");
	MakeCode	(x=0X459BFD);
	OpHex		(x,	1);
	MakeCode	(x=0X459C07);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X459C11);
	OpHex		(x,	1);
	MakeCode	(x=0X459C1F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X459C29);
	OpHex		(x,	1);
	MakeCode	(0X459C30);
	MakeName	(0X459C30,	"op_settextflags_");
	MakeCode	(x=0X459C49);
	OpHex		(x,	1);
	MakeCode	(x=0X459C53);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X459C5D);
	OpHex		(x,	1);
	MakeCode	(x=0X459C6B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X459C75);
	OpHex		(x,	1);
	MakeCode	(0X459C7C);
	MakeName	(0X459C7C,	"op_settextcolor_");
	MakeCode	(x=0X459C81);
	OpHex		(x,	1);
	MakeCode	(x=0X459C94);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459CA8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459CBD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459CC6);
	OpHex		(x,	1);
	MakeCode	(x=0X459CD1);
	OpHex		(x,	1);
	MakeCode	(x=0X459CDD);
	OpHex		(x,	1);
	MakeCode	(x=0X459CE7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459CF3);
	OpHex		(x,	1);
	MakeCode	(x=0X459CFE);
	OpHex		(x,	1);
	MakeCode	(x=0X459D0A);
	OpHex		(x,	1);
	MakeCode	(x=0X459D14);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459D1F);
	OpHex		(x,	1);
	MakeCode	(x=0X459D2A);
	OpHex		(x,	1);
	MakeCode	(x=0X459D36);
	OpHex		(x,	1);
	MakeCode	(x=0X459D40);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459D47);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X459D51);
	OpHex		(x,	1);
	MakeComm	(0X459D54,	"float");
	MakeCode	(x=0X459D54);
	OpStkvar	(x,	0);
	MakeComm	(0X459D58,	"float");
	MakeCode	(x=0X459D58);
	OpStkvar	(x,	0);
	MakeComm	(0X459D5C,	"float");
	MakeCode	(x=0X459D5C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459D69);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X459D73);
	OpHex		(x,	1);
	MakeCode	(x=0X459D76);
	OpHex		(x,	1);
	MakeCode	(0X459D80);
	MakeName	(0X459D80,	"op_sayoptioncolor_");
	MakeCode	(x=0X459D85);
	OpHex		(x,	1);
	MakeCode	(x=0X459D98);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459DAC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459DC1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459DCA);
	OpHex		(x,	1);
	MakeCode	(x=0X459DD5);
	OpHex		(x,	1);
	MakeCode	(x=0X459DE1);
	OpHex		(x,	1);
	MakeCode	(x=0X459DEB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459DF7);
	OpHex		(x,	1);
	MakeCode	(x=0X459E02);
	OpHex		(x,	1);
	MakeCode	(x=0X459E0E);
	OpHex		(x,	1);
	MakeCode	(x=0X459E18);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459E23);
	OpHex		(x,	1);
	MakeCode	(x=0X459E2E);
	OpHex		(x,	1);
	MakeCode	(x=0X459E3A);
	OpHex		(x,	1);
	MakeCode	(x=0X459E44);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459E4B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X459E55);
	OpHex		(x,	1);
	MakeComm	(0X459E58,	"float");
	MakeCode	(x=0X459E58);
	OpStkvar	(x,	0);
	MakeComm	(0X459E5C,	"float");
	MakeCode	(x=0X459E5C);
	OpStkvar	(x,	0);
	MakeComm	(0X459E60,	"float");
	MakeCode	(x=0X459E60);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459E6D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X459E77);
	OpHex		(x,	1);
	MakeCode	(x=0X459E7A);
	OpHex		(x,	1);
	MakeCode	(0X459E84);
	MakeName	(0X459E84,	"op_sayreplycolor_");
	MakeCode	(x=0X459E89);
	OpHex		(x,	1);
	MakeCode	(x=0X459E9C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459EB0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459EC5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459ECE);
	OpHex		(x,	1);
	MakeCode	(x=0X459ED9);
	OpHex		(x,	1);
	MakeCode	(x=0X459EE5);
	OpHex		(x,	1);
	MakeCode	(x=0X459EEF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459EFB);
	OpHex		(x,	1);
	MakeCode	(x=0X459F06);
	OpHex		(x,	1);
	MakeCode	(x=0X459F12);
	OpHex		(x,	1);
	MakeCode	(x=0X459F1C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459F27);
	OpHex		(x,	1);
	MakeCode	(x=0X459F32);
	OpHex		(x,	1);
	MakeCode	(x=0X459F3E);
	OpHex		(x,	1);
	MakeCode	(x=0X459F48);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459F4F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X459F59);
	OpHex		(x,	1);
	MakeComm	(0X459F5C,	"float");
	MakeCode	(x=0X459F5C);
	OpStkvar	(x,	0);
	MakeComm	(0X459F60,	"float");
	MakeCode	(x=0X459F60);
	OpStkvar	(x,	0);
	MakeComm	(0X459F64,	"float");
	MakeCode	(x=0X459F64);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459F71);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X459F7B);
	OpHex		(x,	1);
	MakeCode	(x=0X459F7E);
	OpHex		(x,	1);
	MakeCode	(0X459F88);
	MakeName	(0X459F88,	"op_sethighlightcolor_");
	MakeCode	(x=0X459F8D);
	OpHex		(x,	1);
	MakeCode	(x=0X459FA0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459FB4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459FC9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459FD2);
	OpHex		(x,	1);
	MakeCode	(x=0X459FDD);
	OpHex		(x,	1);
	MakeCode	(x=0X459FE9);
	OpHex		(x,	1);
	MakeCode	(x=0X459FF3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459FFF);
	OpHex		(x,	1);
	MakeCode	(x=0X45A00A);
	OpHex		(x,	1);
	MakeCode	(x=0X45A016);
	OpHex		(x,	1);
	MakeCode	(x=0X45A020);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A02B);
	OpHex		(x,	1);
	MakeCode	(x=0X45A036);
	OpHex		(x,	1);
	MakeCode	(x=0X45A042);
	OpHex		(x,	1);
	MakeCode	(x=0X45A04C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A053);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45A05D);
	OpHex		(x,	1);
	MakeComm	(0X45A060,	"float");
	MakeCode	(x=0X45A060);
	OpStkvar	(x,	0);
	MakeComm	(0X45A064,	"float");
	MakeCode	(x=0X45A064);
	OpStkvar	(x,	0);
	MakeComm	(0X45A068,	"float");
	MakeCode	(x=0X45A068);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A075);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45A07F);
	OpHex		(x,	1);
	MakeCode	(x=0X45A082);
	OpHex		(x,	1);
	MakeCode	(0X45A08C);
	MakeName	(0X45A08C,	"op_sayreplywindow_");
	MakeCode	(x=0X45A092);
	OpHex		(x,	1);
	MakeCode	(x=0X45A0D5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A0E8);
	OpHex		(x,	1);
	MakeCode	(x=0X45A0F0);
	OpHex		(x,	1);
	MakeCode	(x=0X45A106);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45A115);
	OpStkvar	(x,	0);
	MakeCode	(0X45A11B);
	MakeCode	(x=0X45A126);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A12C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45A136);
	OpHex		(x,	1);
	MakeCode	(x=0X45A139);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A13D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A150);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45A15A);
	OpHex		(x,	1);
	MakeCode	(x=0X45A15D);
	OpHex		(x,	1);
	MakeCode	(0X45A168);
	MakeName	(0X45A168,	"op_sayreplyflags_");
	MakeCode	(x=0X45A181);
	OpHex		(x,	1);
	MakeCode	(x=0X45A18B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45A195);
	OpHex		(x,	1);
	MakeCode	(x=0X45A1A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45A1AD);
	OpHex		(x,	1);
	MakeCode	(0X45A1B4);
	MakeName	(0X45A1B4,	"op_sayoptionflags_");
	MakeCode	(x=0X45A1CD);
	OpHex		(x,	1);
	MakeCode	(x=0X45A1D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45A1E1);
	OpHex		(x,	1);
	MakeCode	(x=0X45A1EF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45A1F9);
	OpHex		(x,	1);
	MakeCode	(0X45A200);
	MakeName	(0X45A200,	"op_sayoptionwindow_");
	MakeCode	(x=0X45A206);
	OpHex		(x,	1);
	MakeCode	(x=0X45A249);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A25C);
	OpHex		(x,	1);
	MakeCode	(x=0X45A264);
	OpHex		(x,	1);
	MakeCode	(x=0X45A27A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45A289);
	OpStkvar	(x,	0);
	MakeCode	(0X45A28F);
	MakeCode	(x=0X45A29A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A2A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45A2AA);
	OpHex		(x,	1);
	MakeCode	(x=0X45A2AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A2B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A2C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45A2CE);
	OpHex		(x,	1);
	MakeCode	(x=0X45A2D1);
	OpHex		(x,	1);
	MakeCode	(0X45A2DC);
	MakeName	(0X45A2DC,	"op_sayborder_");
	MakeCode	(x=0X45A30A);
	OpHex		(x,	1);
	MakeCode	(x=0X45A314);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45A31E);
	OpHex		(x,	1);
	MakeCode	(x=0X45A326);
	OpHex		(x,	1);
	MakeCode	(x=0X45A330);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45A33A);
	OpHex		(x,	1);
	MakeCode	(x=0X45A34A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45A354);
	OpHex		(x,	1);
	MakeArray	(0X45A35D,	0X3);
	MakeCode	(0X45A360);
	MakeName	(0X45A360,	"op_sayscrollup_");
	MakeCode	(x=0X45A366);
	OpHex		(x,	1);
	MakeCode	(x=0X45A370);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A376);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A37A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A37E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A382);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A388);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A39B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A3A6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A3B1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A3C5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A3E0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A3F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A3F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A3FD);
	OpHex		(x,	1);
	MakeCode	(x=0X45A412);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45A41C);
	OpHex		(x,	1);
	MakeCode	(x=0X45A424);
	OpStkvar	(x,	0);
	MakeCode	(0X45A42D);
	MakeCode	(x=0X45A434);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45A43E);
	OpHex		(x,	1);
	MakeCode	(x=0X45A443);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A448);
	OpHex		(x,	1);
	MakeCode	(x=0X45A453);
	OpHex		(x,	1);
	MakeCode	(x=0X45A45C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A461);
	OpHex		(x,	1);
	MakeCode	(x=0X45A46B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A472);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45A47C);
	OpHex		(x,	1);
	MakeCode	(x=0X45A481);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A486);
	OpHex		(x,	1);
	MakeCode	(x=0X45A491);
	OpHex		(x,	1);
	MakeCode	(x=0X45A49A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A49F);
	OpHex		(x,	1);
	MakeCode	(x=0X45A4AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45A4B7);
	OpHex		(x,	1);
	MakeCode	(x=0X45A4BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A4C1);
	OpHex		(x,	1);
	MakeCode	(x=0X45A4CC);
	OpHex		(x,	1);
	MakeCode	(x=0X45A4D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A4DA);
	OpHex		(x,	1);
	MakeCode	(x=0X45A4E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45A4F2);
	OpHex		(x,	1);
	MakeCode	(x=0X45A4F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A4FE);
	OpHex		(x,	1);
	MakeCode	(x=0X45A514);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45A523);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A529);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A530);
	OpHex		(x,	1);
	MakeCode	(x=0X45A548);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45A55B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A562);
	OpHex		(x,	1);
	MakeCode	(x=0X45A56C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A57C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45A58B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A591);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A598);
	OpHex		(x,	1);
	MakeCode	(x=0X45A5B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45A5BF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A5C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A5C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A5CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A5D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A5D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A5D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A5E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45A5F2);
	OpHex		(x,	1);
	MakeCode	(x=0X45A5F5);
	OpHex		(x,	1);
	MakeCode	(0X45A600);
	MakeName	(0X45A600,	"op_sayscrolldown_");
	MakeCode	(x=0X45A606);
	OpHex		(x,	1);
	MakeCode	(x=0X45A610);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A616);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A61A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A61E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A622);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A628);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A63B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A646);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A651);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A665);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A680);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A692);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A698);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A69D);
	OpHex		(x,	1);
	MakeCode	(x=0X45A6B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45A6BC);
	OpHex		(x,	1);
	MakeCode	(x=0X45A6C4);
	OpStkvar	(x,	0);
	MakeCode	(0X45A6CD);
	MakeCode	(x=0X45A6D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45A6DE);
	OpHex		(x,	1);
	MakeCode	(x=0X45A6E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A6E8);
	OpHex		(x,	1);
	MakeCode	(x=0X45A6F3);
	OpHex		(x,	1);
	MakeCode	(x=0X45A6FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A701);
	OpHex		(x,	1);
	MakeCode	(x=0X45A70B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A712);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45A71C);
	OpHex		(x,	1);
	MakeCode	(x=0X45A721);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A726);
	OpHex		(x,	1);
	MakeCode	(x=0X45A731);
	OpHex		(x,	1);
	MakeCode	(x=0X45A73A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A73F);
	OpHex		(x,	1);
	MakeCode	(x=0X45A74D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45A757);
	OpHex		(x,	1);
	MakeCode	(x=0X45A75C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A761);
	OpHex		(x,	1);
	MakeCode	(x=0X45A76C);
	OpHex		(x,	1);
	MakeCode	(x=0X45A775);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A77A);
	OpHex		(x,	1);
	MakeCode	(x=0X45A788);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45A792);
	OpHex		(x,	1);
	MakeCode	(x=0X45A797);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A79E);
	OpHex		(x,	1);
	MakeCode	(x=0X45A7B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45A7C3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A7C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A7D0);
	OpHex		(x,	1);
	MakeCode	(x=0X45A7E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45A7FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A802);
	OpHex		(x,	1);
	MakeCode	(x=0X45A80C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A81C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45A82B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A831);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A838);
	OpHex		(x,	1);
	MakeCode	(x=0X45A850);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45A85F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A863);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A867);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A86B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A870);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A874);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A879);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A888);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45A892);
	OpHex		(x,	1);
	MakeCode	(x=0X45A895);
	OpHex		(x,	1);
	MakeCode	(0X45A8A0);
	MakeName	(0X45A8A0,	"op_saysetspacing_");
	MakeCode	(x=0X45A8B9);
	OpHex		(x,	1);
	MakeCode	(x=0X45A8C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45A8CD);
	OpHex		(x,	1);
	MakeCode	(x=0X45A8DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45A8E5);
	OpHex		(x,	1);
	MakeCode	(0X45A8EC);
	MakeName	(0X45A8EC,	"op_sayrestart_");
	MakeCode	(x=0X45A8F5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45A8FF);
	OpHex		(x,	1);
	MakeCode	(0X45A904);
	MakeName	(0X45A904,	"soundCallbackInterpret_");
	MakeCode	(0X45A910);
	MakeName	(0X45A910,	"soundDeleteInterpret_");
	MakeCode	(x=0X45A925);
	OpHex		(x,	1);
	MakeCode	(x=0X45A933);
	OpHex		(x,	1);
	MakeCode	(x=0X45A940);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X45A951);
	MakeCode	(x=0X45A95C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45A967);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45A97A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X45A986,	0X2);
	MakeCode	(0X45A988);
	MakeName	(0X45A988,	"soundCloseInterpret_");
	MakeCode	(x=0X45A98E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45A999);
	OpHex		(x,	1);
	MakeCode	(0X45A9B0);
	MakeName	(0X45A9B0,	"soundStartInterpret_");
	MakeCode	(x=0X45A9B5);
	OpHex		(x,	1);
	MakeCode	(x=0X45A9BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A9C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A9C7);
	OpHex		(x,	1);
	MakeCode	(0X45A9D3);
	MakeCode	(x=0X45A9D8);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X45A9DE);
	OpHex		(x,	1);
	MakeCode	(x=0X45A9E3);
	OpHex		(x,	1);
	MakeCode	(x=0X45A9E6);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X45A9ED);
	OpHex		(x,	1);
	MakeCode	(x=0X45A9F0);
	OpHex		(x,	1);
	MakeCode	(x=0X45A9F3);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X45A9FA);
	OpHex		(x,	1);
	MakeCode	(x=0X45A9FD);
	OpHex		(x,	1);
	MakeCode	(x=0X45AA00);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45AA19);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45AA39);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45AA47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45AA4C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45AA58);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X45AA63);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45AA6E);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X45AA7A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45AA86);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X45AA92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45AAA7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45AAB6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45AAC8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45AAD3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X45AB11);
	MakeCode	(0X45AB25);
	MakeCode	(0X45AB3C);
	MakeCode	(x=0X45AB4D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45AB52);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45AB5C);
	OpHex		(x,	1);
	MakeCode	(x=0X45AB5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45AB71);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45AB77);
	OpHex		(x,	1);
	MakeCode	(x=0X45AB80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45AB85);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45AB8F);
	OpHex		(x,	1);
	MakeCode	(x=0X45AB92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45AB9F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45ABAA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45ABAF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45ABB9);
	OpHex		(x,	1);
	MakeCode	(x=0X45ABBC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45ABCE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45ABD4);
	OpHex		(x,	1);
	MakeCode	(x=0X45ABDD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45ABE2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45ABEC);
	OpHex		(x,	1);
	MakeCode	(x=0X45ABEF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45AC01);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45AC07);
	OpHex		(x,	1);
	MakeCode	(x=0X45AC10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45AC15);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45AC1F);
	OpHex		(x,	1);
	MakeCode	(x=0X45AC22);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45AC34);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45AC3A);
	OpHex		(x,	1);
	MakeCode	(x=0X45AC43);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45AC48);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45AC52);
	OpHex		(x,	1);
	MakeCode	(x=0X45AC55);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45AC67);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45AC6D);
	OpHex		(x,	1);
	MakeCode	(x=0X45AC76);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45AC7B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45AC85);
	OpHex		(x,	1);
	MakeCode	(x=0X45AC88);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45AC9A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45ACA0);
	OpHex		(x,	1);
	MakeCode	(x=0X45ACA9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45ACAE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45ACB8);
	OpHex		(x,	1);
	MakeCode	(x=0X45ACBB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45ACC8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45ACD3);
	OpHex		(x,	1);
	MakeCode	(x=0X45ACDC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45ACE1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45ACEB);
	OpHex		(x,	1);
	MakeCode	(x=0X45ACEE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45AD00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45AD06);
	OpHex		(x,	1);
	MakeCode	(x=0X45AD0F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45AD14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45AD1E);
	OpHex		(x,	1);
	MakeCode	(x=0X45AD21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45AD33);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45AD39);
	OpHex		(x,	1);
	MakeCode	(x=0X45AD42);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45AD47);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45AD51);
	OpHex		(x,	1);
	MakeCode	(x=0X45AD54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45AD66);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45AD6C);
	OpHex		(x,	1);
	MakeCode	(x=0X45AD75);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45AD7A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45AD84);
	OpHex		(x,	1);
	MakeCode	(x=0X45AD87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45AD99);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45AD9F);
	OpHex		(x,	1);
	MakeCode	(x=0X45ADA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45ADAD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45ADB7);
	OpHex		(x,	1);
	MakeCode	(x=0X45ADBA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45ADCC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45ADD2);
	OpHex		(x,	1);
	MakeCode	(0X45ADDB);
	MakeCode	(x=0X45ADDD);
	OpHex		(x,	1);
	MakeCode	(x=0X45ADE2);
	OpHex		(x,	1);
	MakeCode	(0X45ADEB);
	MakeCode	(x=0X45ADF0);
	OpHex		(x,	1);
	MakeArray	(0X45ADF9,	0X3);
	MakeCode	(0X45ADFC);
	MakeName	(0X45ADFC,	"soundPauseInterpret_");
	MakeCode	(x=0X45AE0B);
	OpHex		(x,	1);
	MakeCode	(x=0X45AE17);
	OpHex		(x,	1);
	MakeCode	(x=0X45AE23);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X45AE32);
	MakeCode	(x=0X45AE42);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45AE4F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45AE5F);
	OpHex		(x,	1);
	MakeCode	(0X45AE68);
	MakeName	(0X45AE68,	"soundRewindInterpret_");
	MakeCode	(x=0X45AE6F);
	OpHex		(x,	1);
	MakeCode	(x=0X45AE7B);
	OpHex		(x,	1);
	MakeCode	(x=0X45AE87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X45AE96);
	MakeCode	(x=0X45AEA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45AEAC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45AEBC);
	OpHex		(x,	1);
	MakeCode	(0X45AEC4);
	MakeCode	(0X45AECC);
	MakeName	(0X45AECC,	"soundUnpauseInterpret_");
	MakeCode	(x=0X45AEDB);
	OpHex		(x,	1);
	MakeCode	(x=0X45AEE7);
	OpHex		(x,	1);
	MakeCode	(x=0X45AEF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X45AF02);
	MakeCode	(x=0X45AF12);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45AF1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45AF2F);
	OpHex		(x,	1);
	MakeCode	(0X45AF38);
	MakeName	(0X45AF38,	"op_soundplay_");
	MakeCode	(x=0X45AF66);
	OpHex		(x,	1);
	MakeCode	(x=0X45AF70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45AF7A);
	OpHex		(x,	1);
	MakeCode	(x=0X45AF82);
	OpHex		(x,	1);
	MakeCode	(x=0X45AF8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45AF96);
	OpHex		(x,	1);
	MakeCode	(0X45AFCC);
	MakeName	(0X45AFCC,	"op_soundpause_");
	MakeCode	(x=0X45AFE5);
	OpHex		(x,	1);
	MakeCode	(x=0X45AFEF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45AFF9);
	OpHex		(x,	1);
	MakeArray	(0X45B006,	0X2);
	MakeCode	(0X45B008);
	MakeName	(0X45B008,	"op_soundresume_");
	MakeCode	(x=0X45B021);
	OpHex		(x,	1);
	MakeCode	(x=0X45B02B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45B035);
	OpHex		(x,	1);
	MakeArray	(0X45B042,	0X2);
	MakeCode	(0X45B044);
	MakeName	(0X45B044,	"op_soundstop_");
	MakeCode	(x=0X45B05D);
	OpHex		(x,	1);
	MakeCode	(x=0X45B067);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45B071);
	OpHex		(x,	1);
	MakeArray	(0X45B07E,	0X2);
	MakeCode	(0X45B080);
	MakeName	(0X45B080,	"op_soundrewind_");
	MakeCode	(x=0X45B099);
	OpHex		(x,	1);
	MakeCode	(x=0X45B0A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45B0AD);
	OpHex		(x,	1);
	MakeArray	(0X45B0BA,	0X2);
	MakeCode	(0X45B0BC);
	MakeName	(0X45B0BC,	"op_sounddelete_");
	MakeCode	(x=0X45B0D5);
	OpHex		(x,	1);
	MakeCode	(x=0X45B0DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45B0E9);
	OpHex		(x,	1);
	MakeArray	(0X45B0F6,	0X2);
	MakeCode	(0X45B0F8);
	MakeName	(0X45B0F8,	"op_setoneoptpause_");
	MakeCode	(x=0X45B111);
	OpHex		(x,	1);
	MakeCode	(x=0X45B11B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45B125);
	OpHex		(x,	1);
	MakeCode	(x=0X45B131);
	OpHex		(x,	1);
	MakeCode	(0X45B137);
	MakeCode	(x=0X45B13C);
	OpHex		(x,	1);
	MakeArray	(0X45B14D,	0X3);
	MakeCode	(0X45B150);
	MakeName	(0X45B150,	"updateIntLib_");
	MakeArray	(0X45B15A,	0X2);
	MakeCode	(0X45B15C);
	MakeName	(0X45B15C,	"intlibClose_");
	MakeCode	(x=0X45B16E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45B179);
	OpHex		(x,	1);
	MakeCode	(x=0X45B191);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B1A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B1AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45B1B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X45B1C0);
	MakeName	(0X45B1C0,	"intLibDoInput_");
	MakeCode	(x=0X45B1CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45B1D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B1E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B1F8);
	OpHex		(x,	1);
	MakeCode	(x=0X45B1FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B205);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X45B222);
	MakeArray	(0X45B229,	0X3);
	MakeCode	(0X45B22C);
	MakeName	(0X45B22C,	"initIntlib_");
	MakeCode	(x=0X45B22D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B232);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B246);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B255);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B264);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B273);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B282);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B291);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B2A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B2AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B2BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B2CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B2DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B2EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B2FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B309);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B318);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B327);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B336);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B345);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B354);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B363);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B372);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B381);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B390);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B39F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B3AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B3BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B3CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B3DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B3EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B3F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B408);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B417);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B426);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B435);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B444);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B453);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B462);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B471);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B480);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B48F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B49E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B4AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B4BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B4CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B4DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B4E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B4F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B507);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B516);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B525);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B534);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B543);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B552);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B561);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B570);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B57F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B58E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B59D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B5AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B5BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B5CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B5D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B5E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B5F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B606);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B615);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B624);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B633);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B642);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B651);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B660);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B66F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B67E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B68D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B69C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B6AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B6BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B6C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B6D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B6E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B6F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B705);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X45B725,	0X3);
	MakeCode	(0X45B728);
	MakeName	(0X45B728,	"interpretRegisterProgramDeleteCallback_");
	MakeCode	(x=0X45B72E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B736);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B75B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B770);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B775);
	OpHex		(x,	1);
	MakeCode	(x=0X45B77A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X45B787);
	MakeCode	(x=0X45B78C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B796);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45B7A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45B7AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X45B7BC);
	MakeName	(0X45B7BC,	"interpretUnregisterProgramDeleteCallback_");
	MakeCode	(x=0X45B7C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B7C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X45B7EA);
	MakeCode	(x=0X45B7F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X45B7FC);
	MakeName	(0X45B7FC,	"removeProgramReferences_2");
	MakeCode	(x=0X45B805);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B80F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45B826);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B834);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B846);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X45B85A,	0X6);
	MakeCode	(0X45B860);
	MakeName	(0X45B860,	"defaultTimerFunc_");
	MakeArray	(0X45B865,	0X3);
	MakeCode	(x=0X45B868);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X45B868,	"interpretSetTimeFunc_");
	MakeCode	(x=0X45B86D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X45B874,	"defaultFilename_");
	MakeArray	(0X45B875,	0X3);
	MakeCode	(x=0X45B878);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X45B878,	"interpretMangleName_");
	MakeCode	(0X45B880);
	MakeName	(0X45B880,	"outputStr_");
	MakeArray	(0X45B886,	0X2);
	MakeCode	(0X45B888);
	MakeName	(0X45B888,	"checkWait_");
	MakeCode	(x=0X45B88D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45B895);
	OpHex		(x,	1);
	MakeCode	(x=0X45B89A);
	OpHex		(x,	1);
	MakeCode	(x=0X45B89F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45B8A5);
	OpHex		(x,	1);
	MakeCode	(x=0X45B8B2);
	OpHex		(x,	1);
	MakeCode	(x=0X45B8BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X45B8BC,	"interpretOutputFunc_");
	MakeArray	(0X45B8C2,	0X2);
	MakeCode	(0X45B8C4);
	MakeName	(0X45B8C4,	"interpretOutput_");
	MakeCode	(x=0X45B8C7);
	OpHex		(x,	1);
	MakeCode	(x=0X45B8CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45B8D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45B8DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45B8E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45B8EB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45B900);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45B90C);
	OpHex		(x,	1);
	MakeCode	(0X45B913);
	MakeCode	(x=0X45B915);
	OpHex		(x,	1);
	MakeCode	(0X45B920);
	MakeName	(0X45B920,	"findCurrentProc_");
	MakeCode	(x=0X45B926);
	OpHex		(x,	1);
	MakeCode	(x=0X45B94D);
	OpHex		(x,	1);
	MakeCode	(x=0X45B952);
	OpHex		(x,	1);
	MakeCode	(x=0X45B96D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45B975);
	OpHex		(x,	1);
	MakeCode	(x=0X45B97A);
	OpHex		(x,	1);
	MakeCode	(x=0X45B999);
	OpHex		(x,	1);
	MakeCode	(x=0X45B99E);
	OpHex		(x,	1);
	MakeCode	(x=0X45B9A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45B9C3);
	OpHex		(x,	1);
	MakeCode	(x=0X45B9CD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45B9D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45B9DC);
	OpHex		(x,	1);
	MakeCode	(x=0X45B9E1);
	OpHex		(x,	1);
	MakeCode	(x=0X45B9F3);
	OpStkvar	(x,	1);
	MakeCode	(0X45B9FE);
	MakeCode	(x=0X45BA1D);
	OpHex		(x,	1);
	MakeCode	(x=0X45BA22);
	OpHex		(x,	1);
	MakeCode	(x=0X45BA25);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BA2B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BA33);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45BA38);
	OpHex		(x,	1);
	MakeArray	(0X45BA42,	0X2);
	MakeCode	(0X45BA44);
	MakeName	(0X45BA44,	"interpretError_");
	MakeCode	(x=0X45BA48);
	OpHex		(x,	1);
	MakeCode	(x=0X45BA4E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45BA61);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BA68);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BA6F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BA76);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BA87);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45BA91);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45BA97);
	OpHex		(x,	1);
	MakeCode	(x=0X45BA9E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45BAA8);
	OpHex		(x,	1);
	MakeCode	(0X45BAAD);
	MakeCode	(x=0X45BAB5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45BABD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45BAC7);
	OpHex		(x,	1);
	MakeCode	(x=0X45BACC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45BAD2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BAEA);
	OpHex		(x,	1);
	MakeArray	(0X45BAF5,	0X3);
	MakeCode	(0X45BAF8);
	MakeName	(0X45BAF8,	"fetchWord_");
	MakeCode	(x=0X45BB01);
	OpHex		(x,	1);
	MakeArray	(0X45BB09,	0X3);
	MakeCode	(0X45BB0C);
	MakeName	(0X45BB0C,	"fetchLong_");
	MakeCode	(x=0X45BB17);
	OpHex		(x,	1);
	MakeCode	(x=0X45BB28);
	OpHex		(x,	1);
	MakeCode	(x=0X45BB33);
	OpHex		(x,	1);
	MakeCode	(0X45BB3C);
	MakeName	(0X45BB3C,	"storeWord_");
	MakeCode	(x=0X45BB46);
	OpHex		(x,	1);
	MakeArray	(0X45BB4E,	0X2);
	MakeCode	(0X45BB50);
	MakeName	(0X45BB50,	"storeLong_");
	MakeCode	(x=0X45BB51);
	OpHex		(x,	1);
	MakeCode	(x=0X45BB56);
	OpHex		(x,	1);
	MakeCode	(x=0X45BB59);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BB5D);
	OpHex		(x,	1);
	MakeCode	(x=0X45BB63);
	OpHex		(x,	1);
	MakeCode	(x=0X45BB69);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BB75);
	OpHex		(x,	1);
	MakeCode	(x=0X45BB7E);
	OpHex		(x,	1);
	MakeCode	(x=0X45BB84);
	OpHex		(x,	1);
	MakeArray	(0X45BB89,	0X3);
	MakeCode	(0X45BB8C);
	MakeName	(0X45BB8C,	"pushShortStack_");
	MakeCode	(x=0X45BB8D);
	OpHex		(x,	1);
	MakeCode	(x=0X45BB9E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45BBA8);
	OpHex		(x,	1);
	MakeCode	(x=0X45BBAB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BBB2);
	OpHex		(x,	1);
	MakeCode	(x=0X45BBBA);
	OpHex		(x,	1);
	MakeCode	(x=0X45BBBD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BBC1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BBC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BBCF);
	OpHex		(x,	1);
	MakeCode	(0X45BBD4);
	MakeName	(0X45BBD4,	"pushLongStack_");
	MakeCode	(x=0X45BBD7);
	OpHex		(x,	1);
	MakeCode	(x=0X45BBEA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45BBF4);
	OpHex		(x,	1);
	MakeCode	(x=0X45BBF7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BBFE);
	OpHex		(x,	1);
	MakeCode	(x=0X45BC0D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BC13);
	OpHex		(x,	1);
	MakeCode	(x=0X45BC22);
	OpHex		(x,	1);
	MakeArray	(0X45BC29,	0X3);
	MakeCode	(0X45BC2C);
	MakeName	(0X45BC2C,	"popLongStack_");
	MakeCode	(x=0X45BC36);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45BC40);
	OpHex		(x,	1);
	MakeCode	(x=0X45BC6B);
	OpHex		(x,	1);
	MakeCode	(0X45BC74);
	MakeName	(0X45BC74,	"popShortStack_");
	MakeCode	(x=0X45BC7D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45BC87);
	OpHex		(x,	1);
	MakeCode	(x=0X45BC9C);
	OpHex		(x,	1);
	MakeArray	(0X45BCA6,	0X2);
	MakeCode	(0X45BCA8);
	MakeName	(0X45BCA8,	"interpretPushShort_");
	MakeCode	(0X45BCBC);
	MakeName	(0X45BCBC,	"interpretPushLong_");
	MakeCode	(0X45BCD0);
	MakeName	(0X45BCD0,	"interpretPopShort_");
	MakeArray	(0X45BCDE,	0X2);
	MakeCode	(0X45BCE0);
	MakeName	(0X45BCE0,	"interpretPopLong_");
	MakeArray	(0X45BCEE,	0X2);
	MakeCode	(0X45BCF0);
	MakeName	(0X45BCF0,	"rPushShort_");
	MakeCode	(0X45BD04);
	MakeName	(0X45BD04,	"rPushLong_");
	MakeCode	(0X45BD18);
	MakeName	(0X45BD18,	"rPopShort_");
	MakeArray	(0X45BD26,	0X2);
	MakeCode	(0X45BD28);
	MakeName	(0X45BD28,	"rPopLong_");
	MakeArray	(0X45BD36,	0X2);
	MakeCode	(0X45BD38);
	MakeName	(0X45BD38,	"detachProgram_");
	MakeCode	(x=0X45BD40);
	OpHex		(x,	1);
	MakeCode	(x=0X45BD4A);
	OpHex		(x,	1);
	MakeArray	(0X45BD62,	0X2);
	MakeCode	(0X45BD64);
	MakeName	(0X45BD64,	"purgeProgram_");
	MakeArray	(0X45BD81,	0X3);
	MakeCode	(0X45BD84);
	MakeName	(0X45BD84,	"interpretFreeProgram_");
	MakeCode	(x=0X45BD9A);
	OpHex		(x,	1);
	MakeCode	(x=0X45BDA6);
	OpHex		(x,	1);
	MakeCode	(x=0X45BE24);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45BE3C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45BE4C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45BE69);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45BE81);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45BE92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X45BEA4);
	MakeName	(0X45BEA4,	"allocateProgram_");
	MakeCode	(x=0X45BEAA);
	OpHex		(x,	1);
	MakeCode	(x=0X45BEB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45BEC3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45BEC8);
	OpStkvar	(x,	1);
	MakeComm	(0X45BECC,	"buf");
	MakeCode	(x=0X45BED2);
	OpHex		(x,	1);
	MakeCode	(x=0X45BEDD);
	OpHex		(x,	1);
	MakeCode	(0X45BEE7);
	MakeCode	(x=0X45BEF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45BF06);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BF19);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X45BF2F,	"size_t");
	MakeComm	(0X45BF34,	"val");
	MakeCode	(x=0X45BF4C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45BF84);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45BFAD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45BFDC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C00D);
	OpHex		(x,	1);
	MakeCode	(x=0X45C01B);
	OpHex		(x,	1);
	MakeCode	(x=0X45C043);
	OpHex		(x,	1);
	MakeCode	(x=0X45C048);
	OpHex		(x,	1);
	MakeCode	(x=0X45C05A);
	OpHex		(x,	1);
	MakeCode	(0X45C068);
	MakeName	(0X45C068,	"getOp_");
	MakeCode	(x=0X45C081);
	OpHex		(x,	1);
	MakeCode	(0X45C08C);
	MakeName	(0X45C08C,	"interpretGetString_");
	MakeCode	(x=0X45C091);
	OpHex		(x,	1);
	MakeCode	(x=0X45C0A1);
	OpHex		(x,	1);
	MakeCode	(0X45C0B1);
	MakeArray	(0X45C0B5,	0X3);
	MakeCode	(0X45C0B8);
	MakeName	(0X45C0B8,	"interpretGetName_");
	MakeCode	(0X45C0BD);
	MakeCode	(0X45C0C4);
	MakeName	(0X45C0C4,	"interpretAddString_");
	MakeCode	(x=0X45C0C9);
	OpHex		(x,	1);
	MakeCode	(x=0X45C0DD);
	OpStkvar	(x,	0);
	MakeCode	(0X45C0EB);
	MakeComm	(0X45C0FE,	"src");
	MakeComm	(0X45C100,	"dst");
	MakeCode	(0X45C121);
	MakeCode	(x=0X45C126);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45C147);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X45C14D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C155);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C15B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45C17D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45C187);
	OpHex		(x,	1);
	MakeCode	(x=0X45C18A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C198);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C1BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C1D1);
	OpHex		(x,	1);
	MakeArray	(0X45C1DA,	0X2);
	MakeCode	(0X45C1DC);
	MakeName	(0X45C1DC,	"getData_");
	MakeCode	(x=0X45C20B);
	OpHex		(x,	1);
	MakeName	(0X45C214,	"op_noop_");
	MakeArray	(0X45C215,	0X3);
	MakeCode	(0X45C218);
	MakeName	(0X45C218,	"op_const_");
	MakeArray	(0X45C25D,	0X3);
	MakeCode	(0X45C260);
	MakeName	(0X45C260,	"op_push_base_");
	MakeCode	(0X45C2BC);
	MakeName	(0X45C2BC,	"op_pop_base_");
	MakeCode	(x=0X45C2C0);
	OpHex		(x,	1);
	MakeCode	(x=0X45C2F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45C2F5);
	OpStkvar	(x,	1);
	MakeComm	(0X45C2F9,	"buf");
	MakeCode	(x=0X45C2FF);
	OpHex		(x,	1);
	MakeCode	(x=0X45C30A);
	OpHex		(x,	1);
	MakeCode	(x=0X45C310);
	OpHex		(x,	1);
	MakeCode	(0X45C31C);
	MakeName	(0X45C31C,	"op_pop_to_base_");
	MakeCode	(0X45C34C);
	MakeName	(0X45C34C,	"op_set_global_");
	MakeArray	(0X45C355,	0X3);
	MakeCode	(0X45C358);
	MakeName	(0X45C358,	"op_dump_");
	MakeCode	(x=0X45C35D);
	OpHex		(x,	1);
	MakeCode	(x=0X45C38D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45C392);
	OpStkvar	(x,	1);
	MakeComm	(0X45C396,	"buf");
	MakeCode	(x=0X45C39C);
	OpHex		(x,	1);
	MakeCode	(x=0X45C3A7);
	OpHex		(x,	1);
	MakeCode	(x=0X45C3C9);
	OpHex		(x,	1);
	MakeArray	(0X45C3D5,	0X3);
	MakeCode	(0X45C3D8);
	MakeName	(0X45C3D8,	"op_call_at_");
	MakeCode	(x=0X45C3DE);
	OpHex		(x,	1);
	MakeCode	(x=0X45C3F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C407);
	OpHex		(x,	1);
	MakeCode	(x=0X45C411);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45C41B);
	OpHex		(x,	1);
	MakeCode	(x=0X45C439);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C43E);
	OpHex		(x,	1);
	MakeCode	(x=0X45C448);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45C452);
	OpHex		(x,	1);
	MakeCode	(x=0X45C48D);
	OpHex		(x,	1);
	MakeCode	(x=0X45C492);
	OpHex		(x,	1);
	MakeCode	(x=0X45C49D);
	OpHex		(x,	1);
	MakeCode	(x=0X45C4A2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C4A5);
	OpHex		(x,	1);
	MakeCode	(x=0X45C4AD);
	OpHex		(x,	1);
	MakeCode	(x=0X45C4B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C4C1);
	OpHex		(x,	1);
	MakeCode	(x=0X45C4CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45C4D5);
	OpHex		(x,	1);
	MakeCode	(x=0X45C4DA);
	OpHex		(x,	1);
	MakeCode	(x=0X45C4DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45C4E7);
	OpHex		(x,	1);
	MakeCode	(x=0X45C4F0);
	OpHex		(x,	1);
	MakeCode	(x=0X45C4F5);
	OpHex		(x,	1);
	MakeCode	(x=0X45C4FA);
	OpHex		(x,	1);
	MakeCode	(x=0X45C507);
	OpHex		(x,	1);
	MakeCode	(x=0X45C512);
	OpHex		(x,	1);
	MakeCode	(x=0X45C525);
	OpHex		(x,	1);
	MakeCode	(x=0X45C531);
	OpHex		(x,	1);
	MakeCode	(0X45C53C);
	MakeName	(0X45C53C,	"op_call_condition_");
	MakeCode	(x=0X45C542);
	OpHex		(x,	1);
	MakeCode	(x=0X45C560);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C581);
	OpHex		(x,	1);
	MakeCode	(x=0X45C58B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45C595);
	OpHex		(x,	1);
	MakeCode	(x=0X45C59D);
	OpHex		(x,	1);
	MakeCode	(x=0X45C5A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45C5B1);
	OpHex		(x,	1);
	MakeCode	(x=0X45C5B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C5EF);
	OpHex		(x,	1);
	MakeCode	(x=0X45C5F4);
	OpHex		(x,	1);
	MakeCode	(x=0X45C5FF);
	OpHex		(x,	1);
	MakeCode	(x=0X45C604);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C607);
	OpHex		(x,	1);
	MakeCode	(x=0X45C60F);
	OpHex		(x,	1);
	MakeCode	(x=0X45C61B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C623);
	OpHex		(x,	1);
	MakeCode	(x=0X45C63C);
	OpHex		(x,	1);
	MakeCode	(x=0X45C644);
	OpHex		(x,	1);
	MakeCode	(x=0X45C657);
	OpHex		(x,	1);
	MakeCode	(x=0X45C663);
	OpHex		(x,	1);
	MakeArray	(0X45C66D,	0X3);
	MakeCode	(0X45C670);
	MakeName	(0X45C670,	"op_wait_");
	MakeCode	(x=0X45C697);
	OpHex		(x,	1);
	MakeCode	(x=0X45C6A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45C6AB);
	OpHex		(x,	1);
	MakeCode	(x=0X45C6AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45C6B6);
	OpHex		(x,	1);
	MakeCode	(x=0X45C6BB);
	OpHex		(x,	1);
	MakeCode	(x=0X45C6C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45C6C8);
	OpHex		(x,	1);
	MakeCode	(x=0X45C6DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45C6E2);
	OpHex		(x,	1);
	MakeArray	(0X45C6F1,	0X3);
	MakeCode	(0X45C6F4);
	MakeName	(0X45C6F4,	"op_cancel_");
	MakeCode	(x=0X45C6F9);
	OpHex		(x,	1);
	MakeCode	(x=0X45C71E);
	OpHex		(x,	1);
	MakeCode	(x=0X45C728);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45C732);
	OpHex		(x,	1);
	MakeCode	(x=0X45C752);
	OpHex		(x,	1);
	MakeCode	(x=0X45C757);
	OpHex		(x,	1);
	MakeCode	(x=0X45C760);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45C76A);
	OpHex		(x,	1);
	MakeCode	(x=0X45C791);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C79B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C7A3);
	OpHex		(x,	1);
	MakeCode	(x=0X45C7C0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C7C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C7D2);
	OpHex		(x,	1);
	MakeCode	(x=0X45C7FD);
	OpHex		(x,	1);
	MakeCode	(x=0X45C809);
	OpHex		(x,	1);
	MakeArray	(0X45C812,	0X2);
	MakeCode	(0X45C814);
	MakeName	(0X45C814,	"op_cancelall_");
	MakeCode	(x=0X45C81A);
	OpHex		(x,	1);
	MakeCode	(x=0X45C83C);
	OpHex		(x,	1);
	MakeCode	(x=0X45C841);
	OpHex		(x,	1);
	MakeCode	(x=0X45C859);
	OpHex		(x,	1);
	MakeCode	(x=0X45C869);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C878);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C880);
	OpHex		(x,	1);
	MakeCode	(x=0X45C89D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C8A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C8AF);
	OpHex		(x,	1);
	MakeCode	(x=0X45C8CC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C8D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C8DE);
	OpHex		(x,	1);
	MakeCode	(x=0X45C8F5);
	OpHex		(x,	1);
	MakeCode	(0X45C900);
	MakeName	(0X45C900,	"op_if_");
	MakeCode	(0X45C938);
	MakeCode	(0X45C954);
	MakeName	(0X45C954,	"op_while_");
	MakeCode	(0X45C990);
	MakeName	(0X45C990,	"op_store_");
	MakeCode	(x=0X45C996);
	OpHex		(x,	1);
	MakeCode	(x=0X45C9CC);
	OpHex		(x,	1);
	MakeCode	(x=0X45C9CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C9D8);
	OpHex		(x,	1);
	MakeCode	(x=0X45C9E0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C9E5);
	OpHex		(x,	1);
	MakeCode	(x=0X45C9F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C9FA);
	OpHex		(x,	1);
	MakeCode	(x=0X45CA06);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CA1F);
	OpHex		(x,	1);
	MakeCode	(x=0X45CA25);
	OpHex		(x,	1);
	MakeCode	(0X45CA30);
	MakeName	(0X45CA30,	"op_fetch_");
	MakeCode	(x=0X45CA36);
	OpHex		(x,	1);
	MakeCode	(x=0X45CA66);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45CA6B);
	OpStkvar	(x,	1);
	MakeComm	(0X45CA6F,	"buf");
	MakeCode	(x=0X45CA75);
	OpHex		(x,	1);
	MakeCode	(x=0X45CA80);
	OpHex		(x,	1);
	MakeCode	(x=0X45CAB6);
	OpHex		(x,	1);
	MakeCode	(x=0X45CAD9);
	OpHex		(x,	1);
	MakeCode	(x=0X45CAEC);
	OpHex		(x,	1);
	MakeArray	(0X45CAF9,	0X3);
	MakeCode	(0X45CAFC);
	MakeName	(0X45CAFC,	"op_not_equal_");
	MakeCode	(x=0X45CB02);
	OpHex		(x,	1);
	MakeCode	(x=0X45CB25);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45CB2C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45CB3F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45CB51);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45CB58);
	OpStkvar	(x,	0);
	MakeCode	(0X45CB89);
	MakeCode	(0X45CB99);
	MakeCode	(0X45CBB9);
	MakeCode	(x=0X45CBC5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CBE6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CBEF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CC0C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CC14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45CC19);
	OpStkvar	(x,	1);
	MakeComm	(0X45CC22,	"buf");
	MakeCode	(x=0X45CC2B);
	OpHex		(x,	1);
	MakeCode	(x=0X45CC30);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CC3E);
	OpStkvar	(x,	1);
	MakeCode	(0X45CC4A);
	MakeCode	(0X45CC70);
	MakeCode	(x=0X45CC7C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CC87);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CCA3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CCAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CCCC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CCD3);
	OpHex		(x,	1);
	MakeCode	(x=0X45CCD6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CCD9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45CCDE);
	OpStkvar	(x,	1);
	MakeComm	(0X45CCE7,	"buf");
	MakeCode	(x=0X45CCF0);
	OpHex		(x,	1);
	MakeCode	(x=0X45CCF5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CD03);
	OpStkvar	(x,	1);
	MakeCode	(0X45CD0F);
	MakeCode	(0X45CD35);
	MakeCode	(x=0X45CD40);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CD47);
	OpHex		(x,	1);
	MakeCode	(x=0X45CD4F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CD5D);
	OpHex		(x,	1);
	MakeCode	(x=0X45CD65);
	OpStkvar	(x,	1);
	MakeCode	(0X45CD73);
	MakeCode	(x=0X45CD75);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CD8E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CD95);
	OpHex		(x,	1);
	MakeCode	(x=0X45CD98);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CD9B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45CDA0);
	OpStkvar	(x,	1);
	MakeComm	(0X45CDA4,	"buf");
	MakeCode	(x=0X45CDAC);
	OpHex		(x,	1);
	MakeCode	(x=0X45CDB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CDB9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CDCB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CDD3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45CDD8);
	OpStkvar	(x,	1);
	MakeComm	(0X45CDDC,	"buf");
	MakeCode	(x=0X45CDE4);
	OpHex		(x,	1);
	MakeCode	(x=0X45CDE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CDF1);
	OpStkvar	(x,	1);
	MakeComm	(0X45CDFD,	"dst");
	MakeComm	(0X45CDFF,	"src");
	MakeCode	(x=0X45CDFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CE2C);
	OpHex		(x,	1);
	MakeArray	(0X45CE39,	0X3);
	MakeCode	(0X45CE3C);
	MakeName	(0X45CE3C,	"op_equal_");
	MakeCode	(x=0X45CE42);
	OpHex		(x,	1);
	MakeCode	(x=0X45CE65);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45CE6C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45CE7F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45CE91);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45CE98);
	OpStkvar	(x,	0);
	MakeCode	(0X45CEC9);
	MakeCode	(0X45CED9);
	MakeCode	(0X45CEF9);
	MakeCode	(x=0X45CF05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CF26);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CF2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CF4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CF54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45CF59);
	OpStkvar	(x,	1);
	MakeComm	(0X45CF62,	"buf");
	MakeCode	(x=0X45CF6B);
	OpHex		(x,	1);
	MakeCode	(x=0X45CF70);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CF7E);
	OpStkvar	(x,	1);
	MakeCode	(0X45CF8A);
	MakeCode	(0X45CFB0);
	MakeCode	(x=0X45CFBC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CFC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CFE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CFEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D00C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D013);
	OpHex		(x,	1);
	MakeCode	(x=0X45D016);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D019);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45D01E);
	OpStkvar	(x,	1);
	MakeComm	(0X45D027,	"buf");
	MakeCode	(x=0X45D030);
	OpHex		(x,	1);
	MakeCode	(x=0X45D035);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D043);
	OpStkvar	(x,	1);
	MakeCode	(0X45D04F);
	MakeCode	(0X45D075);
	MakeCode	(x=0X45D080);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D087);
	OpHex		(x,	1);
	MakeCode	(x=0X45D08F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D09D);
	OpHex		(x,	1);
	MakeCode	(x=0X45D0A5);
	OpStkvar	(x,	1);
	MakeCode	(0X45D0B3);
	MakeCode	(x=0X45D0B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D0CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D0D5);
	OpHex		(x,	1);
	MakeCode	(x=0X45D0D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D0DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45D0E0);
	OpStkvar	(x,	1);
	MakeComm	(0X45D0E4,	"buf");
	MakeCode	(x=0X45D0EC);
	OpHex		(x,	1);
	MakeCode	(x=0X45D0F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D0F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D10B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D113);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45D118);
	OpStkvar	(x,	1);
	MakeComm	(0X45D11C,	"buf");
	MakeCode	(x=0X45D124);
	OpHex		(x,	1);
	MakeCode	(x=0X45D129);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D131);
	OpStkvar	(x,	1);
	MakeComm	(0X45D13D,	"dst");
	MakeComm	(0X45D13F,	"src");
	MakeCode	(x=0X45D13F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D16C);
	OpHex		(x,	1);
	MakeArray	(0X45D179,	0X3);
	MakeCode	(0X45D17C);
	MakeName	(0X45D17C,	"op_less_equal_");
	MakeCode	(x=0X45D182);
	OpHex		(x,	1);
	MakeCode	(x=0X45D1A5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45D1AC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45D1BF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45D1D1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45D1D8);
	OpStkvar	(x,	0);
	MakeCode	(0X45D209);
	MakeCode	(0X45D219);
	MakeCode	(0X45D239);
	MakeCode	(x=0X45D245);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D266);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D26F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D28C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D294);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45D299);
	OpStkvar	(x,	1);
	MakeComm	(0X45D2A2,	"buf");
	MakeCode	(x=0X45D2AB);
	OpHex		(x,	1);
	MakeCode	(x=0X45D2B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D2BE);
	OpStkvar	(x,	1);
	MakeCode	(0X45D2CA);
	MakeCode	(0X45D2F0);
	MakeCode	(x=0X45D2FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D307);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D323);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D32E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D34C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D353);
	OpHex		(x,	1);
	MakeCode	(x=0X45D356);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D359);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45D35E);
	OpStkvar	(x,	1);
	MakeComm	(0X45D367,	"buf");
	MakeCode	(x=0X45D370);
	OpHex		(x,	1);
	MakeCode	(x=0X45D375);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D383);
	OpStkvar	(x,	1);
	MakeCode	(0X45D38F);
	MakeCode	(0X45D3B5);
	MakeCode	(x=0X45D3C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D3C7);
	OpHex		(x,	1);
	MakeCode	(x=0X45D3CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D3DD);
	OpHex		(x,	1);
	MakeCode	(x=0X45D3E5);
	OpStkvar	(x,	1);
	MakeCode	(0X45D3F3);
	MakeCode	(x=0X45D3F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D40E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D415);
	OpHex		(x,	1);
	MakeCode	(x=0X45D418);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D41B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45D420);
	OpStkvar	(x,	1);
	MakeComm	(0X45D424,	"buf");
	MakeCode	(x=0X45D42C);
	OpHex		(x,	1);
	MakeCode	(x=0X45D431);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D439);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D44B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D453);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45D458);
	OpStkvar	(x,	1);
	MakeComm	(0X45D45C,	"buf");
	MakeCode	(x=0X45D464);
	OpHex		(x,	1);
	MakeCode	(x=0X45D469);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D471);
	OpStkvar	(x,	1);
	MakeComm	(0X45D47D,	"dst");
	MakeComm	(0X45D47F,	"src");
	MakeCode	(x=0X45D47F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D4AC);
	OpHex		(x,	1);
	MakeArray	(0X45D4B9,	0X3);
	MakeCode	(0X45D4BC);
	MakeName	(0X45D4BC,	"op_greater_equal_");
	MakeCode	(x=0X45D4C2);
	OpHex		(x,	1);
	MakeCode	(x=0X45D4E5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45D4EC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45D4FF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45D511);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45D518);
	OpStkvar	(x,	0);
	MakeCode	(0X45D549);
	MakeCode	(0X45D559);
	MakeCode	(0X45D579);
	MakeCode	(x=0X45D585);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D5A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D5AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D5CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D5D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45D5D9);
	OpStkvar	(x,	1);
	MakeComm	(0X45D5E2,	"buf");
	MakeCode	(x=0X45D5EB);
	OpHex		(x,	1);
	MakeCode	(x=0X45D5F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D5FE);
	OpStkvar	(x,	1);
	MakeCode	(0X45D60A);
	MakeCode	(0X45D630);
	MakeCode	(x=0X45D63C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D647);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D663);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D66E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D68C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D693);
	OpHex		(x,	1);
	MakeCode	(x=0X45D696);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D699);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45D69E);
	OpStkvar	(x,	1);
	MakeComm	(0X45D6A7,	"buf");
	MakeCode	(x=0X45D6B0);
	OpHex		(x,	1);
	MakeCode	(x=0X45D6B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D6C3);
	OpStkvar	(x,	1);
	MakeCode	(0X45D6CF);
	MakeCode	(0X45D6F5);
	MakeCode	(x=0X45D700);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D707);
	OpHex		(x,	1);
	MakeCode	(x=0X45D70F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D71D);
	OpHex		(x,	1);
	MakeCode	(x=0X45D725);
	OpStkvar	(x,	1);
	MakeCode	(0X45D733);
	MakeCode	(x=0X45D735);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D74E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D755);
	OpHex		(x,	1);
	MakeCode	(x=0X45D758);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D75B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45D760);
	OpStkvar	(x,	1);
	MakeComm	(0X45D764,	"buf");
	MakeCode	(x=0X45D76C);
	OpHex		(x,	1);
	MakeCode	(x=0X45D771);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D779);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D78B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D793);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45D798);
	OpStkvar	(x,	1);
	MakeComm	(0X45D79C,	"buf");
	MakeCode	(x=0X45D7A4);
	OpHex		(x,	1);
	MakeCode	(x=0X45D7A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D7B1);
	OpStkvar	(x,	1);
	MakeComm	(0X45D7BD,	"dst");
	MakeComm	(0X45D7BF,	"src");
	MakeCode	(x=0X45D7BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D7EC);
	OpHex		(x,	1);
	MakeArray	(0X45D7F9,	0X3);
	MakeCode	(0X45D7FC);
	MakeName	(0X45D7FC,	"op_less_");
	MakeCode	(x=0X45D802);
	OpHex		(x,	1);
	MakeCode	(x=0X45D825);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45D82C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45D83F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45D851);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45D858);
	OpStkvar	(x,	0);
	MakeCode	(0X45D889);
	MakeCode	(0X45D899);
	MakeCode	(0X45D8B9);
	MakeCode	(x=0X45D8C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D8E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D8EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D90C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D914);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45D919);
	OpStkvar	(x,	1);
	MakeComm	(0X45D922,	"buf");
	MakeCode	(x=0X45D92B);
	OpHex		(x,	1);
	MakeCode	(x=0X45D930);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D93E);
	OpStkvar	(x,	1);
	MakeCode	(0X45D94A);
	MakeCode	(0X45D970);
	MakeCode	(x=0X45D97C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D987);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D9A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D9AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D9CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D9D3);
	OpHex		(x,	1);
	MakeCode	(x=0X45D9D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D9D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45D9DE);
	OpStkvar	(x,	1);
	MakeComm	(0X45D9E7,	"buf");
	MakeCode	(x=0X45D9F0);
	OpHex		(x,	1);
	MakeCode	(x=0X45D9F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DA03);
	OpStkvar	(x,	1);
	MakeCode	(0X45DA0F);
	MakeCode	(0X45DA35);
	MakeCode	(x=0X45DA40);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DA47);
	OpHex		(x,	1);
	MakeCode	(x=0X45DA4F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DA5D);
	OpHex		(x,	1);
	MakeCode	(x=0X45DA65);
	OpStkvar	(x,	1);
	MakeCode	(0X45DA73);
	MakeCode	(x=0X45DA75);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DA8E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DA95);
	OpHex		(x,	1);
	MakeCode	(x=0X45DA98);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DA9B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45DAA0);
	OpStkvar	(x,	1);
	MakeComm	(0X45DAA4,	"buf");
	MakeCode	(x=0X45DAAC);
	OpHex		(x,	1);
	MakeCode	(x=0X45DAB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DAB9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DACB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DAD3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45DAD8);
	OpStkvar	(x,	1);
	MakeComm	(0X45DADC,	"buf");
	MakeCode	(x=0X45DAE4);
	OpHex		(x,	1);
	MakeCode	(x=0X45DAE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DAF1);
	OpStkvar	(x,	1);
	MakeComm	(0X45DAFD,	"dst");
	MakeComm	(0X45DAFF,	"src");
	MakeCode	(x=0X45DAFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DB2C);
	OpHex		(x,	1);
	MakeArray	(0X45DB39,	0X3);
	MakeCode	(0X45DB3C);
	MakeName	(0X45DB3C,	"op_greater_");
	MakeCode	(x=0X45DB42);
	OpHex		(x,	1);
	MakeCode	(x=0X45DB65);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45DB6C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45DB7F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45DB91);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45DB98);
	OpStkvar	(x,	0);
	MakeCode	(0X45DBC9);
	MakeCode	(0X45DBD9);
	MakeCode	(0X45DBF9);
	MakeCode	(x=0X45DC05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DC26);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DC2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DC4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DC54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45DC59);
	OpStkvar	(x,	1);
	MakeComm	(0X45DC62,	"buf");
	MakeCode	(x=0X45DC6B);
	OpHex		(x,	1);
	MakeCode	(x=0X45DC70);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DC7E);
	OpStkvar	(x,	1);
	MakeCode	(0X45DC8A);
	MakeCode	(0X45DCB0);
	MakeCode	(x=0X45DCBC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DCC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DCE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DCEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DD0C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DD13);
	OpHex		(x,	1);
	MakeCode	(x=0X45DD16);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DD19);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45DD1E);
	OpStkvar	(x,	1);
	MakeComm	(0X45DD27,	"buf");
	MakeCode	(x=0X45DD30);
	OpHex		(x,	1);
	MakeCode	(x=0X45DD35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DD43);
	OpStkvar	(x,	1);
	MakeCode	(0X45DD4F);
	MakeCode	(0X45DD75);
	MakeCode	(x=0X45DD80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DD87);
	OpHex		(x,	1);
	MakeCode	(x=0X45DD8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DD9D);
	OpHex		(x,	1);
	MakeCode	(x=0X45DDA5);
	OpStkvar	(x,	1);
	MakeCode	(0X45DDB3);
	MakeCode	(x=0X45DDB5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DDCE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DDD5);
	OpHex		(x,	1);
	MakeCode	(x=0X45DDD8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DDDB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45DDE0);
	OpStkvar	(x,	1);
	MakeComm	(0X45DDE4,	"buf");
	MakeCode	(x=0X45DDEC);
	OpHex		(x,	1);
	MakeCode	(x=0X45DDF1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DDF9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DE0B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DE13);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45DE18);
	OpStkvar	(x,	1);
	MakeComm	(0X45DE1C,	"buf");
	MakeCode	(x=0X45DE24);
	OpHex		(x,	1);
	MakeCode	(x=0X45DE29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DE31);
	OpStkvar	(x,	1);
	MakeComm	(0X45DE3D,	"dst");
	MakeComm	(0X45DE3F,	"src");
	MakeCode	(x=0X45DE3F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DE6C);
	OpHex		(x,	1);
	MakeArray	(0X45DE79,	0X3);
	MakeCode	(0X45DE7C);
	MakeName	(0X45DE7C,	"op_add_");
	MakeCode	(x=0X45DE82);
	OpHex		(x,	1);
	MakeCode	(x=0X45DE96);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45DEA5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45DEA9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45DEC3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45DEC7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45DED0);
	OpHex		(x,	1);
	MakeCode	(0X45DEF0);
	MakeCode	(x=0X45DEFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DF01);
	OpHex		(x,	1);
	MakeCode	(x=0X45DF10);
	OpHex		(x,	1);
	MakeCode	(0X45DF1F);
	MakeCode	(x=0X45DF21);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45DF27);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DF2C);
	OpHex		(x,	1);
	MakeCode	(0X45DF4C);
	MakeCode	(x=0X45DF57);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DF5B);
	OpHex		(x,	1);
	MakeCode	(x=0X45DF63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DF6E);
	OpHex		(x,	1);
	MakeCode	(x=0X45DF76);
	OpStkvar	(x,	1);
	MakeCode	(0X45DF81);
	MakeCode	(x=0X45DF8A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45DFA3);
	OpStkvar	(x,	0);
	MakeCode	(0X45DFC3);
	MakeCode	(x=0X45DFC8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45DFD2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DFDC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45DFE1,	"buf");
	MakeCode	(x=0X45DFE2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45DFEB);
	OpHex		(x,	1);
	MakeCode	(0X45DFF0);
	MakeCode	(x=0X45DFF5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E004);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E008);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45E00C);
	OpHex		(x,	1);
	MakeCode	(x=0X45E00F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E012);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45E017,	"buf");
	MakeCode	(x=0X45E01D);
	OpHex		(x,	1);
	MakeCode	(x=0X45E020);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E033);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E046);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E04C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E071);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E0C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E0CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E0D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E0E4);
	OpHex		(x,	1);
	MakeCode	(0X45E0EE);
	MakeCode	(x=0X45E0F3);
	OpHex		(x,	1);
	MakeCode	(x=0X45E106);
	OpHex		(x,	1);
	MakeCode	(0X45E110);
	MakeCode	(x=0X45E117);
	OpHex		(x,	1);
	MakeCode	(x=0X45E121);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E127);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E12E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E131);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E148);
	OpHex		(x,	1);
	MakeCode	(x=0X45E152);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E158);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E15F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E163);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E17B);
	OpHex		(x,	1);
	MakeCode	(x=0X45E185);
	OpHex		(x,	1);
	MakeCode	(x=0X45E18D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E198);
	OpHex		(x,	1);
	MakeCode	(x=0X45E1A0);
	OpStkvar	(x,	1);
	MakeCode	(0X45E1AB);
	MakeCode	(x=0X45E1B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E1CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E1CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45E1D3);
	OpHex		(x,	1);
	MakeCode	(x=0X45E1D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E1D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X45E1E0,	"buf");
	MakeCode	(x=0X45E1E8);
	OpHex		(x,	1);
	MakeCode	(0X45E240);
	MakeCode	(x=0X45E245);
	OpHex		(x,	1);
	MakeCode	(x=0X45E25C);
	OpHex		(x,	1);
	MakeCode	(0X45E266);
	MakeCode	(x=0X45E271);
	OpHex		(x,	1);
	MakeCode	(x=0X45E27B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E288);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E292);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E29F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E2A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E2AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E2BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E2BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E2D7);
	OpHex		(x,	1);
	MakeCode	(x=0X45E2E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E2E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E307);
	OpHex		(x,	1);
	MakeCode	(x=0X45E311);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E317);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E31E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E322);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E33A);
	OpHex		(x,	1);
	MakeCode	(x=0X45E344);
	OpHex		(x,	1);
	MakeCode	(x=0X45E34C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E357);
	OpHex		(x,	1);
	MakeCode	(x=0X45E35F);
	OpStkvar	(x,	1);
	MakeCode	(0X45E36A);
	MakeCode	(x=0X45E373);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E38A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45E38E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E393);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E398);
	OpStkvar	(x,	1);
	MakeComm	(0X45E39C,	"buf");
	MakeCode	(x=0X45E3A2);
	OpHex		(x,	1);
	MakeCode	(x=0X45E3F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X45E3FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E403);
	OpHex		(x,	1);
	MakeArray	(0X45E40D,	0X3);
	MakeCode	(0X45E410);
	MakeName	(0X45E410,	"op_sub_");
	MakeCode	(x=0X45E415);
	OpHex		(x,	1);
	MakeCode	(x=0X45E427);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45E437);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45E451);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45E46D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45E478);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45E47B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45E482);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E485);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E48B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E48F);
	OpStkvar	(x,	1);
	MakeCode	(0X45E495);
	MakeCode	(x=0X45E4AA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45E4B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E4B7);
	OpStkvar	(x,	1);
	MakeCode	(0X45E4BD);
	MakeCode	(x=0X45E4BF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45E4C2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45E4C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E4C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E4CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E4D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E4F1);
	OpHex		(x,	1);
	MakeArray	(0X45E4FA,	0X2);
	MakeCode	(0X45E4FC);
	MakeName	(0X45E4FC,	"op_mul_");
	MakeCode	(x=0X45E501);
	OpHex		(x,	1);
	MakeCode	(x=0X45E513);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45E523);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45E53D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45E559);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45E564);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45E567);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45E56B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E56E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E577);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E57B);
	OpStkvar	(x,	1);
	MakeCode	(0X45E581);
	MakeCode	(x=0X45E597);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45E5A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E5A4);
	OpStkvar	(x,	1);
	MakeCode	(0X45E5AA);
	MakeCode	(x=0X45E5AC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45E5AF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45E5B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E5B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E5BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E5BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E5DE);
	OpHex		(x,	1);
	MakeCode	(0X45E5E8);
	MakeName	(0X45E5E8,	"op_div_");
	MakeCode	(x=0X45E5EE);
	OpHex		(x,	1);
	MakeCode	(x=0X45E600);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45E610);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45E62A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45E64A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45E655);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45E659);
	OpHex		(x,	1);
	MakeCode	(x=0X45E661);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E66B);
	OpHex		(x,	1);
	MakeCode	(x=0X45E66E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E674);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45E677);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45E67B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E67E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E68A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E68E);
	OpStkvar	(x,	1);
	MakeCode	(0X45E697);
	MakeCode	(x=0X45E69B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E6A5);
	OpHex		(x,	1);
	MakeCode	(x=0X45E6A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E6AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E6D2);
	OpHex		(x,	1);
	MakeCode	(x=0X45E6DC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45E6E7);
	OpStkvar	(x,	0);
	MakeCode	(0X45E6ED);
	MakeCode	(x=0X45E6EF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45E6F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45E6F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E6F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E6FD);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X45E707);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E711);
	OpHex		(x,	1);
	MakeCode	(x=0X45E714);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E718);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E724);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E728);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E740);
	OpHex		(x,	1);
	MakeArray	(0X45E74A,	0X2);
	MakeCode	(0X45E74C);
	MakeName	(0X45E74C,	"op_mod_");
	MakeCode	(x=0X45E752);
	OpHex		(x,	1);
	MakeCode	(x=0X45E764);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45E774);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45E7A3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45E7AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X45E7B3);
	MakeCode	(x=0X45E7B7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E7C1);
	OpHex		(x,	1);
	MakeCode	(x=0X45E7C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E7E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45E7EF);
	OpHex		(x,	1);
	MakeCode	(x=0X45E80B);
	OpHex		(x,	1);
	MakeArray	(0X45E815,	0X3);
	MakeCode	(0X45E818);
	MakeName	(0X45E818,	"op_and_");
	MakeCode	(x=0X45E81E);
	OpHex		(x,	1);
	MakeCode	(x=0X45E832);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45E842);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45E85C);
	OpStkvar	(x,	0);
	MakeCode	(0X45E889);
	MakeCode	(0X45E899);
	MakeCode	(0X45E8BD);
	MakeCode	(0X45E8C9);
	MakeCode	(0X45E8DA);
	MakeCode	(0X45E8E7);
	MakeCode	(x=0X45E8ED);
	OpHex		(x,	1);
	MakeCode	(0X45E8FC);
	MakeCode	(x=0X45E909);
	OpStkvar	(x,	0);
	MakeCode	(0X45E917);
	MakeCode	(0X45E939);
	MakeCode	(x=0X45E93B);
	OpHex		(x,	1);
	MakeCode	(x=0X45E942);
	OpHex		(x,	1);
	MakeCode	(0X45E951);
	MakeCode	(0X45E95E);
	MakeCode	(x=0X45E960);
	OpHex		(x,	1);
	MakeCode	(0X45E972);
	MakeCode	(x=0X45E97F);
	OpStkvar	(x,	1);
	MakeCode	(0X45E99E);
	MakeCode	(x=0X45E9B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E9B8);
	OpHex		(x,	1);
	MakeCode	(x=0X45E9CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E9F3);
	OpHex		(x,	1);
	MakeArray	(0X45E9FD,	0X3);
	MakeCode	(0X45EA00);
	MakeName	(0X45EA00,	"op_or_");
	MakeCode	(x=0X45EA06);
	OpHex		(x,	1);
	MakeCode	(x=0X45EA1A);
	OpStkvar	(x,	0);
	MakeCode	(0X45EA69);
	MakeCode	(0X45EA79);
	MakeCode	(0X45EA9D);
	MakeCode	(0X45EAAD);
	MakeCode	(0X45EABE);
	MakeCode	(0X45EACF);
	MakeCode	(x=0X45EAD5);
	OpHex		(x,	1);
	MakeCode	(0X45EAE4);
	MakeCode	(0X45EAF5);
	MakeCode	(0X45EB1B);
	MakeCode	(x=0X45EB1D);
	OpHex		(x,	1);
	MakeCode	(x=0X45EB24);
	OpHex		(x,	1);
	MakeCode	(0X45EB33);
	MakeCode	(0X45EB42);
	MakeCode	(x=0X45EB44);
	OpHex		(x,	1);
	MakeCode	(0X45EB56);
	MakeCode	(x=0X45EB62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45EB75);
	OpStkvar	(x,	1);
	MakeCode	(0X45EB8B);
	MakeCode	(0X45EB9C);
	MakeCode	(x=0X45EBB9);
	OpHex		(x,	1);
	MakeCode	(0X45EBC4);
	MakeName	(0X45EBC4,	"op_not_");
	MakeArray	(0X45EC0E,	0X2);
	MakeCode	(0X45EC10);
	MakeName	(0X45EC10,	"op_negate_");
	MakeCode	(0X45EC50);
	MakeName	(0X45EC50,	"op_bwnot_");
	MakeCode	(0X45EC90);
	MakeName	(0X45EC90,	"op_floor_");
	MakeCode	(x=0X45EC95);
	OpHex		(x,	1);
	MakeCode	(x=0X45ECB5);
	OpStkvar	(x,	0);
	MakeCode	(0X45ECC4);
	MakeCode	(x=0X45ECCB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45ECD5);
	OpHex		(x,	1);
	MakeCode	(x=0X45ECDA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45ECE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45ECE6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45ECEE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45ECF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45ED12);
	OpHex		(x,	1);
	MakeCode	(0X45ED1C);
	MakeName	(0X45ED1C,	"op_bwand_");
	MakeCode	(x=0X45ED21);
	OpHex		(x,	1);
	MakeCode	(x=0X45ED33);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45ED43);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45ED5D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45ED79);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45ED82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45ED8B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45ED8E);
	OpStkvar	(x,	1);
	MakeCode	(0X45ED9A);
	MakeCode	(x=0X45EDA5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45EDAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45EDB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45EDBA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45EDBE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45EDC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45EDC9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45EDCE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45EDD7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45EDDA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45EDFB);
	OpHex		(x,	1);
	MakeCode	(0X45EE04);
	MakeName	(0X45EE04,	"op_bwor_");
	MakeCode	(x=0X45EE09);
	OpHex		(x,	1);
	MakeCode	(x=0X45EE1B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45EE2B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45EE45);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45EE61);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45EE6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45EE73);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45EE76);
	OpStkvar	(x,	1);
	MakeCode	(0X45EE82);
	MakeCode	(x=0X45EE8D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45EE96);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45EE9F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45EEA2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45EEA6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45EEAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45EEB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45EEB6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45EEBF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45EEC2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45EEE3);
	OpHex		(x,	1);
	MakeCode	(0X45EEEC);
	MakeName	(0X45EEEC,	"op_bwxor_");
	MakeCode	(x=0X45EEF1);
	OpHex		(x,	1);
	MakeCode	(x=0X45EF03);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45EF13);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45EF2D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45EF49);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45EF52);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45EF5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45EF5E);
	OpStkvar	(x,	1);
	MakeCode	(0X45EF6A);
	MakeCode	(x=0X45EF75);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45EF7E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45EF87);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45EF8A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45EF8E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45EF96);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45EF99);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45EF9E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45EFA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45EFAA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45EFCB);
	OpHex		(x,	1);
	MakeCode	(0X45EFD4);
	MakeName	(0X45EFD4,	"op_swapa_");
	MakeCode	(x=0X45EFD9);
	OpHex		(x,	1);
	MakeCode	(x=0X45EFEB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45F004);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45F025);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45F041);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45F04B);
	OpHex		(x,	1);
	MakeCode	(x=0X45F054);
	OpHex		(x,	1);
	MakeName	(0X45F054,	"op_critical_done_");
	MakeCode	(x=0X45F05C);
	OpHex		(x,	1);
	MakeName	(0X45F05C,	"op_critical_start_");
	MakeCode	(0X45F064);
	MakeName	(0X45F064,	"op_jmp_");
	MakeCode	(x=0X45F068);
	OpHex		(x,	1);
	MakeCode	(x=0X45F092);
	OpHex		(x,	1);
	MakeCode	(x=0X45F09E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45F0A3);
	OpStkvar	(x,	1);
	MakeComm	(0X45F0A7,	"buf");
	MakeCode	(x=0X45F0AD);
	OpHex		(x,	1);
	MakeCode	(x=0X45F0B8);
	OpHex		(x,	1);
	MakeCode	(x=0X45F0BE);
	OpHex		(x,	1);
	MakeArray	(0X45F0C9,	0X3);
	MakeCode	(0X45F0CC);
	MakeName	(0X45F0CC,	"op_call_");
	MakeCode	(x=0X45F0D2);
	OpHex		(x,	1);
	MakeCode	(x=0X45F0F3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45F0FF);
	OpHex		(x,	1);
	MakeCode	(x=0X45F109);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45F113);
	OpHex		(x,	1);
	MakeCode	(x=0X45F116);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45F154);
	OpHex		(x,	1);
	MakeCode	(x=0X45F159);
	OpHex		(x,	1);
	MakeCode	(x=0X45F15E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45F165);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X45F195);
	OpHex		(x,	1);
	MakeCode	(x=0X45F19A);
	OpHex		(x,	1);
	MakeCode	(x=0X45F1A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45F1AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45F1B4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45F1C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45F1D1);
	OpHex		(x,	1);
	MakeCode	(x=0X45F1F2);
	OpHex		(x,	1);
	MakeCode	(x=0X45F200);
	OpHex		(x,	1);
	MakeCode	(x=0X45F208);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45F212);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45F21A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45F222);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45F227);
	OpStkvar	(x,	1);
	MakeComm	(0X45F22B,	"buf");
	MakeCode	(x=0X45F231);
	OpHex		(x,	1);
	MakeCode	(x=0X45F23C);
	OpHex		(x,	1);
	MakeCode	(x=0X45F343);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45F34A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45F351);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45F35E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45F36B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45F37A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45F381);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45F394);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45F3A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45F3AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45F3BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45F3C7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45F3CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45F3DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45F3E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45F3F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45F3FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45F40B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45F412);
	OpHex		(x,	1);
	MakeCode	(x=0X45F41D);
	OpHex		(x,	1);
	MakeCode	(x=0X45F42C);
	OpHex		(x,	1);
	MakeCode	(0X45F43B);
	MakeCode	(x=0X45F449);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45F452);
	OpStkvar	(x,	1);
	MakeCode	(0X45F474);
	MakeCode	(x=0X45F477);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45F480);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45F48E);
	OpStkvar	(x,	1);
	MakeCode	(0X45F4A4);
	MakeCode	(x=0X45F4BD);
	OpHex		(x,	1);
	MakeCode	(x=0X45F4C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45F4E5);
	OpHex		(x,	1);
	MakeCode	(x=0X45F507);
	OpHex		(x,	1);
	MakeCode	(x=0X45F50C);
	OpHex		(x,	1);
	MakeCode	(x=0X45F511);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45F51B);
	OpHex		(x,	1);
	MakeCode	(x=0X45F520);
	OpHex		(x,	1);
	MakeCode	(x=0X45F529);
	OpHex		(x,	1);
	MakeCode	(0X45F532);
	MakeCode	(x=0X45F557);
	OpHex		(x,	1);
	MakeCode	(x=0X45F55C);
	OpHex		(x,	1);
	MakeCode	(x=0X45F561);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45F56B);
	OpHex		(x,	1);
	MakeCode	(x=0X45F570);
	OpHex		(x,	1);
	MakeCode	(x=0X45F577);
	OpHex		(x,	1);
	MakeCode	(0X45F584);
	MakeName	(0X45F584,	"op_pop_flags_");
	MakeCode	(0X45F5DC);
	MakeName	(0X45F5DC,	"op_pop_return_");
	MakeCode	(0X45F600);
	MakeName	(0X45F600,	"op_pop_exit_");
	MakeCode	(x=0X45F61F);
	OpHex		(x,	1);
	MakeArray	(0X45F62A,	0X2);
	MakeCode	(0X45F62C);
	MakeName	(0X45F62C,	"op_pop_flags_return_");
	MakeCode	(0X45F648);
	MakeName	(0X45F648,	"op_pop_flags_exit_");
	MakeCode	(x=0X45F661);
	OpHex		(x,	1);
	MakeArray	(0X45F66A,	0X2);
	MakeCode	(0X45F66C);
	MakeName	(0X45F66C,	"op_pop_flags_return_val_exit_");
	MakeCode	(x=0X45F6A6);
	OpHex		(x,	1);
	MakeCode	(0X45F6CC);
	MakeName	(0X45F6CC,	"op_pop_flags_return_val_exit_extern_");
	MakeCode	(x=0X45F6D2);
	OpHex		(x,	1);
	MakeCode	(x=0X45F6E4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45F75C);
	OpHex		(x,	1);
	MakeCode	(x=0X45F778);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45F781);
	OpHex		(x,	1);
	MakeCode	(0X45F78C);
	MakeName	(0X45F78C,	"op_pop_flags_return_extern_");
	MakeCode	(0X45F7F8);
	MakeName	(0X45F7F8,	"op_pop_flags_exit_extern_");
	MakeCode	(x=0X45F85F);
	OpHex		(x,	1);
	MakeCode	(0X45F86C);
	MakeName	(0X45F86C,	"op_pop_flags_return_val_extern_");
	MakeCode	(x=0X45F872);
	OpHex		(x,	1);
	MakeCode	(x=0X45F884);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45F8EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45F8F0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45F8F4);
	OpHex		(x,	1);
	MakeCode	(x=0X45F8FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45F902);
	OpHex		(x,	1);
	MakeCode	(x=0X45F911);
	OpHex		(x,	1);
	MakeCode	(0X45F920);
	MakeCode	(0X45F946);
	MakeCode	(x=0X45F949);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45F94E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45F959);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45F95D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45F968);
	OpHex		(x,	1);
	MakeCode	(x=0X45F971);
	OpHex		(x,	1);
	MakeCode	(x=0X45F99A);
	OpHex		(x,	1);
	MakeCode	(0X45F9A4);
	MakeName	(0X45F9A4,	"op_pop_address_");
	MakeCode	(0X45F9C4);
	MakeName	(0X45F9C4,	"op_a_to_d_");
	MakeCode	(0X45FA0C);
	MakeName	(0X45FA0C,	"op_d_to_a_");
	MakeCode	(x=0X45FA54);
	OpHex		(x,	1);
	MakeName	(0X45FA54,	"op_exit_prog_");
	MakeCode	(x=0X45FA5C);
	OpHex		(x,	1);
	MakeName	(0X45FA5C,	"op_stop_prog_");
	MakeCode	(0X45FA64);
	MakeName	(0X45FA64,	"op_fetch_global_");
	MakeCode	(x=0X45FA6A);
	OpHex		(x,	1);
	MakeCode	(x=0X45FAA2);
	OpHex		(x,	1);
	MakeCode	(x=0X45FAAA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45FAB9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45FABC);
	OpHex		(x,	1);
	MakeCode	(x=0X45FADF);
	OpHex		(x,	1);
	MakeCode	(x=0X45FAF2);
	OpHex		(x,	1);
	MakeCode	(0X45FAFC);
	MakeName	(0X45FAFC,	"op_store_global_");
	MakeCode	(x=0X45FB02);
	OpHex		(x,	1);
	MakeCode	(x=0X45FB38);
	OpHex		(x,	1);
	MakeCode	(x=0X45FB3B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45FB44);
	OpHex		(x,	1);
	MakeCode	(x=0X45FB4C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45FB51);
	OpHex		(x,	1);
	MakeCode	(x=0X45FB5F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45FB66);
	OpHex		(x,	1);
	MakeCode	(x=0X45FB72);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45FB8B);
	OpHex		(x,	1);
	MakeCode	(x=0X45FB91);
	OpHex		(x,	1);
	MakeCode	(0X45FB9C);
	MakeName	(0X45FB9C,	"op_swap_");
	MakeCode	(x=0X45FBA1);
	OpHex		(x,	1);
	MakeCode	(x=0X45FBB3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45FBCC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45FBED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45FC09);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45FC13);
	OpHex		(x,	1);
	MakeCode	(0X45FC1C);
	MakeName	(0X45FC1C,	"op_fetch_proc_address_");
	MakeCode	(x=0X45FC20);
	OpHex		(x,	1);
	MakeCode	(x=0X45FC50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45FC55);
	OpStkvar	(x,	1);
	MakeComm	(0X45FC59,	"buf");
	MakeCode	(x=0X45FC5F);
	OpHex		(x,	1);
	MakeCode	(x=0X45FC6A);
	OpHex		(x,	1);
	MakeCode	(x=0X45FC7E);
	OpHex		(x,	1);
	MakeCode	(x=0X45FCA2);
	OpHex		(x,	1);
	MakeCode	(x=0X45FCC6);
	OpHex		(x,	1);
	MakeArray	(0X45FCD1,	0X3);
	MakeCode	(0X45FCD4);
	MakeName	(0X45FCD4,	"op_pop_");
	MakeCode	(0X45FCF4);
	MakeName	(0X45FCF4,	"op_dup_");
	MakeCode	(x=0X45FCFA);
	OpHex		(x,	1);
	MakeCode	(x=0X45FD0C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45FD22);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45FD4F);
	OpHex		(x,	1);
	MakeArray	(0X45FD59,	0X3);
	MakeCode	(0X45FD5C);
	MakeName	(0X45FD5C,	"op_store_external_");
	MakeCode	(x=0X45FD61);
	OpHex		(x,	1);
	MakeCode	(x=0X45FD8E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45FDA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45FDC5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45FDCA);
	OpStkvar	(x,	1);
	MakeComm	(0X45FDCE,	"buf");
	MakeCode	(x=0X45FDD4);
	OpHex		(x,	1);
	MakeCode	(x=0X45FDDF);
	OpHex		(x,	1);
	MakeCode	(x=0X45FDE2);
	OpHex		(x,	1);
	MakeArray	(0X45FDEE,	0X2);
	MakeCode	(0X45FDF0);
	MakeName	(0X45FDF0,	"op_fetch_external_");
	MakeCode	(x=0X45FDF5);
	OpHex		(x,	1);
	MakeCode	(x=0X45FE1B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45FE22);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45FE3E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45FE43);
	OpStkvar	(x,	1);
	MakeComm	(0X45FE47,	"buf");
	MakeCode	(x=0X45FE4D);
	OpHex		(x,	1);
	MakeCode	(x=0X45FE58);
	OpHex		(x,	1);
	MakeCode	(x=0X45FE5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45FE76);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45FE83);
	OpHex		(x,	1);
	MakeCode	(0X45FE90);
	MakeName	(0X45FE90,	"op_export_proc_");
	MakeCode	(x=0X45FE96);
	OpHex		(x,	1);
	MakeCode	(x=0X45FECD);
	OpHex		(x,	1);
	MakeCode	(x=0X45FEDC);
	OpHex		(x,	1);
	MakeCode	(x=0X45FEFB);
	OpHex		(x,	1);
	MakeCode	(x=0X45FF00);
	OpHex		(x,	1);
	MakeCode	(x=0X45FF25);
	OpHex		(x,	1);
	MakeCode	(x=0X45FF3D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45FF42);
	OpStkvar	(x,	1);
	MakeComm	(0X45FF46,	"buf");
	MakeCode	(x=0X45FF4C);
	OpHex		(x,	1);
	MakeCode	(x=0X45FF57);
	OpHex		(x,	1);
	MakeCode	(x=0X45FF5A);
	OpHex		(x,	1);
	MakeCode	(0X45FF68);
	MakeName	(0X45FF68,	"op_export_var_");
	MakeCode	(x=0X45FF6B);
	OpHex		(x,	1);
	MakeCode	(x=0X45FFA6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X45FFAB);
	OpStkvar	(x,	1);
	MakeComm	(0X45FFAF,	"buf");
	MakeCode	(x=0X45FFB5);
	OpHex		(x,	1);
	MakeCode	(x=0X45FFC0);
	OpHex		(x,	1);
	MakeCode	(x=0X45FFC3);
	OpHex		(x,	1);
	MakeArray	(0X45FFCD,	0X3);
	MakeCode	(0X45FFD0);
	MakeName	(0X45FFD0,	"op_exit_");
	MakeCode	(x=0X45FFDA);
	OpHex		(x,	1);
	MakeCode	(x=0X45FFEC);
	OpHex		(x,	1);
	MakeCode	(x=0X45FFF5);
	OpHex		(x,	1);
	MakeArray	(0X460019,	0X3);
	MakeCode	(0X46001C);
	MakeName	(0X46001C,	"op_detach_");
	MakeCode	(x=0X460024);
	OpHex		(x,	1);
	MakeCode	(x=0X46002E);
	OpHex		(x,	1);
	MakeArray	(0X460046,	0X2);
	MakeCode	(0X460048);
	MakeName	(0X460048,	"op_callstart_");
	MakeCode	(x=0X46004D);
	OpHex		(x,	1);
	MakeCode	(x=0X46005B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X460065);
	OpHex		(x,	1);
	MakeCode	(x=0X460077);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460090);
	OpHex		(x,	1);
	MakeCode	(x=0X46009A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4600A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4600AD);
	OpHex		(x,	1);
	MakeCode	(x=0X4600B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4600BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4600CC);
	OpHex		(x,	1);
	MakeCode	(0X4600DB);
	MakeCode	(x=0X46010D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46011B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X460120);
	OpStkvar	(x,	1);
	MakeComm	(0X460124,	"buf");
	MakeCode	(x=0X46012A);
	OpHex		(x,	1);
	MakeCode	(x=0X460135);
	OpHex		(x,	1);
	MakeCode	(x=0X46014D);
	OpHex		(x,	1);
	MakeArray	(0X460159,	0X3);
	MakeCode	(0X46015C);
	MakeName	(0X46015C,	"op_spawn_");
	MakeCode	(x=0X460161);
	OpHex		(x,	1);
	MakeCode	(x=0X46016F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X460179);
	OpHex		(x,	1);
	MakeCode	(x=0X46018B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4601A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4601AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4601B8);
	OpHex		(x,	1);
	MakeCode	(x=0X4601C1);
	OpHex		(x,	1);
	MakeCode	(x=0X4601C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4601D1);
	OpHex		(x,	1);
	MakeCode	(x=0X4601E0);
	OpHex		(x,	1);
	MakeCode	(0X4601EF);
	MakeCode	(x=0X460221);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46022F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X460234);
	OpStkvar	(x,	1);
	MakeComm	(0X460238,	"buf");
	MakeCode	(x=0X46023E);
	OpHex		(x,	1);
	MakeCode	(x=0X460249);
	OpHex		(x,	1);
	MakeCode	(x=0X460261);
	OpHex		(x,	1);
	MakeCode	(x=0X46026D);
	OpHex		(x,	1);
	MakeCode	(x=0X460281);
	OpHex		(x,	1);
	MakeArray	(0X46028D,	0X3);
	MakeCode	(0X460290);
	MakeName	(0X460290,	"op_fork_");
	MakeCode	(x=0X460296);
	OpHex		(x,	1);
	MakeCode	(x=0X4602AB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4602B3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4602C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4602CD);
	OpHex		(x,	1);
	MakeCode	(x=0X4602DC);
	OpHex		(x,	1);
	MakeCode	(0X4602EB);
	MakeCode	(x=0X46031C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46032A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46032F);
	OpStkvar	(x,	1);
	MakeComm	(0X460333,	"buf");
	MakeCode	(x=0X460339);
	OpHex		(x,	1);
	MakeCode	(x=0X460344);
	OpHex		(x,	1);
	MakeCode	(x=0X460355);
	OpHex		(x,	1);
	MakeArray	(0X460362,	0X2);
	MakeCode	(0X460364);
	MakeName	(0X460364,	"op_exec_");
	MakeCode	(x=0X460393);
	OpHex		(x,	1);
	MakeCode	(x=0X4603AB);
	OpHex		(x,	1);
	MakeCode	(x=0X4603B2);
	OpHex		(x,	1);
	MakeArray	(0X4603C6,	0X2);
	MakeCode	(0X4603C8);
	MakeName	(0X4603C8,	"op_check_arg_count_");
	MakeCode	(x=0X4603CE);
	OpHex		(x,	1);
	MakeCode	(x=0X460439);
	OpHex		(x,	1);
	MakeCode	(x=0X46043E);
	OpHex		(x,	1);
	MakeCode	(x=0X46046B);
	OpHex		(x,	1);
	MakeCode	(x=0X460470);
	OpHex		(x,	1);
	MakeCode	(x=0X46047D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X460482);
	OpStkvar	(x,	1);
	MakeComm	(0X460486,	"buf");
	MakeCode	(x=0X46048C);
	OpHex		(x,	1);
	MakeCode	(x=0X460497);
	OpHex		(x,	1);
	MakeCode	(x=0X46049A);
	OpHex		(x,	1);
	MakeCode	(0X4604A8);
	MakeName	(0X4604A8,	"op_lookup_string_proc_");
	MakeCode	(x=0X4604AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4604C5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4604DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4604E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4604F2);
	OpHex		(x,	1);
	MakeCode	(x=0X4604F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4604FC);
	OpHex		(x,	1);
	MakeCode	(x=0X46050B);
	OpHex		(x,	1);
	MakeCode	(0X46051A);
	MakeCode	(x=0X46053B);
	OpHex		(x,	1);
	MakeCode	(x=0X460540);
	OpHex		(x,	1);
	MakeCode	(x=0X46054E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460574);
	OpHex		(x,	1);
	MakeCode	(x=0X460579);
	OpHex		(x,	1);
	MakeCode	(0X460586);
	MakeCode	(x=0X4605B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4605C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4605CB);
	OpStkvar	(x,	1);
	MakeComm	(0X4605CF,	"buf");
	MakeCode	(x=0X4605D5);
	OpHex		(x,	1);
	MakeCode	(x=0X4605E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4605E3);
	OpHex		(x,	1);
	MakeCode	(0X4605F0);
	MakeName	(0X4605F0,	"initInterpreter_");
	MakeCode	(x=0X4605FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X460601);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46060B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46061A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460629);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460638);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460647);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460656);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460665);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460674);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460683);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460692);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4606A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4606B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4606BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4606CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4606DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4606EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4606FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46070A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460719);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460728);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460737);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460746);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460755);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460764);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460773);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460782);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460791);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4607A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4607AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4607BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4607CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4607DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4607EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4607FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460809);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460818);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460827);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460836);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460845);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460854);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460863);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460872);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460881);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460890);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46089F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4608AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4608BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4608CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4608DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4608EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4608F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460908);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460917);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460926);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460935);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460944);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460953);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460962);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460971);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460980);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46098F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46099E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4609AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4609BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4609CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4609DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4609E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4609F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460A07);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460A16);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460A25);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460A34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460A43);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460A52);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460A61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X460A7C);
	MakeName	(0X460A7C,	"interpretClose_");
	MakeArray	(0X460A86,	0X2);
	MakeCode	(0X460A88);
	MakeName	(0X460A88,	"interpretEnableInterpreter_");
	MakeCode	(x=0X460A89);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X460A99);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460AA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X460AAB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X460AB1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X460AB8);
	MakeName	(0X460AB8,	"interpret_");
	MakeCode	(x=0X460ABD);
	OpHex		(x,	1);
	MakeCode	(x=0X460AC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460ACD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460ADB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X460AF5);
	OpHex		(x,	1);
	MakeCode	(x=0X460B02);
	OpHex		(x,	1);
	MakeCode	(x=0X460B15);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X460B1D);
	OpHex		(x,	1);
	MakeCode	(x=0X460B22);
	OpHex		(x,	1);
	MakeCode	(x=0X460B27);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X460B2D);
	OpHex		(x,	1);
	MakeCode	(x=0X460B37);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X460B4F);
	OpHex		(x,	1);
	MakeCode	(x=0X460B52);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X460B63);
	OpHex		(x,	1);
	MakeCode	(x=0X460B76);
	OpHex		(x,	1);
	MakeCode	(x=0X460B89);
	OpHex		(x,	1);
	MakeCode	(x=0X460BA6);
	OpHex		(x,	1);
	MakeCode	(x=0X460BB7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X460BCA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X460BD2);
	MakeCode	(x=0X460BE1);
	OpHex		(x,	1);
	MakeCode	(x=0X460BE4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X460C09);
	OpHex		(x,	1);
	MakeCode	(x=0X460C16);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X460C1B);
	OpStkvar	(x,	1);
	MakeComm	(0X460C22,	"buf");
	MakeCode	(x=0X460C28);
	OpHex		(x,	1);
	MakeCode	(x=0X460C2B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460C38);
	OpHex		(x,	1);
	MakeCode	(x=0X460C42);
	OpHex		(x,	1);
	MakeCode	(x=0X460C45);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_13(void) {
        auto x;
#define id x

	MakeCode	(x=0X460C50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X460C55);
	OpStkvar	(x,	1);
	MakeComm	(0X460C59,	"buf");
	MakeCode	(x=0X460C5F);
	OpHex		(x,	1);
	MakeCode	(x=0X460C6A);
	OpHex		(x,	1);
	MakeCode	(x=0X460C72);
	OpHex		(x,	1);
	MakeCode	(x=0X460C7E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X460C89);
	OpHex		(x,	1);
	MakeCode	(x=0X460CA1);
	OpHex		(x,	1);
	MakeCode	(x=0X460CA8);
	OpHex		(x,	1);
	MakeCode	(x=0X460CC8);
	OpHex		(x,	1);
	MakeCode	(x=0X460CCA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X460CD6);
	OpHex		(x,	1);
	MakeArray	(0X460CE2,	0X2);
	MakeCode	(0X460CE4);
	MakeName	(0X460CE4,	"setupCallWithReturnVal_");
	MakeArray	(0X460D99,	0X3);
	MakeCode	(0X460D9C);
	MakeName	(0X460D9C,	"setupCall_");
	MakeArray	(0X460DC6,	0X2);
	MakeCode	(0X460DC8);
	MakeName	(0X460DC8,	"setupExternalCallWithReturnVal_");
	MakeCode	(x=0X460DCB);
	OpHex		(x,	1);
	MakeCode	(x=0X460DD2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460ECA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460EE5);
	OpHex		(x,	1);
	MakeCode	(x=0X460EEC);
	OpHex		(x,	1);
	MakeCode	(0X460EF4);
	MakeName	(0X460EF4,	"setupExternalCall_");
	MakeCode	(0X460F1C);
	MakeName	(0X460F1C,	"BugFixLoop_");
	MakeCode	(x=0X460F20);
	OpHex		(x,	1);
	MakeCode	(x=0X460F3B);
	OpStkvar	(x,	0);
	MakeCode	(0X460F4E);
	MakeCode	(0X460F72);
	MakeCode	(0X460F86);
	MakeCode	(x=0X460FA2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460FAC);
	OpHex		(x,	1);
	MakeCode	(0X460FB4);
	MakeName	(0X460FB4,	"executeProcedureReturnValue_");
	MakeCode	(x=0X460FB7);
	OpHex		(x,	1);
	MakeCode	(x=0X460FBA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460FBE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460FFB);
	OpHex		(x,	1);
	MakeCode	(x=0X461000);
	OpHex		(x,	1);
	MakeCode	(x=0X461005);
	OpHex		(x,	1);
	MakeCode	(x=0X46100D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46103A);
	OpHex		(x,	1);
	MakeCode	(x=0X46103F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461048);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46104C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46105E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X461068);
	OpHex		(x,	1);
	MakeCode	(x=0X461070);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461074);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46107D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X461087);
	OpHex		(x,	1);
	MakeCode	(x=0X46108A);
	OpHex		(x,	1);
	MakeCode	(0X461093);
	MakeCode	(x=0X461098);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46109C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4610B7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4610BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4610CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4610EE);
	OpHex		(x,	1);
	MakeCode	(x=0X4610F5);
	OpHex		(x,	1);
	MakeCode	(x=0X46110E);
	OpHex		(x,	1);
	MakeCode	(x=0X461115);
	OpHex		(x,	1);
	MakeCode	(x=0X46111B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461127);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461135);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46115F);
	OpHex		(x,	1);
	MakeCode	(x=0X461164);
	OpHex		(x,	1);
	MakeCode	(x=0X461167);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461171);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461197);
	OpHex		(x,	1);
	MakeCode	(x=0X46119C);
	OpHex		(x,	1);
	MakeCode	(x=0X4611A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4611AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4611B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4611BA);
	OpStkvar	(x,	1);
	MakeCode	(0X4611C6);
	MakeCode	(x=0X4611CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4611D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4611D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4611E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461210);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461214);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46121A);
	OpHex		(x,	1);
	MakeCode	(x=0X46121F);
	OpHex		(x,	1);
	MakeCode	(x=0X461227);
	OpHex		(x,	1);
	MakeCode	(x=0X46122C);
	OpStkvar	(x,	1);
	MakeCode	(0X46124F);
	MakeCode	(x=0X461254);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46125B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461272);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46127D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46128E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461299);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4612AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4612C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4612CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4612DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4612ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461305);
	OpHex		(x,	1);
	MakeCode	(x=0X46130C);
	OpHex		(x,	1);
	MakeCode	(x=0X461312);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461327);
	OpHex		(x,	1);
	MakeCode	(x=0X46132E);
	OpHex		(x,	1);
	MakeCode	(x=0X461334);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461344);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461352);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461356);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461372);
	OpHex		(x,	1);
	MakeCode	(0X46137B);
	MakeCode	(x=0X461382);
	OpHex		(x,	1);
	MakeCode	(x=0X46138B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461399);
	OpHex		(x,	1);
	MakeCode	(x=0X4613A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4613B0);
	OpHex		(x,	1);
	MakeCode	(0X4613B9);
	MakeCode	(x=0X4613C0);
	OpHex		(x,	1);
	MakeCode	(x=0X4613C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4613CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4613D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4613DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4613E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4613EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4613F3);
	OpHex		(x,	1);
	MakeCode	(0X4613FC);
	MakeCode	(x=0X4613FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461405);
	OpHex		(x,	1);
	MakeArray	(0X46140E,	0X2);
	MakeCode	(0X461410);
	MakeName	(0X461410,	"executeProcWithArgs_");
	MakeCode	(x=0X461413);
	OpHex		(x,	1);
	MakeCode	(x=0X46141D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46145B);
	OpHex		(x,	1);
	MakeCode	(x=0X461460);
	OpHex		(x,	1);
	MakeCode	(x=0X461465);
	OpHex		(x,	1);
	MakeCode	(x=0X46148F);
	OpHex		(x,	1);
	MakeCode	(x=0X461494);
	OpHex		(x,	1);
	MakeCode	(x=0X46149E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4614A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4614BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4614BF);
	OpStkvar	(x,	1);
	MakeComm	(0X4614C6,	"buf");
	MakeCode	(x=0X4614CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4614CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4614DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4614E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4614EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4614F5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4614FA);
	OpStkvar	(x,	1);
	MakeComm	(0X461501,	"buf");
	MakeCode	(x=0X461507);
	OpHex		(x,	1);
	MakeCode	(x=0X46150A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461517);
	OpHex		(x,	1);
	MakeCode	(x=0X46151A);
	OpHex		(x,	1);
	MakeCode	(0X461524);
	MakeCode	(x=0X461529);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461539);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461542);
	OpHex		(x,	1);
	MakeCode	(x=0X46154D);
	OpStkvar	(x,	0);
	MakeCode	(0X46156C);
	MakeCode	(0X461590);
	MakeCode	(0X4615A4);
	MakeCode	(x=0X4615C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4615CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4615F7);
	OpHex		(x,	1);
	MakeCode	(0X461601);
	MakeCode	(x=0X461627);
	OpHex		(x,	1);
	MakeCode	(x=0X46162C);
	OpHex		(x,	1);
	MakeCode	(x=0X46162F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461660);
	OpHex		(x,	1);
	MakeCode	(x=0X461670);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X461675);
	OpStkvar	(x,	1);
	MakeComm	(0X461679,	"buf");
	MakeCode	(x=0X46167F);
	OpHex		(x,	1);
	MakeCode	(x=0X46168A);
	OpHex		(x,	1);
	MakeCode	(x=0X461695);
	OpHex		(x,	1);
	MakeCode	(x=0X461698);
	OpHex		(x,	1);
	MakeCode	(0X4616A2);
	MakeCode	(x=0X4616C9);
	OpHex		(x,	1);
	MakeCode	(x=0X4616CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4616DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4616E6);
	OpHex		(x,	1);
	MakeCode	(x=0X4616F1);
	OpStkvar	(x,	0);
	MakeCode	(0X461710);
	MakeCode	(0X461734);
	MakeCode	(0X461748);
	MakeCode	(x=0X461764);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461772);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46179B);
	OpHex		(x,	1);
	MakeArray	(0X4617A5,	0X3);
	MakeCode	(0X4617A8);
	MakeName	(0X4617A8,	"executeProcedureWithArgs_");
	MakeCode	(x=0X4617AB);
	OpHex		(x,	1);
	MakeCode	(x=0X4617B3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4617BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4617F8);
	OpHex		(x,	1);
	MakeCode	(x=0X4617FD);
	OpHex		(x,	1);
	MakeCode	(x=0X461802);
	OpHex		(x,	1);
	MakeCode	(x=0X46182C);
	OpHex		(x,	1);
	MakeCode	(x=0X461831);
	OpHex		(x,	1);
	MakeCode	(x=0X46183B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461842);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461859);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46185E);
	OpStkvar	(x,	1);
	MakeComm	(0X461865,	"buf");
	MakeCode	(x=0X46186B);
	OpHex		(x,	1);
	MakeCode	(x=0X46186E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46187B);
	OpHex		(x,	1);
	MakeCode	(x=0X461883);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46188A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461894);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X461899);
	OpStkvar	(x,	1);
	MakeComm	(0X4618A0,	"buf");
	MakeCode	(x=0X4618A6);
	OpHex		(x,	1);
	MakeCode	(x=0X4618A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4618B6);
	OpHex		(x,	1);
	MakeCode	(x=0X4618B9);
	OpHex		(x,	1);
	MakeCode	(0X4618C3);
	MakeCode	(x=0X4618C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4618DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4618E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4618E9);
	OpHex		(x,	1);
	MakeCode	(x=0X4618EF);
	OpStkvar	(x,	0);
	MakeCode	(0X46190E);
	MakeCode	(x=0X461920);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461929);
	OpStkvar	(x,	1);
	MakeCode	(0X46193E);
	MakeCode	(0X461952);
	MakeCode	(x=0X46196E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46197C);
	OpStkvar	(x,	1);
	MakeCode	(0X46199C);
	MakeCode	(x=0X4619C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4619C7);
	OpHex		(x,	1);
	MakeCode	(x=0X4619CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4619FB);
	OpHex		(x,	1);
	MakeCode	(x=0X461A0B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X461A10);
	OpStkvar	(x,	1);
	MakeComm	(0X461A14,	"buf");
	MakeCode	(x=0X461A1A);
	OpHex		(x,	1);
	MakeCode	(x=0X461A25);
	OpHex		(x,	1);
	MakeCode	(x=0X461A30);
	OpHex		(x,	1);
	MakeCode	(x=0X461A33);
	OpHex		(x,	1);
	MakeCode	(0X461A3D);
	MakeCode	(x=0X461A64);
	OpHex		(x,	1);
	MakeCode	(x=0X461A69);
	OpHex		(x,	1);
	MakeCode	(x=0X461A7A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461A81);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461A88);
	OpHex		(x,	1);
	MakeCode	(x=0X461A91);
	OpStkvar	(x,	0);
	MakeCode	(0X461AB0);
	MakeCode	(0X461AD4);
	MakeCode	(0X461AE8);
	MakeCode	(x=0X461B04);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461B12);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461B2D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461B4B);
	OpHex		(x,	1);
	MakeCode	(x=0X461B52);
	OpHex		(x,	1);
	MakeCode	(x=0X461B5D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461B70);
	OpHex		(x,	1);
	MakeCode	(x=0X461B77);
	OpHex		(x,	1);
	MakeCode	(x=0X461B7D);
	OpHex		(x,	1);
	MakeCode	(0X461B88);
	MakeName	(0X461B88,	"executeProc_");
	MakeCode	(x=0X461B8D);
	OpHex		(x,	1);
	MakeCode	(x=0X461BD1);
	OpHex		(x,	1);
	MakeCode	(x=0X461BD9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461BE0);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X461C12);
	OpHex		(x,	1);
	MakeCode	(x=0X461C1F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461C26);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461C3B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X461C40);
	OpStkvar	(x,	1);
	MakeComm	(0X461C44,	"buf");
	MakeCode	(x=0X461C4A);
	OpHex		(x,	1);
	MakeCode	(x=0X461C55);
	OpHex		(x,	1);
	MakeCode	(x=0X461C5D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461C67);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X461C71);
	OpHex		(x,	1);
	MakeCode	(x=0X461C74);
	OpHex		(x,	1);
	MakeCode	(0X461C80);
	MakeCode	(x=0X461C85);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461CE3);
	OpHex		(x,	1);
	MakeCode	(x=0X461CEB);
	OpHex		(x,	1);
	MakeCode	(x=0X461CFC);
	OpHex		(x,	1);
	MakeCode	(x=0X461D0C);
	OpHex		(x,	1);
	MakeCode	(0X461D18);
	MakeCode	(x=0X461D3F);
	OpHex		(x,	1);
	MakeCode	(x=0X461D68);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X461D78);
	OpHex		(x,	1);
	MakeCode	(x=0X461D8A);
	OpHex		(x,	1);
	MakeArray	(0X461D96,	0X2);
	MakeCode	(0X461D98);
	MakeName	(0X461D98,	"interpretFindProcedure_");
	MakeCode	(x=0X461D9D);
	OpHex		(x,	1);
	MakeCode	(x=0X461DC1);
	OpHex		(x,	1);
	MakeCode	(x=0X461DC6);
	OpHex		(x,	1);
	MakeCode	(x=0X461DD1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461DF4);
	OpHex		(x,	1);
	MakeCode	(x=0X461DF9);
	OpHex		(x,	1);
	MakeCode	(0X461E06);
	MakeCode	(x=0X461E1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461E2A);
	OpHex		(x,	1);
	MakeCode	(0X461E34);
	MakeName	(0X461E34,	"executeProcedure_");
	MakeCode	(x=0X461E39);
	OpHex		(x,	1);
	MakeCode	(x=0X461E78);
	OpHex		(x,	1);
	MakeCode	(x=0X461E7D);
	OpHex		(x,	1);
	MakeCode	(x=0X461E82);
	OpHex		(x,	1);
	MakeCode	(x=0X461EAF);
	OpHex		(x,	1);
	MakeCode	(x=0X461EB4);
	OpHex		(x,	1);
	MakeCode	(x=0X461EBE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461EC5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461ED3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461EDF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X461EE4);
	OpStkvar	(x,	1);
	MakeComm	(0X461EE8,	"buf");
	MakeCode	(x=0X461EEE);
	OpHex		(x,	1);
	MakeCode	(x=0X461EF9);
	OpHex		(x,	1);
	MakeCode	(x=0X461F01);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461F0B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X461F15);
	OpHex		(x,	1);
	MakeCode	(x=0X461F18);
	OpHex		(x,	1);
	MakeCode	(0X461F24);
	MakeCode	(x=0X461F29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461F34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461F40);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461F47);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461F5F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461F78);
	OpHex		(x,	1);
	MakeCode	(x=0X461F7F);
	OpHex		(x,	1);
	MakeCode	(x=0X461F85);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461F91);
	OpStkvar	(x,	1);
	MakeCode	(0X461F9D);
	MakeCode	(x=0X461FC5);
	OpHex		(x,	1);
	MakeCode	(x=0X461FCA);
	OpHex		(x,	1);
	MakeCode	(x=0X461FD6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462009);
	OpHex		(x,	1);
	MakeCode	(x=0X462010);
	OpHex		(x,	1);
	MakeCode	(x=0X46201B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46202E);
	OpHex		(x,	1);
	MakeCode	(x=0X462035);
	OpHex		(x,	1);
	MakeCode	(x=0X46203B);
	OpHex		(x,	1);
	MakeCode	(0X462048);
	MakeName	(0X462048,	"doEvents_");
	MakeCode	(x=0X46204E);
	OpHex		(x,	1);
	MakeCode	(x=0X462051);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46205E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462063);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462067);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46206F);
	OpHex		(x,	1);
	MakeCode	(x=0X462074);
	OpHex		(x,	1);
	MakeCode	(x=0X462079);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46207F);
	OpHex		(x,	1);
	MakeCode	(x=0X462086);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46208A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462096);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4620BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4620BF);
	OpHex		(x,	1);
	MakeCode	(x=0X4620C9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4620CD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4620F6);
	OpHex		(x,	1);
	MakeCode	(x=0X4620FB);
	OpHex		(x,	1);
	MakeCode	(x=0X462100);
	OpHex		(x,	1);
	MakeCode	(x=0X462108);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462127);
	OpHex		(x,	1);
	MakeCode	(x=0X46212E);
	OpHex		(x,	1);
	MakeCode	(x=0X462134);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46213A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462153);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46215C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46216C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462172);
	OpHex		(x,	1);
	MakeCode	(x=0X462186);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462197);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46219D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4621A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4621CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4621D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4621DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4621E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4621FA);
	OpHex		(x,	1);
	MakeCode	(x=0X462201);
	OpHex		(x,	1);
	MakeCode	(x=0X462209);
	OpHex		(x,	1);
	MakeCode	(x=0X462231);
	OpHex		(x,	1);
	MakeCode	(x=0X462234);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462255);
	OpHex		(x,	1);
	MakeCode	(x=0X462261);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462265);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462270);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462274);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46227C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462288);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46228F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46229B);
	OpHex		(x,	1);
	MakeArray	(0X4622A5,	0X3);
	MakeCode	(0X4622A8);
	MakeName	(0X4622A8,	"removeProgList_");
	MakeCode	(0X4622C9);
	MakeCode	(x=0X4622CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4622D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4622ED,	0X3);
	MakeCode	(x=0X4622F0);
	OpHex		(x,	1);
	MakeName	(0X4622F0,	"runProgram_");
	MakeName	(0X4622F8,	"insertProgram_");
	MakeCode	(x=0X462302);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46231A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46232C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X462336,	0X2);
	MakeCode	(0X462338);
	MakeName	(0X462338,	"runScript_");
	MakeCode	(x=0X46233B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X462354);
	OpHex		(x,	1);
	MakeArray	(0X462376,	0X2);
	MakeCode	(0X462378);
	MakeName	(0X462378,	"interpretSetCPUBurstSize_");
	MakeCode	(x=0X462382);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X462388);
	MakeName	(0X462388,	"updatePrograms_");
	MakeCode	(x=0X46238B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46239E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4623D1,	0X3);
	MakeCode	(0X4623D4);
	MakeName	(0X4623D4,	"clearPrograms_");
	MakeCode	(x=0X4623D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4623EE,	0X2);
	MakeCode	(0X4623F0);
	MakeName	(0X4623F0,	"clearTopProgram_");
	MakeCode	(x=0X4623F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4623FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X462406,	0X2);
	MakeCode	(0X462408);
	MakeName	(0X462408,	"getProgramList_");
	MakeCode	(x=0X46240E);
	OpHex		(x,	1);
	MakeCode	(x=0X462411);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46241D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462421);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46242A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462437);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462445);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462457);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462470);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46247C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46248D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462491);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462496);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46249F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4624A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4624AC);
	OpHex		(x,	1);
	MakeArray	(0X4624B6,	0X2);
	MakeCode	(0X4624B8);
	MakeName	(0X4624B8,	"freeProgramList_");
	MakeCode	(x=0X4624DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4624F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X462504);
	MakeName	(0X462504,	"interpretAddFunc_");
	MakeCode	(x=0X462507);
	OpHex		(x,	1);
	MakeCode	(x=0X46250A);
	OpDecimal	(x,	1);
	MakeCode	(x=0X462512);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46251C);
	OpHex		(x,	1);
	MakeCode	(x=0X462529);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X462532,	0X2);
	MakeCode	(x=0X462534);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X462534,	"interpretSetFilenameFunc_");
	MakeArray	(0X46253A,	0X2);
	MakeCode	(0X46253C);
	MakeName	(0X46253C,	"interpretSuspendEvents_");
	MakeCode	(x=0X46253D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462544);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46254F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X462555);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X46255C);
	MakeName	(0X46255C,	"interpretResumeEvents_");
	MakeCode	(x=0X462562);
	OpHex		(x,	1);
	MakeCode	(x=0X462565);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462576);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X462584);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462589);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46258D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X462593);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46259D);
	OpHex		(x,	1);
	MakeCode	(x=0X4625A2);
	OpHex		(x,	1);
	MakeCode	(x=0X4625A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4625AD);
	OpHex		(x,	1);
	MakeCode	(x=0X4625B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4625B8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4625C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4625E6);
	OpHex		(x,	1);
	MakeCode	(x=0X4625EB);
	OpHex		(x,	1);
	MakeCode	(x=0X46261C);
	OpHex		(x,	1);
	MakeCode	(x=0X462621);
	OpHex		(x,	1);
	MakeCode	(x=0X462626);
	OpHex		(x,	1);
	MakeCode	(x=0X46264A);
	OpHex		(x,	1);
	MakeCode	(x=0X46264F);
	OpHex		(x,	1);
	MakeCode	(x=0X462654);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46265B);
	OpHex		(x,	1);
	MakeCode	(x=0X462663);
	OpHex		(x,	1);
	MakeCode	(x=0X462676);
	OpHex		(x,	1);
	MakeCode	(x=0X46268E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462695);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4626A1);
	OpHex		(x,	1);
	MakeCode	(0X4626AC);
	MakeName	(0X4626AC,	"interpretSaveProgramState_");
	MakeCode	(0X4626B0);
	MakeName	(0X4626B0,	"interpretDumpStack_");
	MakeCode	(x=0X4626B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4626B7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4626C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4626FE);
	OpHex		(x,	1);
	MakeCode	(x=0X462703);
	OpHex		(x,	1);
	MakeCode	(x=0X46270F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462716);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46271D);
	OpHex		(x,	1);
	MakeCode	(x=0X462720);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462726);
	OpStkvar	(x,	0);
	MakeCode	(0X46274A);
	MakeCode	(0X462755);
	MakeCode	(x=0X462756);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X462761);
	OpHex		(x,	1);
	MakeCode	(x=0X462769);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46276D);
	OpHex		(x,	1);
	MakeCode	(x=0X462770);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462773);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46277E);
	OpHex		(x,	1);
	MakeCode	(x=0X462786);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46278A);
	OpHex		(x,	1);
	MakeCode	(x=0X46278F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462795);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4627A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4627A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4627AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4627B5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4627C0);
	OpHex		(x,	1);
	MakeCode	(0X4627C8);
	MakeCode	(x=0X4627CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4627D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4627DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4627E9);
	OpHex		(x,	1);
	MakeCode	(0X4627F1);
	MakeCode	(x=0X4627F8);
	OpHex		(x,	1);
	MakeDword	(x=0X462800);
	OpEnumEx		(x,	0,	GetEnum("STAT_"),0);
	MakeDword	(x=0X462804);
	OpEnumEx		(x,	0,	GetEnum("STAT_"),0);
	MakeDword	(x=0X462808);
	OpEnumEx		(x,	0,	GetEnum("STAT_"),0);
	MakeDword	(x=0X46280C);
	OpEnumEx		(x,	0,	GetEnum("STAT_"),0);
	MakeDword	(x=0X462810);
	OpEnumEx		(x,	0,	GetEnum("STAT_"),0);
	MakeDword	(x=0X462814);
	OpEnumEx		(x,	0,	GetEnum("STAT_"),0);
	MakeDword	(x=0X462818);
	OpEnumEx		(x,	0,	GetEnum("STAT_"),0);
	MakeDword	(x=0X46281C);
	OpEnumEx		(x,	0,	GetEnum("STAT_"),0);
	MakeDword	(x=0X462820);
	OpEnumEx		(x,	0,	GetEnum("STAT_"),0);
	MakeDword	(x=0X462824);
	OpEnumEx		(x,	0,	GetEnum("STAT_"),0);
	MakeDword	(x=0X462828);
	OpEnumEx		(x,	0,	GetEnum("STAT_"),0);
	MakeDword	(x=0X46282C);
	OpEnumEx		(x,	0,	GetEnum("STAT_"),0);
	MakeDword	(x=0X462830);
	OpEnumEx		(x,	0,	GetEnum("STAT_"),0);
	MakeDword	(x=0X462834);
	OpEnumEx		(x,	0,	GetEnum("STAT_"),0);
	MakeDword	(x=0X462838);
	OpDecimal	(x,	0);
	MakeDword	(x=0X46283C);
	OpDecimal	(x,	0);
	MakeDword	(x=0X462840);
	OpDecimal	(x,	0);
	MakeDword	(x=0X462844);
	OpDecimal	(x,	0);
	MakeCode	(x=0X462848);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X462848,	"inven_set_dude_");
	MakeCode	(x=0X46284D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X462854);
	MakeName	(0X462854,	"inven_reset_dude_");
	MakeCode	(x=0X462855);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46285A);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X46285F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X462864);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X46286C);
	MakeName	(0X46286C,	"inventry_msg_load_");
	MakeCode	(x=0X46286D);
	OpHex		(x,	1);
	MakeCode	(x=0X462873);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462889);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46288E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462895);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46289A);
	OpStkvar	(x,	1);
	MakeComm	(0X46289E,	"buf");
	MakeCode	(x=0X4628A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4628A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4628BD);
	OpHex		(x,	1);
	MakeCode	(0X4628C5);
	MakeCode	(x=0X4628C7);
	OpHex		(x,	1);
	MakeCode	(x=0X4628D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4628D0,	"inventry_msg_unload_");
	MakeArray	(0X4628DD,	0X3);
	MakeCode	(0X4628E0);
	MakeName	(0X4628E0,	"handle_inventory_");
	MakeCode	(x=0X4628E6);
	OpHex		(x,	1);
	MakeCode	(x=0X4628E9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4628F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462911);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46291E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462923);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46292F,	"perk");
	MakeCode	(x=0X46292F);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeCode	(x=0X462946);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X462956,	"msgstruct");
	MakeCode	(x=0X462956);
	OpStkvar	(x,	1);
	MakeComm	(0X46295A,	"msgfile");
	MakeCode	(x=0X46295A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46295F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46296D);
	OpStkvar	(x,	1);
	MakeComm	(0X462978,	"art_ptr");
	MakeCode	(x=0X462978);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46298E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4629A5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4629B0);
	MakeCode	(x=0X4629B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4629CA);
	MakeCode	(x=0X4629D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4629DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4629EA,	"mode");
	MakeCode	(x=0X4629F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462A02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X462A07,	"visible_offset");
	MakeComm	(0X462A0C,	"mode");
	MakeComm	(0X462A0E,	"inventory_offset");
	MakeCode	(x=0X462A0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462A35);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462A66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462A6B);
	OpHex		(x,	1);
	MakeCode	(0X462A89);
	MakeCode	(0X462A96);
	MakeCode	(x=0X462AB4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X462AC5,	"visible_offset");
	MakeComm	(0X462ACA,	"mode");
	MakeCode	(x=0X462ACC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X462AD2,	"inventory_offset");
	MakeCode	(x=0X462ADE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462AE4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462AEC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462AFA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X462B01,	"mode");
	MakeCode	(x=0X462B03);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X462B09,	"inventory_offset");
	MakeComm	(0X462B0B,	"visible_offset");
	MakeCode	(0X462B1A);
	MakeCode	(0X462B28);
	MakeCode	(x=0X462B2D);
	OpHex		(x,	1);
	MakeCode	(x=0X462B31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X462B48);
	MakeComm	(0X462B54,	"WinRef");
	MakeCode	(x=0X462B54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X462B63);
	MakeCode	(x=0X462B68);
	OpHex		(x,	1);
	MakeCode	(x=0X462B88);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X462B9F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X462BA5,	"slot_offset");
	MakeComm	(0X462BA7,	"curr_stack_offset");
	MakeCode	(x=0X462BA7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462BB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462BBD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X462BC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462BCC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462BD6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462BDC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462BE6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462BF6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462C00);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462C06);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X462C25,	"art_ptr");
	MakeCode	(x=0X462C25);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462C3B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X462C50);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462C57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462C5D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X462C67,	"flag");
	MakeCode	(x=0X462C6E);
	OpHex		(x,	1);
	MakeCode	(0X462C78);
	MakeName	(0X462C78,	"setup_inventory_");
	MakeCode	(x=0X462C7E);
	OpHex		(x,	1);
	MakeCode	(x=0X462C81);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462C8A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462C93);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X462C99);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X462C9F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X462CA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X462CAE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X462CB4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X462CB9);
	OpStkvar	(x,	1);
	MakeComm	(0X462CD0,	"a6");
	MakeCode	(0X462CD0);
	MakeComm	(0X462CD9,	"x");
	MakeComm	(0X462CE0,	"y");
	MakeCode	(x=0X462CE2);
	OpHex		(x,	1);
	MakeComm	(0X462CE5,	"a5");
	MakeComm	(0X462CEA,	"height");
	MakeCode	(x=0X462CEA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X462CF0,	"width");
	MakeCode	(x=0X462CF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462CFB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462D01);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X462D0B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X462D11);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462D19);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X462D24,	"ID3");
	MakeComm	(0X462D28,	"Index");
	MakeCode	(x=0X462D28);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X462D2E,	"ObjType");
	MakeCode	(x=0X462D47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X462D4D,	"from_width");
	MakeComm	(0X462D4E,	"to");
	MakeComm	(0X462D4F,	"to_width");
	MakeCode	(x=0X462D50);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X462D56,	"height");
	MakeComm	(0X462D57,	"width");
	MakeComm	(0X462D58,	"from");
	MakeCode	(x=0X462D5E);
	OpHex		(x,	1);
	MakeComm	(0X462D61,	"art_ptr");
	MakeCode	(x=0X462D61);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462D69);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462D78);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X462D8B);
	MakeComm	(0X462D90,	"a6");
	MakeComm	(0X462D92,	"height");
	MakeComm	(0X462D97,	"width");
	MakeComm	(0X462D9C,	"x");
	MakeComm	(0X462DA1,	"a5");
	MakeCode	(x=0X462DA6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X462DAC,	"y");
	MakeCode	(x=0X462DC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X462DC5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X462DCB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X462DD8,	"WinRef");
	MakeCode	(x=0X462DD8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462DE5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462DEB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X462DF0,	"from_width");
	MakeComm	(0X462DF7,	"to");
	MakeComm	(0X462DF9,	"to_width");
	MakeComm	(0X462DFA,	"height");
	MakeComm	(0X462DFF,	"width");
	MakeComm	(0X462E04,	"from");
	MakeCode	(x=0X462E05);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462E0F);
	OpHex		(x,	1);
	MakeCode	(x=0X462E12);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X462E18);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462E1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X462E34,	"ButType");
	MakeComm	(0X462E36,	"Unk");
	MakeComm	(0X462E38,	"PicDown");
	MakeComm	(0X462E3A,	"PicUp");
	MakeComm	(0X462E3C,	"ButtUp");
	MakeComm	(0X462E3E,	"ButtDown");
	MakeComm	(0X462E3F,	"HovOff");
	MakeComm	(0X462E41,	"HovOn");
	MakeComm	(0X462E42,	"Width");
	MakeComm	(0X462E47,	"Xpos");
	MakeComm	(0X462E4C,	"Height");
	MakeComm	(0X462E4E,	"WinRef");
	MakeCode	(x=0X462E4E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X462E53,	"Ypos");
	MakeCode	(x=0X462E61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462E66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462E72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462E81);
	OpStkvar	(x,	1);
	MakeComm	(0X462E96,	"ButType");
	MakeComm	(0X462E97,	"Unk");
	MakeComm	(0X462E98,	"PicDown");
	MakeComm	(0X462E99,	"PicUp");
	MakeComm	(0X462E9A,	"ButtUp");
	MakeComm	(0X462E9C,	"ButtDown");
	MakeComm	(0X462E9D,	"HovOff");
	MakeComm	(0X462E9F,	"HovOn");
	MakeComm	(0X462EA0,	"Width");
	MakeComm	(0X462EA5,	"Xpos");
	MakeComm	(0X462EAA,	"Height");
	MakeComm	(0X462EAC,	"WinRef");
	MakeCode	(x=0X462EAC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X462EB1,	"Ypos");
	MakeCode	(x=0X462EBD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462EC3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X462EE1);
	MakeCode	(x=0X462EEC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462EF2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462F1C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462F20);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462F24);
	OpStkvar	(x,	0);
	MakeComm	(0X462F28,	"ButType");
	MakeComm	(0X462F2A,	"Unk");
	MakeComm	(0X462F2C,	"PicDown");
	MakeComm	(0X462F2E,	"PicUp");
	MakeComm	(0X462F30,	"ButtUp");
	MakeComm	(0X462F32,	"ButtDown");
	MakeComm	(0X462F33,	"HovOff");
	MakeComm	(0X462F35,	"HovOn");
	MakeComm	(0X462F36,	"Width");
	MakeComm	(0X462F3B,	"Xpos");
	MakeComm	(0X462F40,	"Height");
	MakeComm	(0X462F42,	"WinRef");
	MakeCode	(x=0X462F42);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X462F47,	"Ypos");
	MakeCode	(x=0X462F55);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462F5A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X462F66,	"ButType");
	MakeComm	(0X462F68,	"Unk");
	MakeComm	(0X462F6A,	"PicDown");
	MakeComm	(0X462F6C,	"PicUp");
	MakeComm	(0X462F6E,	"ButtUp");
	MakeCode	(x=0X462F70);
	OpStkvar	(x,	1);
	MakeComm	(0X462F74,	"ButtDown");
	MakeComm	(0X462F75,	"HovOff");
	MakeComm	(0X462F77,	"HovOn");
	MakeComm	(0X462F78,	"Width");
	MakeComm	(0X462F7D,	"WinRef");
	MakeCode	(x=0X462F7D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X462F82,	"Height");
	MakeComm	(0X462F84,	"Ypos");
	MakeComm	(0X462F86,	"Xpos");
	MakeCode	(x=0X462F97);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462F9C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X462FA8,	"ButType");
	MakeComm	(0X462FAA,	"Unk");
	MakeComm	(0X462FAC,	"PicDown");
	MakeComm	(0X462FAE,	"PicUp");
	MakeComm	(0X462FB0,	"ButtUp");
	MakeCode	(x=0X462FB2);
	OpStkvar	(x,	1);
	MakeComm	(0X462FB6,	"ButtDown");
	MakeComm	(0X462FB7,	"HovOff");
	MakeComm	(0X462FB9,	"HovOn");
	MakeComm	(0X462FBA,	"Xpos");
	MakeComm	(0X462FBF,	"WinRef");
	MakeCode	(x=0X462FBF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X462FC4,	"Height");
	MakeComm	(0X462FC6,	"Ypos");
	MakeComm	(0X462FC8,	"Width");
	MakeCode	(x=0X462FD9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X462FDE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X462FEA,	"ButType");
	MakeComm	(0X462FEC,	"Unk");
	MakeComm	(0X462FEE,	"PicDown");
	MakeComm	(0X462FF0,	"PicUp");
	MakeComm	(0X462FF2,	"ButtUp");
	MakeCode	(x=0X462FF4);
	OpStkvar	(x,	1);
	MakeComm	(0X462FF8,	"ButtDown");
	MakeComm	(0X462FF9,	"HovOff");
	MakeComm	(0X462FFB,	"HovOn");
	MakeComm	(0X462FFC,	"Width");
	MakeComm	(0X463001,	"WinRef");
	MakeCode	(x=0X463001);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X463006,	"Height");
	MakeComm	(0X463008,	"Ypos");
	MakeComm	(0X46300A,	"Xpos");
	MakeCode	(x=0X46301B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X463020);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46302C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463030);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463034);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463038);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463047);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46304B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46304F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463053);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X463059);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463065);
	OpStkvar	(x,	1);
	MakeComm	(0X463071,	"ButType");
	MakeComm	(0X463072,	"Unk");
	MakeComm	(0X463073,	"PicDown");
	MakeComm	(0X463074,	"PicUp");
	MakeComm	(0X463075,	"ButtUp");
	MakeComm	(0X463077,	"ButtDown");
	MakeComm	(0X46307C,	"HovOff");
	MakeComm	(0X46307E,	"HovOn");
	MakeComm	(0X463083,	"Ypos");
	MakeComm	(0X463088,	"Xpos");
	MakeComm	(0X46308D,	"Height");
	MakeComm	(0X46308F,	"WinRef");
	MakeCode	(x=0X46308F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X463094,	"Width");
	MakeCode	(x=0X4630A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4630AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4630B6,	"ButType");
	MakeComm	(0X4630B8,	"Unk");
	MakeComm	(0X4630BA,	"PicDown");
	MakeComm	(0X4630BC,	"PicUp");
	MakeComm	(0X4630BE,	"ButtUp");
	MakeComm	(0X4630C0,	"ButtDown");
	MakeComm	(0X4630C5,	"HovOff");
	MakeComm	(0X4630C7,	"HovOn");
	MakeComm	(0X4630CC,	"Width");
	MakeComm	(0X4630D1,	"Ypos");
	MakeComm	(0X4630D6,	"Height");
	MakeComm	(0X4630D8,	"Xpos");
	MakeComm	(0X4630DD,	"WinRef");
	MakeCode	(x=0X4630DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4630EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4630F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4630FF,	"ButType");
	MakeComm	(0X463101,	"Unk");
	MakeComm	(0X463103,	"PicDown");
	MakeComm	(0X463105,	"PicUp");
	MakeComm	(0X463107,	"ButtUp");
	MakeComm	(0X463109,	"ButtDown");
	MakeComm	(0X46310E,	"HovOff");
	MakeComm	(0X463110,	"HovOn");
	MakeComm	(0X463115,	"Width");
	MakeComm	(0X46311A,	"Ypos");
	MakeComm	(0X46311F,	"Height");
	MakeComm	(0X463121,	"Xpos");
	MakeComm	(0X463126,	"WinRef");
	MakeCode	(x=0X463126);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X463137);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46313C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46314D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X463159,	"ID2");
	MakeComm	(0X46315B,	"ID3");
	MakeComm	(0X46315D,	"Index");
	MakeComm	(0X463162,	"ObjType");
	MakeComm	(0X463167,	"ID1");
	MakeCode	(x=0X46316E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X463186,	"ID3");
	MakeComm	(0X463188,	"Index");
	MakeComm	(0X46318D,	"ObjType");
	MakeComm	(0X463192,	"ID1");
	MakeComm	(0X463194,	"ID2");
	MakeCode	(x=0X46319B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4631B1);
	OpStkvar	(x,	1);
	MakeCode	(0X4631C6);
	MakeComm	(0X4631CE,	"ButType");
	MakeComm	(0X4631D0,	"Unk");
	MakeComm	(0X4631D1,	"PicDown");
	MakeComm	(0X4631D2,	"PicUp");
	MakeComm	(0X4631D3,	"ButtUp");
	MakeComm	(0X4631D5,	"ButtDown");
	MakeComm	(0X4631D7,	"HovOff");
	MakeComm	(0X4631D9,	"HovOn");
	MakeComm	(0X4631DB,	"Width");
	MakeComm	(0X4631E0,	"Ypos");
	MakeComm	(0X4631E5,	"Height");
	MakeComm	(0X4631E7,	"Xpos");
	MakeComm	(0X4631EC,	"WinRef");
	MakeCode	(x=0X4631EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4631FD,	"ButType");
	MakeCode	(0X4631FD);
	MakeComm	(0X4631FF,	"Unk");
	MakeComm	(0X463201,	"PicDown");
	MakeComm	(0X463202,	"PicUp");
	MakeComm	(0X463203,	"ButtUp");
	MakeComm	(0X463205,	"ButtDown");
	MakeComm	(0X463207,	"HovOff");
	MakeComm	(0X463209,	"HovOn");
	MakeComm	(0X46320B,	"Width");
	MakeComm	(0X463210,	"Ypos");
	MakeComm	(0X463215,	"Height");
	MakeComm	(0X463217,	"Xpos");
	MakeComm	(0X46321C,	"WinRef");
	MakeCode	(x=0X46321C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46322D,	"ButType");
	MakeCode	(0X46322D);
	MakeComm	(0X46322F,	"Unk");
	MakeComm	(0X463231,	"PicDown");
	MakeComm	(0X463232,	"PicUp");
	MakeComm	(0X463233,	"ButtUp");
	MakeComm	(0X463235,	"ButtDown");
	MakeComm	(0X463237,	"HovOff");
	MakeComm	(0X463239,	"HovOn");
	MakeComm	(0X46323B,	"Width");
	MakeComm	(0X463240,	"Ypos");
	MakeComm	(0X463245,	"Height");
	MakeComm	(0X463247,	"Xpos");
	MakeComm	(0X46324C,	"WinRef");
	MakeCode	(x=0X46324C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46325B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X463260);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46326A);
	OpStkvar	(x,	0);
	MakeComm	(0X463275,	"ID3");
	MakeComm	(0X463277,	"Index");
	MakeComm	(0X46327C,	"ObjType");
	MakeComm	(0X463281,	"ID3");
	MakeComm	(0X463283,	"ID1");
	MakeComm	(0X463285,	"ID2");
	MakeComm	(0X46328C,	"Index");
	MakeComm	(0X46328E,	"ID1");
	MakeComm	(0X463290,	"ID2");
	MakeComm	(0X463292,	"ObjType");
	MakeCode	(x=0X46329C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4632B6,	"ID3");
	MakeComm	(0X4632B8,	"Index");
	MakeComm	(0X4632BD,	"ObjType");
	MakeComm	(0X4632C2,	"ID3");
	MakeComm	(0X4632C4,	"ID1");
	MakeComm	(0X4632C6,	"ID2");
	MakeComm	(0X4632CD,	"Index");
	MakeComm	(0X4632CF,	"ID1");
	MakeComm	(0X4632D1,	"ID2");
	MakeComm	(0X4632D3,	"ObjType");
	MakeCode	(x=0X4632DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4632F5,	"ButType");
	MakeComm	(0X4632F7,	"Unk");
	MakeComm	(0X4632F9,	"PicDown");
	MakeComm	(0X4632FA,	"PicUp");
	MakeComm	(0X4632FB,	"ButtUp");
	MakeComm	(0X4632FD,	"ButtDown");
	MakeComm	(0X463302,	"HovOff");
	MakeComm	(0X463304,	"HovOn");
	MakeComm	(0X463306,	"Width");
	MakeComm	(0X46330B,	"Ypos");
	MakeComm	(0X463310,	"Height");
	MakeComm	(0X463312,	"Xpos");
	MakeComm	(0X463317,	"WinRef");
	MakeCode	(x=0X463317);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X463326);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46332B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X463335,	"ButType");
	MakeComm	(0X463337,	"Unk");
	MakeComm	(0X463339,	"PicDown");
	MakeComm	(0X46333A,	"PicUp");
	MakeComm	(0X46333B,	"ButtUp");
	MakeComm	(0X46333D,	"ButtDown");
	MakeComm	(0X463342,	"HovOff");
	MakeComm	(0X463344,	"HovOn");
	MakeComm	(0X463346,	"Width");
	MakeComm	(0X46334B,	"Ypos");
	MakeComm	(0X463350,	"Height");
	MakeComm	(0X463352,	"Xpos");
	MakeComm	(0X463357,	"WinRef");
	MakeCode	(x=0X463357);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46336F,	"ID3");
	MakeCode	(0X46336F);
	MakeComm	(0X463371,	"Index");
	MakeComm	(0X463376,	"ObjType");
	MakeComm	(0X46337B,	"ID1");
	MakeComm	(0X46337D,	"ID2");
	MakeCode	(x=0X463384);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46339E,	"ID3");
	MakeComm	(0X4633A0,	"Index");
	MakeComm	(0X4633A5,	"ObjType");
	MakeComm	(0X4633AA,	"ID1");
	MakeComm	(0X4633AC,	"ID2");
	MakeCode	(x=0X4633B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4633CB);
	OpStkvar	(x,	0);
	MakeComm	(0X4633D2,	"ButType");
	MakeComm	(0X4633D4,	"Unk");
	MakeComm	(0X4633D6,	"PicDown");
	MakeComm	(0X4633D7,	"PicUp");
	MakeComm	(0X4633D8,	"ButtUp");
	MakeComm	(0X4633DA,	"ButtDown");
	MakeComm	(0X4633DF,	"HovOff");
	MakeComm	(0X4633E1,	"HovOn");
	MakeComm	(0X4633E3,	"Width");
	MakeComm	(0X4633E8,	"Ypos");
	MakeComm	(0X4633ED,	"Height");
	MakeComm	(0X4633EF,	"Xpos");
	MakeComm	(0X4633F4,	"WinRef");
	MakeCode	(x=0X4633F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X463403);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X463408);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X463412);
	OpStkvar	(x,	0);
	MakeComm	(0X463419,	"ButType");
	MakeComm	(0X46341B,	"Unk");
	MakeComm	(0X46341D,	"PicDown");
	MakeComm	(0X46341E,	"PicUp");
	MakeComm	(0X46341F,	"ButtUp");
	MakeComm	(0X463421,	"ButtDown");
	MakeComm	(0X463426,	"HovOff");
	MakeComm	(0X463428,	"HovOn");
	MakeComm	(0X46342A,	"Width");
	MakeComm	(0X46342F,	"Ypos");
	MakeComm	(0X463434,	"Height");
	MakeComm	(0X463436,	"Xpos");
	MakeComm	(0X46343B,	"WinRef");
	MakeCode	(x=0X46343B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46344A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46344F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X463459);
	OpStkvar	(x,	0);
	MakeComm	(0X463464,	"ID3");
	MakeComm	(0X463466,	"Index");
	MakeComm	(0X46346B,	"ObjType");
	MakeComm	(0X463470,	"ID3");
	MakeComm	(0X463472,	"ID1");
	MakeComm	(0X463474,	"ID2");
	MakeComm	(0X46347B,	"Index");
	MakeComm	(0X46347D,	"ID1");
	MakeComm	(0X46347F,	"ID2");
	MakeComm	(0X463481,	"ObjType");
	MakeCode	(x=0X46348B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4634A5,	"ID3");
	MakeComm	(0X4634A7,	"Index");
	MakeComm	(0X4634AC,	"ObjType");
	MakeComm	(0X4634B1,	"ID3");
	MakeComm	(0X4634B3,	"ID1");
	MakeComm	(0X4634B5,	"ID2");
	MakeComm	(0X4634BC,	"Index");
	MakeComm	(0X4634BE,	"ID1");
	MakeComm	(0X4634C0,	"ID2");
	MakeComm	(0X4634C2,	"ObjType");
	MakeCode	(x=0X4634CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4634E4,	"ButType");
	MakeComm	(0X4634E6,	"Unk");
	MakeComm	(0X4634E8,	"PicDown");
	MakeComm	(0X4634E9,	"PicUp");
	MakeComm	(0X4634EA,	"ButtUp");
	MakeComm	(0X4634EC,	"ButtDown");
	MakeComm	(0X4634F1,	"HovOff");
	MakeComm	(0X4634F3,	"HovOn");
	MakeComm	(0X4634F5,	"Width");
	MakeComm	(0X4634FA,	"Ypos");
	MakeComm	(0X4634FF,	"Height");
	MakeComm	(0X463501,	"Xpos");
	MakeComm	(0X463506,	"WinRef");
	MakeCode	(x=0X463506);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X463515);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46351A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X463524,	"ButType");
	MakeComm	(0X463526,	"Unk");
	MakeComm	(0X463528,	"PicDown");
	MakeComm	(0X463529,	"PicUp");
	MakeComm	(0X46352A,	"ButtUp");
	MakeComm	(0X46352C,	"ButtDown");
	MakeComm	(0X463531,	"HovOff");
	MakeComm	(0X463533,	"HovOn");
	MakeComm	(0X463535,	"Width");
	MakeComm	(0X46353A,	"Ypos");
	MakeComm	(0X46353F,	"Height");
	MakeComm	(0X463541,	"Xpos");
	MakeComm	(0X463546,	"WinRef");
	MakeCode	(x=0X463546);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X463555);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46355A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X463564,	"ButType");
	MakeComm	(0X463566,	"Unk");
	MakeComm	(0X463568,	"PicDown");
	MakeComm	(0X46356A,	"PicUp");
	MakeComm	(0X46356C,	"ButtUp");
	MakeComm	(0X46356E,	"ButtDown");
	MakeComm	(0X463573,	"HovOff");
	MakeComm	(0X463575,	"HovOn");
	MakeComm	(0X463577,	"Width");
	MakeComm	(0X46357C,	"Ypos");
	MakeComm	(0X463581,	"Height");
	MakeComm	(0X463583,	"Xpos");
	MakeComm	(0X463588,	"WinRef");
	MakeCode	(x=0X463588);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4635B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4635C0,	"ID3");
	MakeCode	(0X4635C0);
	MakeComm	(0X4635C2,	"Index");
	MakeComm	(0X4635C7,	"ObjType");
	MakeComm	(0X4635CC,	"ID1");
	MakeComm	(0X4635CE,	"ID2");
	MakeCode	(x=0X4635D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4635ED,	"ID3");
	MakeComm	(0X4635EF,	"Index");
	MakeComm	(0X4635F4,	"ObjType");
	MakeComm	(0X4635F9,	"ID1");
	MakeComm	(0X4635FB,	"ID2");
	MakeCode	(x=0X463602);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46361A,	"ButType");
	MakeComm	(0X46361C,	"Unk");
	MakeComm	(0X46361E,	"PicDown");
	MakeComm	(0X46361F,	"PicUp");
	MakeComm	(0X463620,	"ButtUp");
	MakeComm	(0X463622,	"ButtDown");
	MakeComm	(0X463627,	"HovOff");
	MakeComm	(0X463629,	"HovOn");
	MakeComm	(0X46362B,	"Width");
	MakeComm	(0X463630,	"Ypos");
	MakeComm	(0X463635,	"Height");
	MakeComm	(0X463637,	"Xpos");
	MakeComm	(0X46363C,	"WinRef");
	MakeCode	(x=0X46363C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X463646);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46364B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X463655,	"ButType");
	MakeComm	(0X463657,	"Unk");
	MakeComm	(0X463659,	"PicDown");
	MakeComm	(0X46365B,	"PicUp");
	MakeComm	(0X46365D,	"ButtUp");
	MakeComm	(0X46365F,	"ButtDown");
	MakeComm	(0X463664,	"HovOff");
	MakeComm	(0X463666,	"Width");
	MakeComm	(0X46366B,	"HovOn");
	MakeComm	(0X46366D,	"Ypos");
	MakeComm	(0X463672,	"Xpos");
	MakeComm	(0X463677,	"Height");
	MakeComm	(0X463679,	"WinRef");
	MakeCode	(x=0X463679);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46367E);
	OpStkvar	(x,	1);
	MakeComm	(0X46368C,	"ButType");
	MakeComm	(0X46368E,	"Unk");
	MakeComm	(0X463690,	"PicDown");
	MakeComm	(0X463691,	"PicUp");
	MakeComm	(0X463692,	"ButtUp");
	MakeComm	(0X463694,	"ButtDown");
	MakeComm	(0X463699,	"HovOff");
	MakeComm	(0X46369B,	"HovOn");
	MakeComm	(0X46369D,	"Width");
	MakeComm	(0X4636A2,	"Ypos");
	MakeComm	(0X4636A7,	"Height");
	MakeComm	(0X4636A9,	"Xpos");
	MakeComm	(0X4636AE,	"WinRef");
	MakeCode	(x=0X4636AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4636BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4636C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4636CC,	"ButType");
	MakeComm	(0X4636CE,	"Unk");
	MakeComm	(0X4636D0,	"PicDown");
	MakeComm	(0X4636D2,	"PicUp");
	MakeComm	(0X4636D4,	"ButtUp");
	MakeComm	(0X4636D6,	"ButtDown");
	MakeComm	(0X4636DB,	"HovOff");
	MakeComm	(0X4636DD,	"HovOn");
	MakeComm	(0X4636DF,	"Width");
	MakeComm	(0X4636E4,	"Ypos");
	MakeComm	(0X4636E9,	"Height");
	MakeComm	(0X4636EB,	"Xpos");
	MakeComm	(0X4636F0,	"WinRef");
	MakeCode	(x=0X4636F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4636FA);
	OpStkvar	(x,	0);
	MakeComm	(0X463705,	"ID3");
	MakeComm	(0X463707,	"Index");
	MakeComm	(0X46370C,	"ObjType");
	MakeComm	(0X463711,	"ID1");
	MakeComm	(0X463713,	"ID2");
	MakeCode	(x=0X46371A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X463734,	"ID3");
	MakeComm	(0X463736,	"Index");
	MakeComm	(0X46373B,	"ObjType");
	MakeComm	(0X463740,	"ID1");
	MakeComm	(0X463742,	"ID2");
	MakeCode	(x=0X463749);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X463761,	"ButType");
	MakeComm	(0X463763,	"Unk");
	MakeComm	(0X463765,	"PicDown");
	MakeComm	(0X463766,	"PicUp");
	MakeComm	(0X463767,	"ButtUp");
	MakeComm	(0X463769,	"ButtDown");
	MakeComm	(0X46376E,	"HovOff");
	MakeComm	(0X463770,	"HovOn");
	MakeComm	(0X463772,	"Width");
	MakeComm	(0X463777,	"Ypos");
	MakeComm	(0X46377C,	"Height");
	MakeComm	(0X46377E,	"Xpos");
	MakeComm	(0X463783,	"WinRef");
	MakeCode	(x=0X463783);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X463792);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X463797);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4637A1,	"ButType");
	MakeComm	(0X4637A3,	"Unk");
	MakeComm	(0X4637A5,	"PicDown");
	MakeComm	(0X4637A6,	"PicUp");
	MakeComm	(0X4637A7,	"ButtUp");
	MakeComm	(0X4637A9,	"ButtDown");
	MakeComm	(0X4637AE,	"HovOff");
	MakeComm	(0X4637B0,	"HovOn");
	MakeComm	(0X4637B2,	"Width");
	MakeComm	(0X4637B7,	"Ypos");
	MakeComm	(0X4637BC,	"Height");
	MakeComm	(0X4637BE,	"Xpos");
	MakeComm	(0X4637C3,	"WinRef");
	MakeCode	(x=0X4637C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4637D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4637D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4637E1,	"ID3");
	MakeComm	(0X4637E3,	"Index");
	MakeComm	(0X4637E8,	"ObjType");
	MakeComm	(0X4637ED,	"ID1");
	MakeComm	(0X4637EF,	"ID2");
	MakeCode	(x=0X4637F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X463810,	"ID3");
	MakeComm	(0X463812,	"Index");
	MakeComm	(0X463817,	"ObjType");
	MakeComm	(0X46381C,	"ID1");
	MakeComm	(0X46381E,	"ID2");
	MakeCode	(x=0X463825);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46383D,	"ButType");
	MakeComm	(0X46383F,	"Unk");
	MakeComm	(0X463841,	"PicDown");
	MakeComm	(0X463842,	"PicUp");
	MakeComm	(0X463843,	"ButtUp");
	MakeComm	(0X463845,	"ButtDown");
	MakeComm	(0X46384A,	"HovOff");
	MakeComm	(0X46384C,	"HovOn");
	MakeComm	(0X46384E,	"Width");
	MakeComm	(0X463853,	"Ypos");
	MakeComm	(0X463858,	"Height");
	MakeComm	(0X46385A,	"Xpos");
	MakeComm	(0X46385F,	"WinRef");
	MakeCode	(x=0X46385F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46386E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X463873);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46387D,	"ButType");
	MakeComm	(0X46387F,	"Unk");
	MakeComm	(0X463881,	"PicDown");
	MakeComm	(0X463882,	"PicUp");
	MakeComm	(0X463883,	"ButtUp");
	MakeComm	(0X463885,	"ButtDown");
	MakeComm	(0X46388A,	"HovOff");
	MakeComm	(0X46388C,	"HovOn");
	MakeComm	(0X46388E,	"Width");
	MakeComm	(0X463893,	"Ypos");
	MakeComm	(0X463898,	"Height");
	MakeComm	(0X46389A,	"Xpos");
	MakeComm	(0X46389F,	"WinRef");
	MakeCode	(x=0X46389F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4638AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4638B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4638C1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4638C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4638CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4638D3);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X4638DA);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X4638DD);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeCode	(x=0X4638E0);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X4638E6);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X4638EB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4638F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4638F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4638FE);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X463903);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46390A);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X463910);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X463919);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46391E);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X463922);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46392C,	"count");
	MakeComm	(0X463931,	"who");
	MakeCode	(x=0X463931);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X463936,	"item");
	MakeCode	(x=0X46393D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X463947);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46394F,	"count");
	MakeComm	(0X463954,	"who");
	MakeCode	(x=0X463954);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X463959,	"item");
	MakeCode	(x=0X463960);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46396A,	"who");
	MakeCode	(x=0X46396A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46396F,	"item");
	MakeComm	(0X463971,	"count");
	MakeCode	(x=0X463990);
	OpHex		(x,	1);
	MakeArray	(0X46399A,	0X2);
	MakeCode	(0X46399C);
	MakeName	(0X46399C,	"exit_inventory_");
	MakeCode	(x=0X4639A2);
	OpHex		(x,	1);
	MakeCode	(x=0X4639AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4639AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4639B5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4639C3);
	OpHex		(x,	1);
	MakeCode	(x=0X4639C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4639D5);
	OpHex		(x,	1);
	MakeComm	(0X4639DB,	"count");
	MakeComm	(0X4639E0,	"item");
	MakeCode	(x=0X4639E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4639E6,	"who");
	MakeCode	(x=0X4639E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4639F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4639FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X463A05,	"who");
	MakeCode	(x=0X463A05);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X463A0A);
	OpHex		(x,	1);
	MakeComm	(0X463A0D,	"item");
	MakeComm	(0X463A12,	"count");
	MakeCode	(x=0X463A1C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X463A29,	"who");
	MakeCode	(x=0X463A29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X463A2E);
	OpHex		(x,	1);
	MakeComm	(0X463A31,	"item");
	MakeComm	(0X463A36,	"count");
	MakeCode	(x=0X463A44);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X463A49);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X463A4E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X463A53,	"art_ptr");
	MakeCode	(x=0X463A53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X463A6F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X463A7E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X463A92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463A96);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X463AAD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X463AB2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463ABD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463AC8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X463AD2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463AD9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463AE5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X463AEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463AF3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463B12);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X463B18);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463B25);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463B29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463B39);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X463B42);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X463B47);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463B55);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463B5C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463B63);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463B6A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463B71);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463B78);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463B7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463B86);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463B94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X463B9A);
	OpHex		(x,	1);
	MakeComm	(0X463BA8,	"jump table for switch statement");
	MakeDword	(x=0X463BA8);
	MakeArray	(x,	0X4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X463BB8);
	MakeName	(0X463BB8,	"display_inventory_");
	MakeCode	(x=0X463BBC);
	OpHex		(x,	1);
	MakeCode	(x=0X463BBF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463BC3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463BC7);
	OpStkvar	(x,	0);
	MakeComm	(0X463BCB,	"WinRef");
	MakeCode	(x=0X463BCB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X463BD7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463BDD);
	OpStkvar	(x,	0);
	MakeComm	(0X463BE1,	"switch 4 cases ");
	MakeComm	(0X463BEC,	"switch jump");
	MakeCode	(x=0X463BEC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X463BF4,	"jumptable 00463BEC case 0");
	MakeCode	(0X463BF4);
	MakeComm	(0X463BF9,	"ID3");
	MakeComm	(0X463BFA,	"ID1");
	MakeComm	(0X463BFC,	"ID2");
	MakeComm	(0X463BFE,	"Index");
	MakeCode	(x=0X463C08);
	OpStkvar	(x,	1);
	MakeComm	(0X463C26,	"from_width");
	MakeCode	(x=0X463C2D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X463C33,	"to");
	MakeComm	(0X463C3D,	"to_width");
	MakeCode	(x=0X463C3E);
	OpHex		(x,	1);
	MakeComm	(0X463C41,	"height");
	MakeComm	(0X463C42,	"width");
	MakeComm	(0X463C4A,	"from");
	MakeCode	(x=0X463C50);
	OpHex		(x,	1);
	MakeComm	(0X463C53,	"from_width");
	MakeComm	(0X463C5A,	"to");
	MakeComm	(0X463C5B,	"to_width");
	MakeComm	(0X463C5C,	"height");
	MakeComm	(0X463C5E,	"width");
	MakeComm	(0X463C66,	"from");
	MakeCode	(x=0X463C6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X463C71);
	OpHex		(x,	1);
	MakeCode	(x=0X463C7C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X463C81);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X463C89,	"ID3");
	MakeComm	(0X463C8B,	"Index");
	MakeComm	(0X463C90,	"ObjType");
	MakeComm	(0X463C95,	"ID1");
	MakeComm	(0X463C97,	"ID2");
	MakeCode	(x=0X463CB4);
	OpStkvar	(x,	0);
	MakeComm	(0X463CD0,	"from_width");
	MakeComm	(0X463CD7,	"to");
	MakeComm	(0X463CD8,	"to_width");
	MakeComm	(0X463CD9,	"height");
	MakeComm	(0X463CDA,	"width");
	MakeCode	(x=0X463CDB);
	OpStkvar	(x,	1);
	MakeComm	(0X463CDF,	"from");
	MakeCode	(x=0X463CE5);
	OpHex		(x,	1);
	MakeComm	(0X463CE8,	"art_ptr");
	MakeCode	(x=0X463CE8);
	OpStkvar	(x,	1);
	MakeCode	(0X463CF2);
	MakeCode	(x=0X463CFB);
	OpHex		(x,	1);
	MakeCode	(x=0X463D02);
	OpStkvar	(x,	1);
	MakeComm	(0X463D0B,	"from_width");
	MakeComm	(0X463D0E,	"to");
	MakeComm	(0X463D0F,	"to_width");
	MakeComm	(0X463D10,	"height");
	MakeComm	(0X463D12,	"width");
	MakeComm	(0X463D19,	"from");
	MakeCode	(x=0X463D1F);
	OpHex		(x,	1);
	MakeComm	(0X463D22,	"art_ptr");
	MakeCode	(x=0X463D22);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X463D30,	"jumptable 00463BEC case 1");
	MakeCode	(0X463D30);
	MakeComm	(0X463D35,	"ID3");
	MakeComm	(0X463D36,	"ID1");
	MakeComm	(0X463D38,	"ID2");
	MakeComm	(0X463D3A,	"Index");
	MakeCode	(x=0X463D44);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463D60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X463D66,	"from_width");
	MakeComm	(0X463D74,	"to");
	MakeComm	(0X463D77,	"to_width");
	MakeCode	(x=0X463D78);
	OpHex		(x,	1);
	MakeComm	(0X463D7B,	"height");
	MakeComm	(0X463D7C,	"width");
	MakeComm	(0X463D84,	"from");
	MakeCode	(x=0X463D8A);
	OpHex		(x,	1);
	MakeComm	(0X463D8D,	"art_ptr");
	MakeCode	(x=0X463D8D);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X463D9B,	"jumptable 00463BEC case 2");
	MakeCode	(0X463D9B);
	MakeComm	(0X463DA0,	"ID3");
	MakeComm	(0X463DA1,	"ID1");
	MakeComm	(0X463DA3,	"ID2");
	MakeComm	(0X463DA5,	"Index");
	MakeCode	(x=0X463DAF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463DB7);
	OpDecimal	(x,	1);
	MakeCode	(x=0X463DCB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X463DD1,	"from_width");
	MakeCode	(x=0X463DD2);
	OpDecimal	(x,	1);
	MakeComm	(0X463DDF,	"to");
	MakeComm	(0X463DE2,	"to_width");
	MakeCode	(x=0X463DE3);
	OpHex		(x,	1);
	MakeComm	(0X463DE6,	"height");
	MakeComm	(0X463DE7,	"width");
	MakeCode	(x=0X463DE7);
	OpDecimal	(x,	0);
	MakeCode	(x=0X463DE9);
	OpDecimal	(x,	1);
	MakeComm	(0X463DEF,	"from");
	MakeCode	(x=0X463DF5);
	OpHex		(x,	1);
	MakeComm	(0X463DF8,	"art_ptr");
	MakeCode	(x=0X463DF8);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X463E06,	"jumptable 00463BEC case 3");
	MakeCode	(x=0X463E06);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X463E10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X463E18);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463E1C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X463E2F);
	OpHex		(x,	1);
	MakeComm	(0X463E36,	"WinRef");
	MakeCode	(x=0X463E36);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X463E45);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X463E4E,	"from_width");
	MakeCode	(x=0X463E51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X463E5E,	"to");
	MakeCode	(x=0X463E60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X463E66,	"to_width");
	MakeCode	(x=0X463E70);
	OpHex		(x,	1);
	MakeComm	(0X463E73,	"height");
	MakeComm	(0X463E74,	"width");
	MakeComm	(0X463E76,	"from");
	MakeCode	(x=0X463E81);
	OpHex		(x,	1);
	MakeCode	(x=0X463E84);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X463E88,	"jumptable 00463BEC default case");
	MakeCode	(x=0X463E88);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463E8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463E93);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463E9A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463EA1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463EA5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463EA9);
	OpHex		(x,	1);
	MakeCode	(x=0X463EAC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463EBC);
	OpHex		(x,	1);
	MakeCode	(x=0X463EBF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463ECC);
	OpHex		(x,	1);
	MakeCode	(0X463EDC);
	MakeCode	(x=0X463EEE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463EF5);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X463EF8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463F0E);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X463F11);
	OpStkvar	(x,	1);
	MakeComm	(0X463F16,	"item");
	MakeCode	(x=0X463F2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463F36);
	OpHex		(x,	1);
	MakeCode	(x=0X463F3C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X463F41);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463F45);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X463F59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463F5D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463F66);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463F6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X463F6F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463F73);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X463F7B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X463F87);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463F92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X463F9C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X463FA9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463FB7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X463FC4);
	MakeCode	(x=0X463FC9);
	OpStkvar	(x,	1);
	MakeComm	(0X463FD7,	"item");
	MakeComm	(0X463FE9,	"item");
	MakeCode	(x=0X463FE9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X463FF2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X463FFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46401D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46402C);
	OpStkvar	(x,	1);
	MakeComm	(0X464035,	"item");
	MakeComm	(0X46404C,	"WinRef");
	MakeCode	(x=0X46404C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X464056);
	OpHex		(x,	1);
	MakeArray	(0X46405E,	0X2);
	MakeCode	(0X464060);
	MakeName	(0X464060,	"display_target_inventory_");
	MakeCode	(x=0X464063);
	OpHex		(x,	1);
	MakeCode	(x=0X464066);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46406A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46406E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464072);
	OpStkvar	(x,	0);
	MakeComm	(0X464076,	"WinRef");
	MakeCode	(x=0X464076);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X464082);
	OpStkvar	(x,	0);
	MakeComm	(0X464090,	"ID3");
	MakeComm	(0X464092,	"Index");
	MakeComm	(0X464097,	"ID1");
	MakeComm	(0X464099,	"ID2");
	MakeCode	(x=0X46409B);
	OpStkvar	(x,	0);
	MakeComm	(0X46409F,	"ObjType");
	MakeComm	(0X4640BE,	"from_width");
	MakeCode	(x=0X4640BE);
	OpDecimal	(x,	0);
	MakeCode	(x=0X4640C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4640C9);
	OpDecimal	(x,	1);
	MakeComm	(0X4640D6,	"to");
	MakeComm	(0X4640D9,	"to_width");
	MakeCode	(x=0X4640D9);
	OpDecimal	(x,	0);
	MakeCode	(x=0X4640DE);
	OpHex		(x,	1);
	MakeComm	(0X4640E1,	"height");
	MakeComm	(0X4640E2,	"width");
	MakeCode	(x=0X4640E2);
	OpDecimal	(x,	0);
	MakeCode	(x=0X4640E4);
	OpDecimal	(x,	1);
	MakeComm	(0X4640EA,	"from");
	MakeCode	(x=0X4640F0);
	OpHex		(x,	1);
	MakeComm	(0X4640F3,	"art_ptr");
	MakeCode	(x=0X4640F3);
	OpStkvar	(x,	1);
	MakeCode	(0X4640FD);
	MakeCode	(x=0X464102);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X464107);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X464119);
	OpHex		(x,	1);
	MakeComm	(0X464125,	"WinRef");
	MakeCode	(x=0X464125);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46412A);
	OpStkvar	(x,	0);
	MakeComm	(0X464138,	"from_width");
	MakeCode	(x=0X464140);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X464146);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46414B);
	OpDecimal	(x,	1);
	MakeComm	(0X464153,	"to");
	MakeCode	(x=0X464155);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46415B,	"to_width");
	MakeCode	(x=0X464165);
	OpHex		(x,	1);
	MakeComm	(0X464168,	"height");
	MakeComm	(0X464169,	"width");
	MakeComm	(0X46416B,	"from");
	MakeCode	(x=0X464171);
	OpHex		(x,	1);
	MakeCode	(x=0X464174);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464188);
	OpHex		(x,	1);
	MakeCode	(x=0X46418B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464198);
	OpHex		(x,	1);
	MakeCode	(x=0X46419D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4641A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4641A6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4641AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4641B8);
	OpStkvar	(x,	1);
	MakeCode	(0X4641C3);
	MakeCode	(x=0X4641C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4641D1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4641D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4641D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4641DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4641E1);
	OpStkvar	(x,	1);
	MakeComm	(0X4641F5,	"item");
	MakeCode	(x=0X464204);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46420B);
	OpHex		(x,	1);
	MakeCode	(x=0X464211);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464218);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46422A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46422E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464238);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46423C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464240);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46424C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X464258);
	OpHex		(x,	1);
	MakeCode	(0X464260);
	MakeName	(0X464260,	"display_inventory_info_");
	MakeCode	(x=0X464263);
	OpHex		(x,	1);
	MakeCode	(x=0X46426A);
	OpStkvar	(x,	1);
	MakeComm	(0X464275,	"fontnum");
	MakeComm	(0X46427F,	"item");
	MakeComm	(0X46429A,	"item");
	MakeCode	(0X4642B3);
	MakeCode	(x=0X4642D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4642D9);
	OpStkvar	(x,	1);
	MakeComm	(0X4642DD,	"buf");
	MakeCode	(x=0X4642E5);
	OpHex		(x,	1);
	MakeCode	(x=0X4642E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4642F2,	"_DWORD");
	MakeComm	(0X4642F3,	"_DWORD");
	MakeCode	(x=0X4642F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4642F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4642FF,	"fontnum");
	MakeCode	(x=0X464306);
	OpHex		(x,	1);
	MakeCode	(0X464310);
	MakeName	(0X464310,	"display_body_");
	MakeCode	(x=0X464315);
	OpHex		(x,	1);
	MakeCode	(x=0X46431A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46431E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46432A);
	OpDecimal	(x,	1);
	MakeCode	(x=0X464335);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46433C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X464347);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46434D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X464352);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46435B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X464360);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464364);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46436E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X464378);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46437F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464386);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46438A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464392);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4643A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4643C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4643CE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4643D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4643DF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4643E8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4643F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4643FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464403);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46440C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464414);
	OpStkvar	(x,	0);
	MakeComm	(0X46441F,	"WinRef");
	MakeCode	(x=0X46441F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X464429);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46442D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X464437);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464449);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46444C);
	OpStkvar	(x,	0);
	MakeCode	(0X464452);
	MakeCode	(x=0X46445C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46445F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464463);
	OpStkvar	(x,	1);
	MakeComm	(0X464466,	"ID3");
	MakeComm	(0X46446B,	"Index");
	MakeCode	(x=0X464470);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464474);
	OpStkvar	(x,	1);
	MakeComm	(0X464478,	"ID1");
	MakeComm	(0X46447D,	"ID2");
	MakeCode	(x=0X46447F);
	OpStkvar	(x,	0);
	MakeComm	(0X464483,	"ObjType");
	MakeCode	(x=0X46448D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4644A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4644A4);
	OpStkvar	(x,	1);
	MakeComm	(0X4644AD,	"from_width");
	MakeCode	(x=0X4644AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4644B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4644B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4644BE,	"to");
	MakeCode	(x=0X4644BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4644C7);
	OpStkvar	(x,	1);
	MakeComm	(0X4644CB,	"to_width");
	MakeCode	(x=0X4644CF);
	OpStkvar	(x,	1);
	MakeComm	(0X4644D3,	"height");
	MakeComm	(0X4644D7,	"width");
	MakeComm	(0X4644DB,	"from");
	MakeCode	(x=0X4644E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4644E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4644F1);
	OpHex		(x,	1);
	MakeCode	(x=0X4644F6);
	OpHex		(x,	1);
	MakeCode	(x=0X4644F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4644FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464506);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46450A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464517);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46451F);
	OpHex		(x,	1);
	MakeCode	(x=0X464524);
	OpHex		(x,	1);
	MakeCode	(x=0X464529);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46452E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464533);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464538);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464542);
	OpHex		(x,	1);
	MakeCode	(x=0X464547);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X464551,	"WinRef");
	MakeCode	(x=0X464551);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46455B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46455F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X464569);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46457B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46457E);
	OpStkvar	(x,	0);
	MakeCode	(0X464584);
	MakeCode	(x=0X46458E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464591);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464595);
	OpStkvar	(x,	1);
	MakeComm	(0X464598,	"ID3");
	MakeComm	(0X46459D,	"Index");
	MakeCode	(x=0X4645A2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4645A6);
	OpStkvar	(x,	1);
	MakeComm	(0X4645AA,	"ID1");
	MakeComm	(0X4645AF,	"ID2");
	MakeCode	(x=0X4645B1);
	OpStkvar	(x,	0);
	MakeComm	(0X4645B5,	"ObjType");
	MakeCode	(x=0X4645BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4645D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4645D4);
	OpStkvar	(x,	1);
	MakeComm	(0X4645DD,	"from_width");
	MakeCode	(x=0X4645DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4645E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4645EA);
	OpStkvar	(x,	1);
	MakeComm	(0X4645EE,	"to");
	MakeComm	(0X4645F5,	"to_width");
	MakeComm	(0X4645FA,	"height");
	MakeComm	(0X4645FE,	"width");
	MakeComm	(0X464602,	"from");
	MakeCode	(x=0X464608);
	OpHex		(x,	1);
	MakeCode	(x=0X464610);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464614);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46461D);
	OpHex		(x,	1);
	MakeCode	(x=0X464622);
	OpHex		(x,	1);
	MakeCode	(x=0X464624);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464628);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464631);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464635);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464640);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46464A);
	OpHex		(x,	1);
	MakeCode	(x=0X46464F);
	OpHex		(x,	1);
	MakeCode	(x=0X464654);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464659);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46465F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464669);
	OpHex		(x,	1);
	MakeComm	(0X46466C,	"WinRect");
	MakeComm	(0X46466E,	"WinRef");
	MakeCode	(x=0X46466E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X464678,	"art_ptr");
	MakeCode	(x=0X464678);
	OpStkvar	(x,	1);
	MakeComm	(0X464681,	"art_ptr");
	MakeCode	(x=0X464681);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46469C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4646A1);
	OpHex		(x,	1);
	MakeArray	(0X4646AA,	0X2);
	MakeCode	(0X4646AC);
	MakeName	(0X4646AC,	"inven_init_");
	MakeCode	(x=0X4646B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4646C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4646E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4646EF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4646F3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4646FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4646FF,	"ID3");
	MakeCode	(x=0X464701);
	OpStkvar	(x,	1);
	MakeComm	(0X464705,	"ID1");
	MakeComm	(0X464707,	"ID2");
	MakeComm	(0X46470B,	"Index");
	MakeCode	(x=0X46470B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X464711);
	OpStkvar	(x,	0);
	MakeComm	(0X464715,	"ObjType");
	MakeCode	(x=0X46471F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464732);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X464741);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X464749);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464755);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X464765);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46476B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46477E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464782);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46478C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464790);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4647B1);
	OpHex		(x,	1);
	MakeComm	(0X4647B4,	"art_ptr");
	MakeCode	(x=0X4647B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4647C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4647D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4647E7);
	MakeCode	(x=0X4647F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4647F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4647FF);
	OpHex		(x,	1);
	MakeArray	(0X464809,	0X3);
	MakeCode	(0X46480C);
	MakeName	(0X46480C,	"inven_exit_");
	MakeComm	(0X464810,	"art_ptr");
	MakeCode	(x=0X464810);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X464826);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X464836);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X464842);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X46484C);
	MakeName	(0X46484C,	"inven_set_mouse_");
	MakeCode	(x=0X46484F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X464859);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X464872);
	MakeCode	(x=0X464874);
	OpHex		(x,	1);
	MakeCode	(x=0X46487B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X464883);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46488A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X464892);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46489B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4648AC);
	MakeName	(0X4648AC,	"inven_hover_on_");
	MakeCode	(x=0X4648B1);
	OpHex		(x,	1);
	MakeCode	(x=0X4648B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4648BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4648C2);
	OpStkvar	(x,	0);
	MakeComm	(0X4648CE,	"height");
	MakeCode	(x=0X4648CE);
	OpStkvar	(x,	1);
	MakeComm	(0X4648D2,	"width");
	MakeCode	(x=0X4648D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4648DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4648F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4648F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4648FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X464903);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46490E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464919);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46491D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464922);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X464927);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46492E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46493B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46493F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X464947);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46494B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X464951);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X46495D);
	MakeCode	(x=0X46495E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X464964);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46496B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X464971);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X464978);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X464984);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464988);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46498D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X464993);
	OpHex		(x,	1);
	MakeCode	(0X46499C);
	MakeName	(0X46499C,	"inven_hover_off_");
	MakeCode	(x=0X46499E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4649A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4649AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4649B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4649BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4649C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4649CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4649DC);
	MakeName	(0X4649DC,	"inven_pickup_");
	MakeCode	(x=0X4649E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4649E6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4649EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4649F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4649F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464A0E);
	OpDecimal	(x,	1);
	MakeCode	(x=0X464A18);
	OpDecimal	(x,	1);
	MakeCode	(x=0X464A22);
	OpDecimal	(x,	1);
	MakeCode	(x=0X464A2A);
	OpDecimal	(x,	1);
	MakeCode	(x=0X464A2F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X464A34);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464A39);
	OpDecimal	(x,	1);
	MakeCode	(x=0X464A3E);
	OpDecimal	(x,	1);
	MakeCode	(x=0X464A43);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464A46);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464A4C);
	OpDecimal	(x,	1);
	MakeCode	(x=0X464A51);
	OpDecimal	(x,	1);
	MakeCode	(x=0X464A56);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464A59);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464A5F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X464A6E);
	OpHex		(x,	1);
	MakeCode	(x=0X464A71);
	OpDecimal	(x,	1);
	MakeCode	(x=0X464A76);
	OpDecimal	(x,	1);
	MakeCode	(x=0X464A79);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464A7C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464A85);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464A92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X464A97);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X464A9A);
	OpStroffEx	(x,	0,	GetStrucIdByName("inv"),	0);
	MakeComm	(0X464AA1,	"inventory_offset");
	MakeCode	(x=0X464AA1);
	OpStkvar	(x,	1);
	MakeComm	(0X464AA5,	"visible_offset");
	MakeComm	(0X464AA7,	"mode");
	MakeComm	(0X464AB3,	"WinRef");
	MakeCode	(x=0X464AB3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X464ABD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X464AC3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464AC7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464ACB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X464AD7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464ADB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X464AE7,	"ID3");
	MakeComm	(0X464AE9,	"Index");
	MakeComm	(0X464AEE,	"ObjType");
	MakeComm	(0X464AF3,	"ID1");
	MakeComm	(0X464AF5,	"ID2");
	MakeCode	(x=0X464AFC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464B0D);
	OpStkvar	(x,	1);
	MakeComm	(0X464B11,	"from_width");
	MakeComm	(0X464B1C,	"to");
	MakeComm	(0X464B1D,	"to_width");
	MakeComm	(0X464B22,	"height");
	MakeComm	(0X464B24,	"width");
	MakeComm	(0X464B2E,	"from");
	MakeCode	(x=0X464B34);
	OpHex		(x,	1);
	MakeComm	(0X464B37,	"art_ptr");
	MakeCode	(x=0X464B37);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464B40);
	OpDecimal	(x,	1);
	MakeCode	(x=0X464B45);
	OpDecimal	(x,	1);
	MakeCode	(x=0X464B4A);
	OpDecimal	(x,	1);
	MakeCode	(x=0X464B4F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X464B54);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464B57);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464B5B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464B5F);
	OpStkvar	(x,	0);
	MakeCode	(0X464B68);
	MakeCode	(x=0X464B6D);
	OpDecimal	(x,	1);
	MakeCode	(x=0X464B72);
	OpDecimal	(x,	1);
	MakeCode	(x=0X464B77);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464B7B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464B81);
	OpDecimal	(x,	1);
	MakeCode	(x=0X464B86);
	OpDecimal	(x,	1);
	MakeCode	(x=0X464B8B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464B8F);
	OpStkvar	(x,	0);
	MakeComm	(0X464B93,	"ID3");
	MakeComm	(0X464B95,	"Index");
	MakeCode	(x=0X464B95);
	OpDecimal	(x,	1);
	MakeComm	(0X464B9A,	"ObjType");
	MakeComm	(0X464B9F,	"ID1");
	MakeComm	(0X464BA1,	"ID2");
	MakeCode	(x=0X464BA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464BB9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464BC1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464BC4);
	OpStkvar	(x,	1);
	MakeComm	(0X464BCA,	"from_width");
	MakeCode	(x=0X464BCA);
	OpDecimal	(x,	0);
	MakeComm	(0X464BD1,	"to");
	MakeComm	(0X464BD2,	"to_width");
	MakeCode	(x=0X464BD2);
	OpDecimal	(x,	0);
	MakeCode	(x=0X464BD7);
	OpStkvar	(x,	1);
	MakeComm	(0X464BDB,	"height");
	MakeCode	(x=0X464BDC);
	OpStkvar	(x,	1);
	MakeComm	(0X464BE0,	"width");
	MakeComm	(0X464BE3,	"from");
	MakeCode	(x=0X464BE9);
	OpHex		(x,	1);
	MakeComm	(0X464BEC,	"art_ptr");
	MakeCode	(x=0X464BEC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464BF5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464BF8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464BFD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464C01);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464C05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464C0C);
	OpStkvar	(x,	0);
	MakeComm	(0X464C10,	"WinRect");
	MakeComm	(0X464C12,	"WinRef");
	MakeCode	(x=0X464C12);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X464C1C,	"item");
	MakeCode	(x=0X464C1C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464C20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464C30);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464C41);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464C52);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464C56);
	OpHex		(x,	1);
	MakeCode	(x=0X464C59);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464C5F);
	OpHex		(x,	1);
	MakeCode	(x=0X464C64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464C6A);
	OpHex		(x,	1);
	MakeCode	(x=0X464C6F);
	OpHex		(x,	1);
	MakeCode	(x=0X464C74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464C7A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464C7E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464C89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464C8D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464C91);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464C9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X464CBE);
	OpHex		(x,	1);
	MakeCode	(x=0X464CC2);
	OpStkvar	(x,	0);
	MakeComm	(0X464CC9,	"art_ptr");
	MakeCode	(x=0X464CC9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464CD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X464CDC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X464CEB);
	OpHex		(x,	1);
	MakeComm	(0X464CEE,	"x_end");
	MakeCode	(x=0X464CEE);
	OpDecimal	(x,	1);
	MakeComm	(0X464CF3,	"y_end");
	MakeCode	(x=0X464CF3);
	OpDecimal	(x,	1);
	MakeComm	(0X464CF6,	"y_start");
	MakeCode	(x=0X464CF6);
	OpDecimal	(x,	1);
	MakeComm	(0X464CFB,	"x_start");
	MakeCode	(x=0X464CFB);
	OpDecimal	(x,	1);
	MakeComm	(0X464D0D,	"height");
	MakeCode	(x=0X464D0D);
	OpStkvar	(x,	1);
	MakeComm	(0X464D11,	"width");
	MakeCode	(x=0X464D11);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464D1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464D1E);
	OpDecimal	(x,	1);
	MakeCode	(x=0X464D21);
	OpDecimal	(x,	1);
	MakeCode	(x=0X464D28);
	OpDecimal	(x,	1);
	MakeCode	(x=0X464D2D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464D33);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X464D38);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X464D3C);
	OpHex		(x,	1);
	MakeCode	(x=0X464D3F);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X464D44);
	OpStkvar	(x,	1);
	MakeComm	(0X464D48,	"item");
	MakeCode	(x=0X464D48);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeCode	(x=0X464D53);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X464D58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X464D5D,	"owner");
	MakeCode	(x=0X464D5D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464D61);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeComm	(0X464D64,	"amount");
	MakeComm	(0X464D65,	"from_slot");
	MakeComm	(0X464D67,	"container");
	MakeComm	(0X464D6A,	"item");
	MakeCode	(x=0X464D6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464D79);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X464D7E,	"owner");
	MakeCode	(x=0X464D7E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464D82);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeComm	(0X464D85,	"from_slot");
	MakeComm	(0X464D86,	"amount");
	MakeComm	(0X464D88,	"weapon");
	MakeComm	(0X464D8B,	"ammo");
	MakeCode	(x=0X464D8B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464DA3);
	OpStkvar	(x,	1);
	MakeComm	(0X464DAD,	"count");
	MakeComm	(0X464DB2,	"item");
	MakeCode	(x=0X464DB2);
	OpStkvar	(x,	1);
	MakeComm	(0X464DB6,	"who");
	MakeCode	(x=0X464DB6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X464DC4);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X464DCE,	"oldarmor");
	MakeCode	(x=0X464DCE);
	OpStkvar	(x,	1);
	MakeComm	(0X464DD2,	"who");
	MakeCode	(x=0X464DD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X464DD7,	"newarmor");
	MakeCode	(x=0X464DE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X464DE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X464DF6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X464DFC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X464E07);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464E0B);
	OpStkvar	(x,	1);
	MakeComm	(0X464E16,	"y_end");
	MakeCode	(x=0X464E16);
	OpDecimal	(x,	1);
	MakeComm	(0X464E1B,	"x_end");
	MakeCode	(x=0X464E1B);
	OpDecimal	(x,	1);
	MakeComm	(0X464E20,	"y_start");
	MakeCode	(x=0X464E20);
	OpDecimal	(x,	1);
	MakeComm	(0X464E25,	"x_start");
	MakeCode	(x=0X464E25);
	OpDecimal	(x,	1);
	MakeCode	(x=0X464E33);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X464E3D,	"item");
	MakeCode	(x=0X464E44);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X464E49);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464E4D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X464E57);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464E62);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X464E6C,	"ammo");
	MakeCode	(x=0X464E6C);
	OpStkvar	(x,	1);
	MakeComm	(0X464E70,	"from_slot");
	MakeComm	(0X464E71,	"weapon");
	MakeComm	(0X464E73,	"amount");
	MakeComm	(0X464E75,	"owner");
	MakeCode	(x=0X464E75);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464E86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464E8A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X464E8F);
	OpStkvar	(x,	1);
	MakeComm	(0X464E9F,	"y_end");
	MakeCode	(x=0X464E9F);
	OpDecimal	(x,	1);
	MakeComm	(0X464EA4,	"x_end");
	MakeCode	(x=0X464EA4);
	OpDecimal	(x,	1);
	MakeComm	(0X464EA9,	"y_start");
	MakeCode	(x=0X464EA9);
	OpDecimal	(x,	1);
	MakeComm	(0X464EAE,	"x_start");
	MakeCode	(x=0X464EAE);
	OpDecimal	(x,	1);
	MakeCode	(x=0X464EBC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X464EC6,	"item");
	MakeCode	(x=0X464ECD);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X464ED2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464ED6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X464EE0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464EEB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X464EF5,	"ammo");
	MakeCode	(x=0X464EF5);
	OpStkvar	(x,	1);
	MakeComm	(0X464EF9,	"from_slot");
	MakeComm	(0X464EFA,	"weapon");
	MakeComm	(0X464EFC,	"amount");
	MakeComm	(0X464EFE,	"owner");
	MakeCode	(x=0X464EFE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464F0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464F13);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X464F18);
	OpStkvar	(x,	1);
	MakeComm	(0X464F28,	"y_end");
	MakeCode	(x=0X464F28);
	OpDecimal	(x,	1);
	MakeComm	(0X464F2D,	"x_end");
	MakeCode	(x=0X464F2D);
	OpDecimal	(x,	1);
	MakeComm	(0X464F32,	"y_start");
	MakeCode	(x=0X464F32);
	OpDecimal	(x,	1);
	MakeComm	(0X464F37,	"x_start");
	MakeCode	(x=0X464F37);
	OpDecimal	(x,	1);
	MakeComm	(0X464F49,	"item");
	MakeCode	(x=0X464F49);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464F5A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X464F67,	"count");
	MakeComm	(0X464F6C,	"item");
	MakeCode	(x=0X464F6C);
	OpStkvar	(x,	1);
	MakeComm	(0X464F70,	"who");
	MakeCode	(x=0X464F70);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X464F7A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X464F84);
	OpStkvar	(x,	1);
	MakeComm	(0X464F90,	"count");
	MakeCode	(0X464F90);
	MakeComm	(0X464F95,	"who");
	MakeCode	(x=0X464F95);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X464F9A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X464FA0,	"item");
	MakeCode	(x=0X464FAB);
	OpStkvar	(x,	1);
	MakeComm	(0X464FB9,	"newarmor");
	MakeCode	(x=0X464FB9);
	OpStkvar	(x,	1);
	MakeComm	(0X464FBD,	"who");
	MakeCode	(x=0X464FBD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X464FC2,	"oldarmor");
	MakeCode	(x=0X464FC9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464FCD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X464FD4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X464FDF,	"count");
	MakeComm	(0X464FE4,	"item");
	MakeCode	(x=0X464FE4);
	OpStkvar	(x,	1);
	MakeComm	(0X464FE8,	"who");
	MakeCode	(x=0X464FE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X464FF4,	"y_end");
	MakeCode	(x=0X464FF4);
	OpDecimal	(x,	1);
	MakeComm	(0X464FF9,	"x_end");
	MakeCode	(x=0X464FF9);
	OpDecimal	(x,	1);
	MakeComm	(0X464FFE,	"y_start");
	MakeCode	(x=0X464FFE);
	OpDecimal	(x,	1);
	MakeComm	(0X465003,	"x_start");
	MakeCode	(x=0X465003);
	OpDecimal	(x,	1);
	MakeCode	(x=0X465011);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46501B,	"owner");
	MakeCode	(x=0X46501B);
	OpStkvar	(x,	1);
	MakeComm	(0X46501F,	"item");
	MakeCode	(x=0X46501F);
	OpStkvar	(x,	1);
	MakeComm	(0X465023,	"amount");
	MakeComm	(0X465024,	"from_slot");
	MakeComm	(0X465026,	"container");
	MakeCode	(x=0X465026);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46503C,	"visible_offset");
	MakeComm	(0X465041,	"inventory_offset");
	MakeCode	(x=0X465041);
	OpStkvar	(x,	1);
	MakeComm	(0X465045,	"mode");
	MakeCode	(x=0X465053);
	OpHex		(x,	1);
	MakeCode	(0X46505C);
	MakeName	(0X46505C,	"switch_hand_");
	MakeComm	(0X46506E,	"item");
	MakeCode	(x=0X465075);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeComm	(0X46507A,	"item");
	MakeCode	(x=0X465081);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X46508E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X465096,	"item");
	MakeCode	(x=0X4650A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4650A9,	"oldarmor");
	MakeCode	(x=0X4650A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4650AF,	"who");
	MakeCode	(x=0X4650AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4650B4,	"newarmor");
	MakeCode	(0X4650C4);
	MakeComm	(0X4650C9,	"count");
	MakeComm	(0X4650CE,	"who");
	MakeCode	(x=0X4650CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4650D3,	"item");
	MakeComm	(0X4650DA,	"count");
	MakeComm	(0X4650E1,	"who");
	MakeCode	(x=0X4650E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4650E6,	"item");
	MakeComm	(0X4650F7,	"count");
	MakeComm	(0X4650FC,	"who");
	MakeCode	(x=0X4650FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X465101,	"item");
	MakeCode	(0X46510E);
	MakeCode	(x=0X465117);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46511F,	"oldarmor");
	MakeCode	(x=0X46511F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X465125,	"who");
	MakeCode	(x=0X465125);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46512A,	"newarmor");
	MakeCode	(0X465133);
	MakeCode	(x=0X465137);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46513F,	"oldarmor");
	MakeCode	(x=0X46513F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X465145,	"who");
	MakeCode	(x=0X465145);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46514A,	"newarmor");
	MakeComm	(0X46515E,	"count");
	MakeComm	(0X465163,	"who");
	MakeCode	(x=0X465163);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X465168,	"item");
	MakeCode	(0X465174);
	MakeName	(0X465174,	"adjust_ac_");
	MakeCode	(x=0X465178);
	OpHex		(x,	1);
	MakeCode	(x=0X46517D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465181);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465184);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4651A1,	"armor");
	MakeCode	(x=0X4651A1);
	OpStkvar	(x,	1);
	MakeComm	(0X4651B1,	"armor");
	MakeCode	(x=0X4651B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4651D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4651E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465203);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465210);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46522B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465243);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46525A);
	OpHex		(x,	1);
	MakeArray	(0X465262,	0X2);
	MakeCode	(0X465264);
	MakeName	(0X465264,	"adjust_fid_");
	MakeCode	(x=0X465269);
	OpHex		(x,	1);
	MakeCode	(x=0X46526C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X465274);
	OpHex		(x,	1);
	MakeCode	(x=0X46527A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X465280);
	OpHex		(x,	1);
	MakeComm	(0X465292,	"buf");
	MakeCode	(0X465292);
	MakeComm	(0X465294,	"pid");
	MakeCode	(x=0X465294);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4652A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4652A9);
	OpHex		(x,	1);
	MakeCode	(x=0X4652AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4652B9,	"pid");
	MakeComm	(0X4652BC,	"buf");
	MakeCode	(x=0X4652BC);
	OpStkvar	(x,	1);
	MakeComm	(0X4652C5,	"stat");
	MakeComm	(0X4652CA,	"who");
	MakeCode	(x=0X4652CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4652D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4652E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4652EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4652FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X465307,	"buf");
	MakeCode	(x=0X465307);
	OpStkvar	(x,	1);
	MakeComm	(0X46530B,	"pid");
	MakeCode	(x=0X465313);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46531F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X465329,	"buf");
	MakeCode	(x=0X465329);
	OpStkvar	(x,	1);
	MakeComm	(0X46532D,	"pid");
	MakeCode	(x=0X465335);
	OpStkvar	(x,	1);
	MakeComm	(0X46533F,	"ID1");
	MakeComm	(0X465342,	"ID3");
	MakeComm	(0X465344,	"ObjType");
	MakeComm	(0X465349,	"Index");
	MakeComm	(0X46534B,	"ID2");
	MakeCode	(x=0X465352);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X465357);
	OpHex		(x,	1);
	MakeCode	(0X465360);
	MakeName	(0X465360,	"use_inventory_on_");
	MakeComm	(0X465376,	"mode");
	MakeCode	(x=0X465382);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X465387,	"mode");
	MakeComm	(0X46538C,	"visible_offset");
	MakeComm	(0X465391,	"inventory_offset");
	MakeCode	(x=0X465391);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4653A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4653CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4653D0);
	OpHex		(x,	1);
	MakeCode	(0X4653EA);
	MakeCode	(x=0X4653F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X465403,	"visible_offset");
	MakeCode	(x=0X465408);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X46540E,	"inventory_offset");
	MakeComm	(0X465410,	"mode");
	MakeCode	(x=0X46541C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X465422);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X465428);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X465436);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46543D,	"visible_offset");
	MakeCode	(x=0X465442);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X465448,	"inventory_offset");
	MakeComm	(0X46544A,	"mode");
	MakeCode	(0X465456);
	MakeCode	(0X465464);
	MakeCode	(x=0X465469);
	OpHex		(x,	1);
	MakeCode	(x=0X46546D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X465482);
	MakeCode	(0X46548E);
	MakeCode	(x=0X465493);
	OpHex		(x,	1);
	MakeCode	(x=0X46549F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4654AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4654C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4654C6);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4654CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4654D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4654E1,	"target");
	MakeComm	(0X4654E3,	"item");
	MakeComm	(0X4654E6,	"who");
	MakeCode	(x=0X4654E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4654F7);
	MakeComm	(0X46550E,	"art_ptr");
	MakeCode	(x=0X46550E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X465524);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46553B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X465548);
	MakeName	(0X465548,	"inven_right_hand_");
	MakeCode	(x=0X46554C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46555D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X465560);
	OpStroffEx	(x,	0,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X465565);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X465568);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeCode	(x=0X46556A);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(0X465577);
	MakeCode	(x=0X465578);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(0X465588);
	MakeName	(0X465588,	"inven_left_hand_");
	MakeCode	(x=0X46558C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46559D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4655A0);
	OpStroffEx	(x,	0,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X4655A5);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X4655A8);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeCode	(x=0X4655AA);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(0X4655B7);
	MakeCode	(x=0X4655B8);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(0X4655C8);
	MakeName	(0X4655C8,	"inven_worn_");
	MakeCode	(x=0X4655CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4655DD);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4655E0);
	OpStroffEx	(x,	0,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X4655E5);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X4655E8);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeCode	(x=0X4655EA);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(0X4655F7);
	MakeCode	(x=0X4655F8);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(0X465608);
	MakeName	(0X465608,	"inven_pid_is_carried_");
	MakeCode	(x=0X46560D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X465610);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X465618);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X46561B);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeCode	(x=0X46561D);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(0X46562B);
	MakeCode	(x=0X46562C);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(0X46563C);
	MakeName	(0X46563C,	"inven_pid_is_carried_ptr_");
	MakeCode	(0X465668);
	MakeName	(0X465668,	"inven_pid_quantity_carried_");
	MakeCode	(0X46569C);
	MakeName	(0X46569C,	"inven_clear_");
	MakeCode	(x=0X46569D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4656A2);
	OpStroffEx	(x,	0,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X4656AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4656B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4656B6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4656C4);
	MakeName	(0X4656C4,	"display_stats_");
	MakeCode	(x=0X4656CA);
	OpHex		(x,	1);
	MakeCode	(x=0X4656D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4656D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4656DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4656EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4656F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4656F7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4656FE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465707);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X465711);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465718);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465724);
	OpStkvar	(x,	0);
	MakeComm	(0X46572B,	"fontnum");
	MakeCode	(x=0X465730);
	OpStkvar	(x,	0);
	MakeComm	(0X46573C,	"WinRef");
	MakeCode	(x=0X46573C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46574C,	"ID3");
	MakeComm	(0X46574D,	"Index");
	MakeComm	(0X465752,	"ObjType");
	MakeCode	(x=0X46575C);
	OpStkvar	(x,	1);
	MakeComm	(0X465775,	"from_width");
	MakeCode	(x=0X465775);
	OpDecimal	(x,	0);
	MakeComm	(0X46577C,	"to");
	MakeComm	(0X46577D,	"to_width");
	MakeCode	(x=0X46577D);
	OpDecimal	(x,	0);
	MakeComm	(0X465782,	"height");
	MakeCode	(x=0X465782);
	OpDecimal	(x,	0);
	MakeComm	(0X465787,	"width");
	MakeCode	(x=0X465787);
	OpDecimal	(x,	0);
	MakeComm	(0X46578E,	"from");
	MakeCode	(x=0X465794);
	OpHex		(x,	1);
	MakeComm	(0X465797,	"art_ptr");
	MakeCode	(x=0X465797);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4657AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4657AF);
	OpDecimal	(x,	1);
	MakeComm	(0X4657B4,	"_DWORD");
	MakeCode	(x=0X4657B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4657C2,	"_DWORD");
	MakeCode	(x=0X4657C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4657CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4657DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4657E1,	"_DWORD");
	MakeCode	(x=0X4657E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4657EA);
	OpHex		(x,	1);
	MakeCode	(x=0X4657F1);
	OpHex		(x,	1);
	MakeCode	(x=0X4657F6);
	OpHex		(x,	1);
	MakeComm	(0X4657FC,	"_DWORD");
	MakeCode	(x=0X465801);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X465809);
	OpHex		(x,	1);
	MakeCode	(x=0X465810);
	OpHex		(x,	1);
	MakeCode	(x=0X465815);
	OpHex		(x,	1);
	MakeCode	(x=0X465817);
	OpDecimal	(x,	1);
	MakeCode	(x=0X46581F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X46582D);
	OpStkvar	(x,	1);
	MakeComm	(0X465834,	"msgstruct");
	MakeCode	(x=0X465834);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46583B);
	OpStkvar	(x,	0);
	MakeComm	(0X465842,	"msgfile");
	MakeCode	(x=0X465842);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X465853,	"_DWORD");
	MakeCode	(x=0X465858);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X465862,	"_DWORD");
	MakeComm	(0X465863,	"_DWORD");
	MakeCode	(x=0X465863);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46586D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X465873,	"who");
	MakeCode	(x=0X465873);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X465878,	"stat");
	MakeCode	(x=0X465880);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X465885);
	OpStkvar	(x,	1);
	MakeComm	(0X465889,	"buf");
	MakeCode	(x=0X465896);
	OpHex		(x,	1);
	MakeCode	(x=0X465899);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4658A3,	"_DWORD");
	MakeComm	(0X4658A7,	"_DWORD");
	MakeCode	(x=0X4658A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4658AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4658B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4658C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4658CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4658DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4658EC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4658F5);
	OpStkvar	(x,	1);
	MakeComm	(0X4658FC,	"msgstruct");
	MakeCode	(x=0X4658FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465903);
	OpStkvar	(x,	0);
	MakeComm	(0X46590A,	"msgfile");
	MakeCode	(x=0X46590A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46591B,	"_DWORD");
	MakeCode	(x=0X465920);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46592A,	"_DWORD");
	MakeComm	(0X46592E,	"_DWORD");
	MakeCode	(x=0X46592E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465938);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46593E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465945);
	OpStkvar	(x,	1);
	MakeComm	(0X46594E,	"stat");
	MakeCode	(x=0X46594E);
	OpStkvar	(x,	1);
	MakeComm	(0X465952,	"who");
	MakeCode	(x=0X465952);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46595D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X465962);
	OpStkvar	(x,	1);
	MakeComm	(0X465966,	"buf");
	MakeCode	(x=0X46596C);
	OpHex		(x,	1);
	MakeCode	(0X465971);
	MakeComm	(0X465975,	"who");
	MakeCode	(x=0X465975);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46597A,	"stat");
	MakeCode	(x=0X465981);
	OpStkvar	(x,	1);
	MakeComm	(0X465989,	"who");
	MakeCode	(x=0X465989);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46598E,	"stat");
	MakeCode	(x=0X46598E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465998);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X46599F,	"who");
	MakeCode	(x=0X46599F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4659A4,	"stat");
	MakeCode	(x=0X4659AB);
	OpStkvar	(x,	1);
	MakeComm	(0X4659B3,	"who");
	MakeCode	(x=0X4659B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4659B8,	"stat");
	MakeCode	(x=0X4659B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4659C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4659C7);
	OpStkvar	(x,	1);
	MakeComm	(0X4659CB,	"buf");
	MakeCode	(x=0X4659D1);
	OpHex		(x,	1);
	MakeComm	(0X4659D6,	"_DWORD");
	MakeCode	(x=0X4659DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4659E5,	"_DWORD");
	MakeComm	(0X4659E9,	"_DWORD");
	MakeCode	(x=0X4659E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4659F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4659F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X465A03);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465A0C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465A17);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465A1E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465A30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X465A35,	"_DWORD");
	MakeCode	(x=0X465A36);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X465A3E);
	OpHex		(x,	1);
	MakeCode	(x=0X465A47);
	OpHex		(x,	1);
	MakeCode	(x=0X465A4C);
	OpHex		(x,	1);
	MakeComm	(0X465A52,	"_DWORD");
	MakeCode	(x=0X465A57);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X465A5F);
	OpHex		(x,	1);
	MakeCode	(x=0X465A68);
	OpHex		(x,	1);
	MakeCode	(x=0X465A6D);
	OpHex		(x,	1);
	MakeCode	(x=0X465A85);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X465A8A,	"_DWORD");
	MakeCode	(x=0X465A8B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X465A93);
	OpHex		(x,	1);
	MakeCode	(x=0X465A98);
	OpHex		(x,	1);
	MakeCode	(x=0X465AA1);
	OpHex		(x,	1);
	MakeCode	(x=0X465AA6);
	OpHex		(x,	1);
	MakeComm	(0X465AAC,	"_DWORD");
	MakeCode	(x=0X465AB1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X465AB9);
	OpHex		(x,	1);
	MakeCode	(x=0X465ABE);
	OpHex		(x,	1);
	MakeCode	(x=0X465AC7);
	OpHex		(x,	1);
	MakeCode	(x=0X465ACC);
	OpHex		(x,	1);
	MakeCode	(x=0X465AE2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X465AF5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465AFC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465B0D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X465B17,	"_DWORD");
	MakeComm	(0X465B24,	"_DWORD");
	MakeCode	(x=0X465B26);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465B2D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X465B33);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X465B41,	"item");
	MakeCode	(x=0X465B41);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465B4D);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeComm	(0X465B56,	"who");
	MakeCode	(x=0X465B56);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X465B5B,	"hit_mode");
	MakeCode	(x=0X465B5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465B62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465B6E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465B77);
	OpStkvar	(x,	1);
	MakeComm	(0X465B83,	"hit_mode");
	MakeCode	(x=0X465B83);
	OpStkvar	(x,	1);
	MakeComm	(0X465B8A,	"item");
	MakeCode	(x=0X465B8A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465B91);
	OpDecimal	(x,	1);
	MakeCode	(x=0X465B9B);
	OpDecimal	(x,	1);
	MakeCode	(x=0X465BA0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465BA7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465BB0);
	OpStkvar	(x,	0);
	MakeComm	(0X465BB7,	"_DWORD");
	MakeCode	(x=0X465BB7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465BBA);
	OpEnumEx		(x,	1,	GetEnum("Attack_Subtype"),0);
	MakeCode	(x=0X465BBF);
	OpEnumEx		(x,	1,	GetEnum("Attack_Subtype"),0);
	MakeComm	(0X465BC4,	"stat");
	MakeCode	(x=0X465BC4);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X465BC9,	"who");
	MakeCode	(x=0X465BC9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X465BD7);
	MakeComm	(0X465BD9,	"msgstruct");
	MakeCode	(x=0X465BD9);
	OpStkvar	(x,	1);
	MakeComm	(0X465BE0,	"msgfile");
	MakeCode	(x=0X465BE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X465BF3);
	OpStkvar	(x,	0);
	OpEnumEx		(x,	1,	GetEnum("Attack_Subtype"),0);
	MakeComm	(0X465C02,	"msgstruct");
	MakeCode	(x=0X465C02);
	OpStkvar	(x,	1);
	MakeComm	(0X465C09,	"msgfile");
	MakeCode	(x=0X465C09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X465C19);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465C20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465C2B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465C33);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465C3B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X465C40);
	OpStkvar	(x,	1);
	MakeComm	(0X465C44,	"buf");
	MakeCode	(x=0X465C4A);
	OpHex		(x,	1);
	MakeCode	(x=0X465C4F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465C57);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465C5F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465C67);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X465C6C);
	OpStkvar	(x,	1);
	MakeComm	(0X465C70,	"buf");
	MakeCode	(x=0X465C76);
	OpHex		(x,	1);
	MakeComm	(0X465C7B,	"_DWORD");
	MakeCode	(x=0X465C80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X465C8A,	"_DWORD");
	MakeComm	(0X465C8B,	"_DWORD");
	MakeCode	(x=0X465C8B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465C92);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X465C98);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X465CA6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465CC1);
	OpStkvar	(x,	0);
	MakeComm	(0X465CC8,	"_DWORD");
	MakeCode	(x=0X465CC8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465CCB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465CD2);
	OpStkvar	(x,	1);
	MakeComm	(0X465CE0,	"msgfile");
	MakeCode	(x=0X465CE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X465CFB);
	OpStkvar	(x,	1);
	MakeComm	(0X465D08,	"item");
	MakeCode	(x=0X465D08);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465D15);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465D1D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X465D22);
	OpStkvar	(x,	1);
	MakeComm	(0X465D26,	"buf");
	MakeCode	(x=0X465D2C);
	OpHex		(x,	1);
	MakeCode	(x=0X465D31);
	OpStkvar	(x,	1);
	MakeComm	(0X465D3E,	"item");
	MakeCode	(x=0X465D3E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465D4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465D53);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X465D58);
	OpStkvar	(x,	1);
	MakeComm	(0X465D5C,	"buf");
	MakeCode	(x=0X465D62);
	OpHex		(x,	1);
	MakeComm	(0X465D67,	"_DWORD");
	MakeCode	(x=0X465D6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X465D76,	"_DWORD");
	MakeComm	(0X465D77,	"_DWORD");
	MakeCode	(x=0X465D77);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465D7E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X465D84);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X465D95);
	MakeComm	(0X465DA2,	"msgfile");
	MakeCode	(x=0X465DA2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X465DA7);
	OpStkvar	(x,	0);
	MakeComm	(0X465DAE,	"msgstruct");
	MakeCode	(x=0X465DAE);
	OpStkvar	(x,	1);
	MakeComm	(0X465DC5,	"_DWORD");
	MakeCode	(x=0X465DCA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X465DD4,	"_DWORD");
	MakeComm	(0X465DD5,	"_DWORD");
	MakeCode	(x=0X465DD5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465DDF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X465DEA);
	MakeComm	(0X465DF1,	"msgstruct");
	MakeCode	(x=0X465DF1);
	OpStkvar	(x,	1);
	MakeComm	(0X465DF8,	"_DWORD");
	MakeCode	(x=0X465DF8);
	OpStkvar	(x,	0);
	MakeComm	(0X465DFB,	"msgfile");
	MakeCode	(x=0X465DFB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X465E00);
	OpStkvar	(x,	0);
	MakeComm	(0X465E13,	"_DWORD");
	MakeCode	(x=0X465E18);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X465E22,	"_DWORD");
	MakeComm	(0X465E23,	"_DWORD");
	MakeCode	(x=0X465E23);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465E2A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465E31);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X465E37);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X465E48,	"msgstruct");
	MakeCode	(x=0X465E48);
	OpStkvar	(x,	1);
	MakeComm	(0X465E51,	"msgfile");
	MakeCode	(x=0X465E51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X465E56);
	OpStkvar	(x,	0);
	MakeComm	(0X465E67,	"stat");
	MakeCode	(x=0X465E67);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X465E6C,	"who");
	MakeCode	(x=0X465E6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X465E7A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465E82);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X465E87);
	OpStkvar	(x,	1);
	MakeComm	(0X465E8B,	"buf");
	MakeComm	(0X465E96,	"_DWORD");
	MakeCode	(x=0X465E9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X465EA5,	"_DWORD");
	MakeComm	(0X465EA6,	"_DWORD");
	MakeCode	(x=0X465EA6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465EAD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X465EB3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X465ECD);
	OpDecimal	(x,	1);
	MakeComm	(0X465ED2,	"msgstruct");
	MakeCode	(x=0X465ED2);
	OpStkvar	(x,	1);
	MakeComm	(0X465ED9,	"msgfile");
	MakeCode	(x=0X465ED9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X465EDE);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X465EE5,	"ᥣ:");
	MakeCode	(x=0X465EEF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X465EFA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465F02);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X465F07);
	OpStkvar	(x,	1);
	MakeComm	(0X465F0B,	"buf");
	MakeCode	(x=0X465F0C);
	OpDecimal	(x,	1);
	MakeCode	(x=0X465F18);
	OpHex		(x,	1);
	MakeCode	(x=0X465F1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X465F20);
	OpDecimal	(x,	1);
	MakeComm	(0X465F25,	"_DWORD");
	MakeComm	(0X465F29,	"_DWORD");
	MakeCode	(x=0X465F29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465F2D);
	OpDecimal	(x,	1);
	MakeCode	(x=0X465F30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X465F36,	"fontnum");
	MakeCode	(x=0X465F36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465F42);
	OpHex		(x,	1);
	MakeCode	(0X465F50);
	MakeName	(0X465F50,	"inven_find_type_");
	MakeCode	(x=0X465F53);
	OpHex		(x,	1);
	MakeCode	(x=0X465F58);
	OpStkvar	(x,	0);
	MakeComm	(0X465F7B,	"item");
	MakeCode	(0X465F91);
	MakeCode	(x=0X465F9C);
	OpHex		(x,	1);
	MakeCode	(0X465FA4);
	MakeName	(0X465FA4,	"inven_find_id_");
	MakeComm	(0X465FCB,	"item");
	MakeCode	(0X465FCB);
	MakeCode	(0X465FF8);
	MakeName	(0X465FF8,	"inven_wield_");
	MakeComm	(0X466008,	"item");
	MakeCode	(x=0X466022);
	OpHex		(x,	1);
	MakeCode	(x=0X466029);
	OpHex		(x,	1);
	MakeComm	(0X46602C,	"who");
	MakeComm	(0X466031,	"stat");
	MakeCode	(x=0X466031);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeCode	(0X46604E);
	MakeCode	(x=0X46605F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466074);
	OpHex		(x,	1);
	MakeComm	(0X46607A,	"ID2");
	MakeComm	(0X46607C,	"ID3");
	MakeComm	(0X46607D,	"ID1");
	MakeCode	(x=0X46607D);
	OpHex		(x,	1);
	MakeComm	(0X466080,	"Index");
	MakeComm	(0X466082,	"ObjType");
	MakeCode	(x=0X46609F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4660B0);
	OpEnumEx		(x,	1,	GetEnum("INVEN_TYPE_"),0);
	MakeComm	(0X4660B9,	"who");
	MakeCode	(x=0X4660C0);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(0X4660C6);
	MakeCode	(x=0X4660CD);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X4660D5);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeComm	(0X4660D9,	"item");
	MakeCode	(x=0X4660E0);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(0X4660F0);
	MakeCode	(x=0X4660F9);
	OpHex		(x,	1);
	MakeCode	(x=0X4660FE);
	OpHex		(x,	1);
	MakeCode	(0X466140);
	MakeComm	(0X466147,	"ID2");
	MakeComm	(0X466149,	"ID3");
	MakeComm	(0X46614A,	"Index");
	MakeCode	(x=0X46614A);
	OpHex		(x,	1);
	MakeComm	(0X466150,	"ObjType");
	MakeCode	(0X466170);
	MakeName	(0X466170,	"inven_unwield_");
	MakeCode	(x=0X466175);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X466186);
	MakeComm	(0X46618F,	"who");
	MakeCode	(0X466198);
	MakeCode	(x=0X4661A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4661AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4661B3);
	OpHex		(x,	1);
	MakeComm	(0X4661F4,	"ID2");
	MakeComm	(0X4661F6,	"ID3");
	MakeComm	(0X4661F7,	"Index");
	MakeCode	(x=0X4661F7);
	OpHex		(x,	1);
	MakeComm	(0X4661FD,	"ObjType");
	MakeCode	(0X46621E);
	MakeCode	(0X466224);
	MakeName	(0X466224,	"inven_from_button_");
	MakeCode	(x=0X466227);
	OpHex		(x,	1);
	MakeCode	(x=0X46622A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46622E);
	OpStkvar	(x,	0);
	MakeCode	(0X466248);
	MakeCode	(x=0X46624F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466254);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46625A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466265);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46626A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466270);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46627B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466280);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466286);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X466291);
	MakeCode	(x=0X4662A3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4662A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4662AB);
	OpHex		(x,	1);
	MakeCode	(x=0X4662AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4662B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4662B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4662B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4662BF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4662C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4662C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4662DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4662E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4662EF);
	MakeCode	(x=0X4662FB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4662FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466303);
	OpHex		(x,	1);
	MakeCode	(x=0X466306);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46630A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46630E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466311);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466317);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46631B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466320);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466336);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46633C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X466344);
	MakeCode	(x=0X46634B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466351);
	OpDecimal	(x,	1);
	MakeCode	(x=0X466358);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466366);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466375);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466382);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_14(void) {
        auto x;
#define id x

	MakeCode	(x=0X466397);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4663A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4663AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4663CC);
	OpHex		(x,	1);
	MakeCode	(0X4663D4);
	MakeName	(0X4663D4,	"inven_display_msg_");
	MakeCode	(x=0X4663DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4663E4);
	OpStkvar	(x,	0);
	MakeComm	(0X4663E7,	"fontnum");
	MakeCode	(x=0X4663E7);
	OpDecimal	(x,	1);
	MakeComm	(0X4663F3,	"WinRef");
	MakeCode	(x=0X4663F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4663FF);
	OpDecimal	(x,	1);
	MakeCode	(x=0X466416);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46641C,	"_DWORD");
	MakeCode	(x=0X46641D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X466423);
	OpDecimal	(x,	1);
	MakeCode	(x=0X466428);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X466432);
	OpHex		(x,	1);
	MakeCode	(0X46643A);
	MakeCode	(x=0X46643C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X466442);
	OpDecimal	(x,	1);
	MakeCode	(x=0X466455);
	OpChr		(x,	1);
	MakeCode	(x=0X466469);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46646E,	"_DWORD");
	MakeCode	(x=0X46646F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X466475);
	OpDecimal	(x,	1);
	MakeCode	(x=0X46647B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466482);
	OpDecimal	(x,	1);
	MakeComm	(0X466487,	"_DWORD");
	MakeComm	(0X466489,	"_DWORD");
	MakeCode	(x=0X466489);
	OpDecimal	(x,	1);
	MakeCode	(x=0X466490);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X466496);
	OpHex		(x,	1);
	MakeComm	(0X4664A0,	"_DWORD");
	MakeCode	(0X4664A0);
	MakeComm	(0X4664A7,	"_DWORD");
	MakeCode	(x=0X4664AD);
	OpChr		(x,	1);
	MakeCode	(0X4664B5);
	MakeCode	(x=0X4664BF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4664C5);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4664CE);
	OpChr		(x,	1);
	MakeCode	(x=0X4664D4);
	OpChr		(x,	1);
	MakeComm	(0X4664D7,	"_DWORD");
	MakeCode	(x=0X4664DB);
	OpChr		(x,	1);
	MakeCode	(x=0X4664E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4664EB);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4664F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4664FC);
	OpHex		(x,	1);
	MakeCode	(x=0X4664FF);
	OpHex		(x,	1);
	MakeCode	(0X466509);
	MakeCode	(x=0X46650B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X466510,	"_DWORD");
	MakeCode	(x=0X466511);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X466517);
	OpDecimal	(x,	1);
	MakeCode	(x=0X46651D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X466524,	"_DWORD");
	MakeCode	(x=0X466524);
	OpDecimal	(x,	1);
	MakeCode	(x=0X466529);
	OpDecimal	(x,	1);
	MakeComm	(0X46652E,	"_DWORD");
	MakeCode	(x=0X466532);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X466540);
	MakeCode	(x=0X466549);
	OpChr		(x,	1);
	MakeComm	(0X466556,	"fontnum");
	MakeCode	(x=0X466556);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46655E);
	OpHex		(x,	1);
	MakeCode	(0X466568);
	MakeName	(0X466568,	"inven_obj_examine_func_");
	MakeCode	(x=0X46656D);
	OpHex		(x,	1);
	MakeCode	(x=0X46657E);
	OpStkvar	(x,	0);
	MakeComm	(0X466582,	"fontnum");
	MakeComm	(0X46658E,	"WinRef");
	MakeCode	(x=0X46658E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46659A,	"ID3");
	MakeCode	(x=0X46659E);
	OpStkvar	(x,	0);
	MakeComm	(0X4665A2,	"ObjType");
	MakeCode	(x=0X4665AC);
	OpStkvar	(x,	1);
	MakeComm	(0X4665BD,	"from_width");
	MakeComm	(0X4665C8,	"to");
	MakeComm	(0X4665C9,	"to_width");
	MakeComm	(0X4665CE,	"height");
	MakeComm	(0X4665D3,	"width");
	MakeComm	(0X4665DD,	"from");
	MakeCode	(x=0X4665E3);
	OpHex		(x,	1);
	MakeComm	(0X4665E6,	"art_ptr");
	MakeCode	(x=0X4665E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4665F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X466603);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X466609);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46660F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X466617);
	OpHex		(x,	1);
	MakeCode	(x=0X46661E);
	OpHex		(x,	1);
	MakeCode	(x=0X466623);
	OpHex		(x,	1);
	MakeCode	(x=0X46662A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466640);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466649);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466664);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466671);
	OpStkvar	(x,	0);
	MakeComm	(0X466679,	"msgstruct");
	MakeCode	(x=0X466679);
	OpStkvar	(x,	1);
	MakeComm	(0X46667D,	"msgfile");
	MakeCode	(x=0X46667D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46668C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X466696);
	OpHex		(x,	1);
	MakeCode	(x=0X46669A);
	OpStkvar	(x,	1);
	MakeComm	(0X46669E,	"format");
	MakeCode	(x=0X46669F);
	OpStkvar	(x,	1);
	MakeComm	(0X4666A3,	"buf");
	MakeCode	(x=0X4666A9);
	OpHex		(x,	1);
	MakeComm	(0X4666B3,	"fontnum");
	MakeCode	(x=0X4666B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4666BC);
	OpHex		(x,	1);
	MakeArray	(0X4666C5,	0X3);
	MakeComm	(0X4666C8,	"jump table for switch statement");
	MakeDword	(x=0X4666C8);
	MakeArray	(x,	0X8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4666E8,	"jump table for switch statement");
	MakeDword	(x=0X4666E8);
	MakeArray	(x,	0X5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4666FC);
	MakeName	(0X4666FC,	"inven_action_cursor_");
	MakeCode	(x=0X466701);
	OpHex		(x,	1);
	MakeCode	(x=0X466708);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46670C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466710);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466719);
	OpStkvar	(x,	0);
	MakeComm	(0X466725,	"item");
	MakeCode	(x=0X466725);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466733);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466753);
	OpHex		(x,	1);
	MakeCode	(x=0X46675B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46675F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46676B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46676F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466775);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46677F,	"WinRef");
	MakeCode	(x=0X46677F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X46678E);
	MakeComm	(0X46679F,	"WinRef");
	MakeCode	(x=0X46679F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4667A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4667AD);
	OpStkvar	(x,	0);
	MakeComm	(0X4667B1,	"width");
	MakeCode	(x=0X4667B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4667BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4667C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4667D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4667DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4667E2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4667EB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4667EF);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4667FC);
	MakeCode	(x=0X466800);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46680C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466811);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466815);
	OpStkvar	(x,	0);
	MakeCode	(0X46681E);
	MakeCode	(x=0X466823);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466828);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46682C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466835);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46683C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466848);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46684D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466851);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466857);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466867);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46687C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466881);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466885);
	OpStkvar	(x,	0);
	MakeCode	(0X46688B);
	MakeCode	(x=0X466890);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466895);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466899);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4668A6);
	OpHex		(x,	1);
	MakeCode	(x=0X4668A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4668AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4668B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4668C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4668C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4668CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4668D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4668D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4668DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4668E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4668E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4668F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4668F9);
	OpHex		(x,	1);
	MakeCode	(x=0X4668FE);
	OpHex		(x,	1);
	MakeCode	(x=0X466900);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466904);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46690A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466912);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466916);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466919);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46691F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466929);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46692E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466936);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46693C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466940);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466948);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46694E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466955);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466961);
	OpStkvar	(x,	0);
	MakeComm	(0X466965,	"ButType");
	MakeComm	(0X466967,	"Unk");
	MakeCode	(x=0X466969);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46696E,	"PicDown");
	MakeComm	(0X46696F,	"PicUp");
	MakeComm	(0X466970,	"ButtUp");
	MakeComm	(0X466972,	"ButtDown");
	MakeComm	(0X466974,	"HovOff");
	MakeCode	(x=0X466976);
	OpStkvar	(x,	1);
	MakeComm	(0X46697A,	"Xpos");
	MakeCode	(x=0X46697A);
	OpStkvar	(x,	1);
	MakeComm	(0X46697E,	"HovOn");
	MakeComm	(0X466980,	"Width");
	MakeCode	(x=0X466980);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X466986,	"WinRef");
	MakeCode	(x=0X466986);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46698B,	"Height");
	MakeComm	(0X46698C,	"Ypos");
	MakeCode	(x=0X46698C);
	OpStkvar	(x,	1);
	MakeComm	(0X466997,	"WinRect");
	MakeComm	(0X46699B,	"WinRef");
	MakeCode	(x=0X46699B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4669A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4669A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4669AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4669B7);
	OpHex		(x,	1);
	MakeComm	(0X4669D4,	"height");
	MakeCode	(x=0X4669D4);
	OpStkvar	(x,	1);
	MakeComm	(0X4669D8,	"width");
	MakeCode	(x=0X4669D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4669E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4669E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4669F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4669FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4669FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466A0C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466A10);
	OpStkvar	(x,	1);
	MakeComm	(0X466A24,	"WinRef");
	MakeCode	(x=0X466A24);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466A2E);
	OpStkvar	(x,	1);
	MakeCode	(0X466A37);
	MakeCode	(x=0X466A47);
	OpHex		(x,	1);
	MakeCode	(x=0X466A4A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466A53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466A58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466A5E);
	OpStkvar	(x,	1);
	MakeComm	(0X466A66,	"WinRef");
	MakeCode	(x=0X466A66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466A70);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466A78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466A7E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466A82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466A89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466A8E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466A92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466A96);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466A9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466AA0);
	OpStkvar	(x,	1);
	MakeComm	(0X466AA4,	"from_width");
	MakeCode	(x=0X466AA7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X466AAD,	"to");
	MakeCode	(x=0X466AAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X466AB6,	"to_width");
	MakeCode	(x=0X466AB7);
	OpStkvar	(x,	1);
	MakeComm	(0X466ABB,	"height");
	MakeCode	(x=0X466ABC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X466AC1,	"width");
	MakeComm	(0X466AC2,	"from");
	MakeCode	(x=0X466AC8);
	OpHex		(x,	1);
	MakeComm	(0X466AD0,	"ID3");
	MakeCode	(0X466AD0);
	MakeComm	(0X466AD2,	"Index");
	MakeCode	(x=0X466AD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X466AD8,	"ID1");
	MakeComm	(0X466ADA,	"ID2");
	MakeComm	(0X466ADC,	"ObjType");
	MakeCode	(x=0X466AE6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466AF7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466AFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466AFF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466B06);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466B0B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466B0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466B13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466B17);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466B1D);
	OpStkvar	(x,	1);
	MakeComm	(0X466B21,	"from_width");
	MakeComm	(0X466B24,	"to");
	MakeCode	(x=0X466B25);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466B29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X466B2F,	"to_width");
	MakeCode	(x=0X466B30);
	OpStkvar	(x,	1);
	MakeComm	(0X466B34,	"height");
	MakeCode	(x=0X466B35);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466B3B);
	OpStkvar	(x,	1);
	MakeComm	(0X466B3F,	"width");
	MakeComm	(0X466B42,	"from");
	MakeCode	(x=0X466B48);
	OpHex		(x,	1);
	MakeComm	(0X466B4B,	"art_ptr");
	MakeCode	(x=0X466B4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466B54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466B58);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466B61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X466B66,	"mode");
	MakeComm	(0X466B68,	"visible_offset");
	MakeComm	(0X466B6D,	"inventory_offset");
	MakeCode	(x=0X466B6D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466B79);
	OpStkvar	(x,	1);
	MakeComm	(0X466B88,	"switch 8 cases ");
	MakeComm	(0X466B91,	"switch jump");
	MakeCode	(x=0X466B91);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X466B99,	"jumptable 00466B91 case 3");
	MakeCode	(0X466B99);
	MakeCode	(x=0X466B9D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466BA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466BB0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466BB4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466BBA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X466BC9,	"jumptable 00466B91 case 6");
	MakeCode	(x=0X466BC9);
	OpStkvar	(x,	1);
	MakeComm	(0X466BCE,	"switch 5 cases ");
	MakeComm	(0X466BD7,	"switch jump");
	MakeCode	(x=0X466BD7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X466BDF,	"jumptable 00466BD7 case 1");
	MakeCode	(x=0X466BDF);
	OpStkvar	(x,	1);
	MakeComm	(0X466BE3,	"who");
	MakeCode	(x=0X466BE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466BF2);
	OpStkvar	(x,	1);
	MakeComm	(0X466BFA,	"item");
	MakeCode	(x=0X466BFA);
	OpStkvar	(x,	1);
	MakeComm	(0X466BFE,	"count");
	MakeComm	(0X466C00,	"who");
	MakeCode	(x=0X466C00);
	OpStkvar	(x,	1);
	MakeCode	(0X466C0B);
	MakeCode	(x=0X466C11);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466C18);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X466C1B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X466C1E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466C27);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X466C3F,	"jumptable 00466BD7 case 0");
	MakeCode	(0X466C3F);
	MakeRptCmt	(0X466C4D,	"jumptable 00466BD7 cases 2,4");
	MakeCode	(x=0X466C4D);
	OpStkvar	(x,	0);
	MakeComm	(0X466C54,	"count");
	MakeComm	(0X466C59,	"item");
	MakeCode	(x=0X466C59);
	OpStkvar	(x,	1);
	MakeComm	(0X466C5D,	"who");
	MakeCode	(x=0X466C5D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466C66);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466C76);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466C7A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X466C86,	"who");
	MakeCode	(x=0X466C86);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X466C8B,	"item");
	MakeCode	(x=0X466C8B);
	OpStkvar	(x,	1);
	MakeComm	(0X466C8F,	"target");
	MakeCode	(x=0X466C96);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466C9A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466CA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466CAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466CBC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466CC5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466CD3);
	OpStkvar	(x,	0);
	MakeComm	(0X466CDE,	"count");
	MakeComm	(0X466CE3,	"item");
	MakeCode	(x=0X466CE3);
	OpStkvar	(x,	1);
	MakeComm	(0X466CE7,	"who");
	MakeCode	(x=0X466CE7);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X466CF5,	"jumptable 00466B91 case 7");
	MakeCode	(x=0X466CF5);
	OpStkvar	(x,	0);
	MakeComm	(0X466CFC,	"count");
	MakeComm	(0X466D01,	"item");
	MakeCode	(x=0X466D01);
	OpStkvar	(x,	1);
	MakeComm	(0X466D05,	"who");
	MakeCode	(x=0X466D05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466D15);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466D1E);
	OpStkvar	(x,	0);
	MakeComm	(0X466D2D,	"count");
	MakeComm	(0X466D2F,	"item");
	MakeCode	(x=0X466D2F);
	OpStkvar	(x,	1);
	MakeComm	(0X466D33,	"who");
	MakeCode	(x=0X466D33);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466D3E);
	OpStkvar	(x,	0);
	MakeComm	(0X466D49,	"count");
	MakeComm	(0X466D4E,	"item");
	MakeCode	(x=0X466D4E);
	OpStkvar	(x,	1);
	MakeComm	(0X466D52,	"who");
	MakeCode	(x=0X466D52);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X466D60,	"jumptable 00466B91 case 1");
	MakeCode	(x=0X466D60);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466D68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X466D70,	"oldarmor");
	MakeCode	(x=0X466D70);
	OpStkvar	(x,	1);
	MakeComm	(0X466D74,	"who");
	MakeCode	(x=0X466D74);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X466D79,	"newarmor");
	MakeComm	(0X466D80,	"count");
	MakeComm	(0X466D85,	"item");
	MakeCode	(x=0X466D85);
	OpStkvar	(x,	1);
	MakeComm	(0X466D89,	"who");
	MakeCode	(x=0X466D89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466D97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466D9B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466DA5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466DB5);
	OpStkvar	(x,	1);
	MakeComm	(0X466DBE,	"item");
	MakeCode	(x=0X466DBE);
	OpStkvar	(x,	1);
	MakeComm	(0X466DC2,	"max");
	MakeComm	(0X466DC4,	"mode");
	MakeCode	(x=0X466DCE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466DDA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466DE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466DEC);
	OpStkvar	(x,	1);
	MakeCode	(0X466DF5);
	MakeComm	(0X466DF8,	"item");
	MakeCode	(x=0X466DF8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466DFC);
	OpStkvar	(x,	0);
	MakeComm	(0X466E00,	"count");
	MakeComm	(0X466E02,	"who");
	MakeCode	(x=0X466E02);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466E13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466E17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466E1B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466E2A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466E2E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466E37);
	OpStkvar	(x,	1);
	MakeComm	(0X466E40,	"count");
	MakeCode	(x=0X466E40);
	OpStkvar	(x,	1);
	MakeComm	(0X466E44,	"item");
	MakeCode	(x=0X466E44);
	OpStkvar	(x,	1);
	MakeComm	(0X466E48,	"who");
	MakeCode	(x=0X466E48);
	OpStkvar	(x,	1);
	MakeCode	(0X466E56);
	MakeCode	(x=0X466E6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466E6F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466E73);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X466E7B,	"max");
	MakeCode	(x=0X466E7B);
	OpStkvar	(x,	1);
	MakeComm	(0X466E84,	"item");
	MakeComm	(0X466E86,	"mode");
	MakeCode	(x=0X466E92);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466E96);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466E9E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466EA2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466EA6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466EB5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466EB9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466EC2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466EC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466ECB);
	OpStkvar	(x,	0);
	MakeCode	(0X466ED5);
	MakeCode	(x=0X466ED7);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X466EE0,	"jumptable 00466B91 default case");
	MakeCode	(x=0X466EEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466EF2);
	OpHex		(x,	1);
	MakeCode	(x=0X466F10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466F15);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466F1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466F29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X466F2E,	"visible_offset");
	MakeComm	(0X466F33,	"mode");
	MakeComm	(0X466F35,	"inventory_offset");
	MakeCode	(x=0X466F35);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X466F46,	"a3");
	MakeComm	(0X466F4B,	"target");
	MakeCode	(x=0X466F4B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X466F51,	"who");
	MakeCode	(x=0X466F51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X466F57,	"owner");
	MakeCode	(x=0X466F57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466F66);
	OpHex		(x,	1);
	MakeCode	(0X466F70);
	MakeName	(0X466F70,	"loot_container_");
	MakeCode	(x=0X466F75);
	OpHex		(x,	1);
	MakeCode	(x=0X466F7B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466F84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466F92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466F97);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466F9E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466FA5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466FAC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466FB3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466FBA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466FC1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466FCC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X466FDF);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X466FE2);
	OpHex		(x,	1);
	MakeCode	(x=0X466FE7);
	OpHex		(x,	1);
	MakeComm	(0X466FEE,	"item");
	MakeCode	(x=0X466FF5);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X466FFA);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X467000);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467007);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeComm	(0X46701A,	"art_ptr");
	MakeCode	(x=0X46701A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46702F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X467038);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46704B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467052);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467060);
	OpEnumEx		(x,	1,	GetEnum("ScriptProc"),0);
	MakeCode	(x=0X467065);
	OpStkvar	(x,	1);
	MakeComm	(0X467071,	"buf");
	MakeCode	(x=0X467071);
	OpStkvar	(x,	1);
	MakeComm	(0X467078,	"sid");
	MakeCode	(x=0X467078);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46708D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4670AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4670B2);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X4670B7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4670BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4670C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4670C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4670D9);
	OpStkvar	(x,	0);
	MakeComm	(0X4670E4,	"count");
	MakeComm	(0X4670E9,	"item");
	MakeComm	(0X4670EB,	"who");
	MakeComm	(0X4670F2,	"who");
	MakeCode	(x=0X4670F9);
	OpStkvar	(x,	0);
	MakeComm	(0X467104,	"count");
	MakeComm	(0X467109,	"item");
	MakeComm	(0X46710B,	"who");
	MakeCode	(x=0X467119);
	OpStkvar	(x,	0);
	MakeComm	(0X467124,	"count");
	MakeComm	(0X467129,	"item");
	MakeComm	(0X46712B,	"who");
	MakeComm	(0X467132,	"mode");
	MakeCode	(x=0X46713C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X467143);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X467150);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X467153);
	OpHex		(x,	1);
	MakeCode	(x=0X467158);
	OpHex		(x,	1);
	MakeCode	(x=0X46715B);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X467164);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467181);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46718C);
	OpHex		(x,	1);
	MakeCode	(x=0X46718F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46719F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4671A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4671AF);
	OpHex		(x,	1);
	MakeCode	(x=0X4671B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4671BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4671CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4671D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4671E1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4671ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4671F4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X467200);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46720E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X467215);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46722D);
	OpStkvar	(x,	1);
	MakeComm	(0X467239,	"ID2");
	MakeComm	(0X46723B,	"ID3");
	MakeComm	(0X46723D,	"Index");
	MakeCode	(x=0X46723D);
	OpStkvar	(x,	1);
	MakeComm	(0X467244,	"ObjType");
	MakeComm	(0X467249,	"ID1");
	MakeCode	(x=0X467250);
	OpStkvar	(x,	1);
	MakeComm	(0X467266,	"ID3");
	MakeComm	(0X467268,	"Index");
	MakeCode	(x=0X467268);
	OpStkvar	(x,	1);
	MakeComm	(0X46726F,	"ObjType");
	MakeComm	(0X467274,	"ID1");
	MakeComm	(0X467276,	"ID2");
	MakeCode	(x=0X46727D);
	OpStkvar	(x,	1);
	MakeComm	(0X467291,	"ButType");
	MakeComm	(0X467293,	"Unk");
	MakeComm	(0X467295,	"PicDown");
	MakeComm	(0X467296,	"PicUp");
	MakeComm	(0X467297,	"ButtUp");
	MakeComm	(0X467299,	"ButtDown");
	MakeComm	(0X46729E,	"HovOff");
	MakeComm	(0X4672A0,	"HovOn");
	MakeComm	(0X4672A2,	"Width");
	MakeComm	(0X4672A7,	"Ypos");
	MakeComm	(0X4672AC,	"Height");
	MakeComm	(0X4672AE,	"Xpos");
	MakeComm	(0X4672B3,	"WinRef");
	MakeCode	(x=0X4672B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4672C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4672C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4672D1,	"ID3");
	MakeComm	(0X4672D3,	"Index");
	MakeCode	(x=0X4672D3);
	OpStkvar	(x,	1);
	MakeComm	(0X4672DA,	"ObjType");
	MakeComm	(0X4672DF,	"ID1");
	MakeComm	(0X4672E1,	"ID2");
	MakeCode	(x=0X4672E8);
	OpStkvar	(x,	1);
	MakeComm	(0X4672FE,	"ID3");
	MakeComm	(0X467300,	"Index");
	MakeCode	(x=0X467300);
	OpStkvar	(x,	1);
	MakeComm	(0X467307,	"ObjType");
	MakeComm	(0X46730C,	"ID1");
	MakeComm	(0X46730E,	"ID2");
	MakeCode	(x=0X467315);
	OpStkvar	(x,	1);
	MakeComm	(0X467329,	"ButType");
	MakeComm	(0X46732B,	"Unk");
	MakeComm	(0X46732D,	"PicDown");
	MakeComm	(0X46732E,	"PicUp");
	MakeComm	(0X46732F,	"ButtUp");
	MakeComm	(0X467331,	"ButtDown");
	MakeComm	(0X467336,	"HovOff");
	MakeComm	(0X467338,	"HovOn");
	MakeComm	(0X46733A,	"Width");
	MakeComm	(0X46733F,	"Ypos");
	MakeComm	(0X467344,	"Height");
	MakeComm	(0X467346,	"Xpos");
	MakeComm	(0X46734B,	"WinRef");
	MakeCode	(x=0X46734B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46735A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46735F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46736B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467372);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46737D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467384);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46738F);
	OpStkvar	(x,	0);
	MakeCode	(0X467398);
	MakeCode	(x=0X4673A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4673AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4673B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4673C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4673C6,	"mode");
	MakeComm	(0X4673CB,	"visible_offset");
	MakeComm	(0X4673D0,	"inventory_offset");
	MakeCode	(x=0X4673D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4673E1);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4673F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4673F8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4673FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46740C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46742E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467434);
	OpHex		(x,	1);
	MakeCode	(0X46745F);
	MakeCode	(x=0X46746F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467475);
	OpHex		(x,	1);
	MakeCode	(0X467491);
	MakeCode	(x=0X46749C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4674AD,	"mode");
	MakeComm	(0X4674B2,	"inventory_offset");
	MakeCode	(x=0X4674B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4674BA,	"visible_offset");
	MakeCode	(x=0X4674C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4674CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4674D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4674E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4674E8,	"inventory_offset");
	MakeComm	(0X4674E9,	"mode");
	MakeCode	(x=0X4674EE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4674F4,	"visible_offset");
	MakeCode	(x=0X467503);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X467510);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467517);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46751F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X467534,	"WinRef");
	MakeCode	(x=0X467534);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467543);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467549);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467551);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46755F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46756B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X46757B,	"WinRef");
	MakeCode	(x=0X46757B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46758A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4675A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4675AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4675B2);
	OpStkvar	(x,	0);
	MakeCode	(0X4675BB);
	MakeCode	(x=0X4675BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4675C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4675CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4675D9);
	OpStkvar	(x,	0);
	MakeCode	(0X4675E2);
	MakeCode	(x=0X4675E5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4675EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4675F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4675FA);
	OpHex		(x,	1);
	MakeCode	(x=0X467609);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X467612);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X467618);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X467622);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46762A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X467635);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46763A,	"mode");
	MakeComm	(0X46763F,	"visible_offset");
	MakeComm	(0X467644,	"inventory_offset");
	MakeCode	(x=0X467644);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X467662);
	MakeCode	(0X467671);
	MakeCode	(x=0X467676);
	OpHex		(x,	1);
	MakeCode	(x=0X46767A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X467683);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X46769B);
	MakeCode	(0X4676A7);
	MakeCode	(x=0X4676AC);
	OpHex		(x,	1);
	MakeCode	(x=0X4676C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4676D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4676EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4676F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4676F7);
	OpHex		(x,	1);
	MakeCode	(x=0X4676FA);
	OpDecimal	(x,	1);
	MakeCode	(x=0X467700);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467706);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X467712);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467719);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46771F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46772A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467732);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467737);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46773D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467744);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467749);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467751);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X467759);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46776F);
	OpStkvar	(x,	0);
	MakeCode	(0X467778);
	MakeCode	(x=0X46777D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46778C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467796);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46779C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4677A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4677AD,	"mode");
	MakeComm	(0X4677B2,	"visible_offset");
	MakeComm	(0X4677B7,	"inventory_offset");
	MakeCode	(x=0X4677B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4677C8);
	MakeCode	(x=0X4677D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4677E6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X467800);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467805);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467811);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467824);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46782A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467830);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467837);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X467842);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46784A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46784F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X467855);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46785C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46786C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467885);
	OpStkvar	(x,	0);
	MakeCode	(0X46788E);
	MakeCode	(x=0X467893);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4678A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4678AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4678B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4678BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4678C3,	"mode");
	MakeComm	(0X4678C8,	"visible_offset");
	MakeComm	(0X4678CD,	"inventory_offset");
	MakeCode	(x=0X4678CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4678E7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4678F1);
	OpStkvar	(x,	1);
	MakeComm	(0X4678FF,	"art_ptr");
	MakeCode	(x=0X4678FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467913);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46791C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46792A);
	OpHex		(x,	1);
	MakeComm	(0X46792D,	"count");
	MakeComm	(0X467935,	"item");
	MakeComm	(0X467937,	"who");
	MakeCode	(x=0X46793E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46794E);
	OpHex		(x,	1);
	MakeComm	(0X467951,	"count");
	MakeComm	(0X467959,	"item");
	MakeComm	(0X46795B,	"who");
	MakeCode	(x=0X467962);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467972);
	OpHex		(x,	1);
	MakeComm	(0X467975,	"item");
	MakeComm	(0X46797A,	"count");
	MakeComm	(0X46797F,	"who");
	MakeCode	(x=0X467986);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46798F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X467999);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4679AF);
	OpDecimal	(x,	1);
	MakeComm	(0X4679B4,	"msgstruct");
	MakeCode	(x=0X4679B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4679BB);
	OpStkvar	(x,	0);
	MakeComm	(0X4679C2,	"msgfile");
	MakeCode	(x=0X4679C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4679C7,	" 砥 窨  (+ %d)  ᯥ譮 ਬ 몠 ࠦ.");
	MakeCode	(x=0X4679D2);
	OpStkvar	(x,	1);
	MakeComm	(0X4679D9,	"format");
	MakeCode	(x=0X4679DA);
	OpStkvar	(x,	1);
	MakeComm	(0X4679DE,	"buf");
	MakeCode	(x=0X4679E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4679EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4679FA);
	OpStkvar	(x,	1);
	MakeComm	(0X467A08,	"art_ptr");
	MakeCode	(x=0X467A08);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467A1E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X467A35);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467A3B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X467A45);
	OpStkvar	(x,	0);
	MakeCode	(x=0X467A4F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X467A58);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467A6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467A72);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467A85);
	OpStkvar	(x,	1);
	MakeComm	(0X467A91,	"buf");
	MakeCode	(x=0X467A91);
	OpStkvar	(x,	1);
	MakeComm	(0X467A98,	"sid");
	MakeCode	(x=0X467A98);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467AA9);
	OpHex		(x,	1);
	MakeArray	(0X467AB5,	0X3);
	MakeCode	(0X467AB8);
	MakeName	(0X467AB8,	"inven_steal_container_");
	MakeCode	(x=0X467ACA);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X467ACD);
	OpHex		(x,	1);
	MakeCode	(x=0X467AD0);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X467AE0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X467AEC);
	MakeCode	(x=0X467AEE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X467AF6,	"who");
	MakeCode	(x=0X467AF8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X467AFE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X467B09);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X467B0F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X467B15);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X467B20);
	MakeName	(0X467B20,	"move_inventory_");
	MakeCode	(x=0X467B23);
	OpHex		(x,	1);
	MakeCode	(x=0X467B2A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X467B39);
	OpStkvar	(x,	0);
	MakeCode	(x=0X467B3D);
	OpHex		(x,	1);
	MakeCode	(x=0X467B4C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X467B50);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467B5A);
	OpHex		(x,	1);
	MakeCode	(x=0X467B5D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X467B60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467B68);
	OpHex		(x,	1);
	MakeCode	(x=0X467B6B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X467B6F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467B75);
	OpStkvar	(x,	1);
	MakeComm	(0X467B85,	"mode");
	MakeComm	(0X467B8A,	"inventory_offset");
	MakeCode	(x=0X467B8A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467B97);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467B9D);
	OpHex		(x,	1);
	MakeCode	(x=0X467BA0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X467BA4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467BAC);
	OpHex		(x,	1);
	MakeCode	(x=0X467BB4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X467BB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467BBD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X467BC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467BCE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467BD9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X467BDF);
	OpStkvar	(x,	1);
	MakeComm	(0X467BE8,	"WinRef");
	MakeCode	(x=0X467BE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467C0A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X467C0E);
	OpStkvar	(x,	0);
	MakeComm	(0X467C12,	"WinRef");
	MakeCode	(x=0X467C12);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X467C21,	"ID3");
	MakeCode	(x=0X467C23);
	OpStkvar	(x,	0);
	MakeComm	(0X467C27,	"ObjType");
	MakeCode	(x=0X467C31);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467C42);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467C4A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467C4D);
	OpStkvar	(x,	1);
	MakeComm	(0X467C53,	"from_width");
	MakeComm	(0X467C5A,	"to");
	MakeComm	(0X467C5B,	"to_width");
	MakeComm	(0X467C60,	"height");
	MakeComm	(0X467C62,	"width");
	MakeComm	(0X467C66,	"from");
	MakeCode	(x=0X467C6C);
	OpHex		(x,	1);
	MakeComm	(0X467C6F,	"art_ptr");
	MakeCode	(x=0X467C6F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467C78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467C7B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467C80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467C84);
	OpStkvar	(x,	0);
	MakeCode	(x=0X467C88);
	OpStkvar	(x,	1);
	MakeComm	(0X467C8F,	"WinRect");
	MakeCode	(x=0X467C91);
	OpStkvar	(x,	0);
	MakeComm	(0X467C95,	"WinRef");
	MakeCode	(x=0X467C95);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X467C9F,	"item");
	MakeCode	(x=0X467CA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467CB1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X467CC2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X467CD3);
	OpHex		(x,	1);
	MakeCode	(x=0X467CD6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X467CDC);
	OpHex		(x,	1);
	MakeCode	(x=0X467CE1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467CE7);
	OpHex		(x,	1);
	MakeCode	(x=0X467CEC);
	OpHex		(x,	1);
	MakeCode	(x=0X467CFA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467CFE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467D09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467D1D);
	OpHex		(x,	1);
	MakeCode	(x=0X467D21);
	OpStkvar	(x,	0);
	MakeComm	(0X467D28,	"art_ptr");
	MakeCode	(x=0X467D28);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467D31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467D3B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467D4A);
	OpHex		(x,	1);
	MakeCode	(x=0X467D4D);
	OpStkvar	(x,	1);
	MakeComm	(0X467D5C,	"x_end");
	MakeComm	(0X467D61,	"y_start");
	MakeComm	(0X467D66,	"y_end");
	MakeComm	(0X467D68,	"x_start");
	MakeComm	(0X467D7F,	"mode");
	MakeComm	(0X467D84,	"max");
	MakeComm	(0X467D86,	"item");
	MakeCode	(x=0X467D98);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X467DA6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467DB8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X467DC0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X467DCB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467DE0);
	OpDecimal	(x,	1);
	MakeComm	(0X467DE5,	"msgstruct");
	MakeCode	(x=0X467DE5);
	OpStkvar	(x,	1);
	MakeComm	(0X467DE9,	"msgfile");
	MakeCode	(x=0X467DE9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467DEE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X467E05);
	OpStkvar	(x,	0);
	MakeCode	(x=0X467E14);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467E18);
	OpHex		(x,	1);
	MakeComm	(0X467E1F,	"x_end");
	MakeCode	(0X467E1F);
	MakeComm	(0X467E24,	"y_start");
	MakeComm	(0X467E29,	"y_end");
	MakeComm	(0X467E2B,	"x_start");
	MakeComm	(0X467E42,	"mode");
	MakeComm	(0X467E47,	"max");
	MakeComm	(0X467E49,	"item");
	MakeCode	(x=0X467E5B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X467E64);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467E78);
	OpStkvar	(x,	0);
	MakeCode	(x=0X467E80);
	OpStkvar	(x,	0);
	MakeCode	(x=0X467E8B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467EA0);
	OpHex		(x,	1);
	MakeComm	(0X467EAF,	"ID1");
	MakeCode	(x=0X467EB2);
	OpHex		(x,	1);
	MakeComm	(0X467EB8,	"ID3");
	MakeComm	(0X467EBC,	"Index");
	MakeCode	(x=0X467EBC);
	OpHex		(x,	1);
	MakeCode	(x=0X467EC2);
	OpHex		(x,	1);
	MakeComm	(0X467EC7,	"ID2");
	MakeCode	(x=0X467EC7);
	OpHex		(x,	1);
	MakeComm	(0X467ECA,	"ObjType");
	MakeCode	(x=0X467ECA);
	OpHex		(x,	1);
	MakeCode	(x=0X467EDD);
	OpHex		(x,	1);
	MakeCode	(x=0X467EE0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X467EEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467EF2);
	OpHex		(x,	1);
	MakeCode	(x=0X467EF9);
	OpDecimal	(x,	1);
	MakeComm	(0X467EFE,	"msgfile");
	MakeCode	(x=0X467EFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467F03);
	OpStkvar	(x,	0);
	MakeComm	(0X467F07,	"msgstruct");
	MakeCode	(x=0X467F07);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467F15);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467F25);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467F29);
	OpHex		(x,	1);
	MakeCode	(0X467F30);
	MakeName	(0X467F30,	"barter_compute_value_");
	MakeCode	(x=0X467F37);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X467F46,	"perk");
	MakeCode	(x=0X467F46);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeRptCmt	(0X467F4B,	"Master Trader| ࣮");
	MakeComm	(0X467F59,	"skill");
	MakeCode	(x=0X467F59);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeComm	(0X467F5E,	"who");
	MakeComm	(0X467F65,	"skill");
	MakeCode	(x=0X467F65);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeComm	(0X467F6C,	"who");
	MakeCode	(x=0X467F73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467F8B);
	OpDecimal	(x,	1);
	MakeCode	(x=0X467F93);
	OpDecimal	(x,	1);
	MakeCode	(x=0X467F98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467FA4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X467FBB);
	OpHex		(x,	1);
	MakeCode	(x=0X467FC0);
	OpHex		(x,	1);
	MakeCode	(x=0X467FC5);
	OpHex		(x,	1);
	MakeCode	(0X467FD0);
	MakeName	(0X467FD0,	"barter_attempt_transaction_");
	MakeCode	(x=0X467FD7);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X467FDA);
	OpStroffEx	(x,	0,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(0X467FE8);
	MakeCode	(0X467FFC);
	MakeCode	(0X46801B);
	MakeCode	(0X468034);
	MakeName	(0X468034,	"barter_move_inventory_");
	MakeCode	(x=0X468037);
	OpHex		(x,	1);
	MakeComm	(0X468040,	"visible_offset");
	MakeCode	(x=0X46804B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46804F);
	OpHex		(x,	1);
	MakeCode	(x=0X46805E);
	OpStkvar	(x,	0);
	MakeCode	(0X468063);
	MakeCode	(x=0X46806B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46806E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X468077);
	OpStkvar	(x,	0);
	MakeComm	(0X46807E,	"mode");
	MakeComm	(0X468083,	"inventory_offset");
	MakeCode	(0X46808F);
	MakeCode	(x=0X468094);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4680A6,	"WinRef");
	MakeCode	(x=0X4680A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4680B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4680B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4680BF);
	OpStkvar	(x,	1);
	MakeComm	(0X4680C7,	"WinRef");
	MakeCode	(x=0X4680C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4680D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4680D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4680E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4680E6);
	OpHex		(x,	1);
	MakeComm	(0X4680EB,	"from_width");
	MakeCode	(x=0X4680F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4680F8,	"to");
	MakeCode	(x=0X4680F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X468101,	"to_width");
	MakeComm	(0X468102,	"height");
	MakeComm	(0X468104,	"width");
	MakeComm	(0X468106,	"from");
	MakeCode	(x=0X46810C);
	OpHex		(x,	1);
	MakeCode	(x=0X46810F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468115);
	OpStkvar	(x,	0);
	MakeCode	(x=0X468119);
	OpStkvar	(x,	1);
	MakeComm	(0X468120,	"WinRect");
	MakeCode	(x=0X468122);
	OpStkvar	(x,	0);
	MakeComm	(0X468126,	"WinRef");
	MakeCode	(x=0X468126);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X468130,	"item");
	MakeCode	(x=0X468132);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468142);
	OpStkvar	(x,	0);
	MakeCode	(x=0X468162);
	OpHex		(x,	1);
	MakeCode	(x=0X468165);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46816B);
	OpHex		(x,	1);
	MakeCode	(x=0X468174);
	OpHex		(x,	1);
	MakeCode	(x=0X468179);
	OpHex		(x,	1);
	MakeCode	(x=0X468187);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468194);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4681A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4681AC);
	OpStkvar	(x,	0);
	MakeComm	(0X4681B3,	"art_ptr");
	MakeCode	(x=0X4681B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4681BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4681C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4681D5);
	OpHex		(x,	1);
	MakeCode	(x=0X4681D8);
	OpStkvar	(x,	1);
	MakeComm	(0X4681E9,	"x_end");
	MakeComm	(0X4681EE,	"y_start");
	MakeComm	(0X4681F3,	"y_end");
	MakeComm	(0X4681F5,	"x_start");
	MakeComm	(0X46820C,	"mode");
	MakeComm	(0X468211,	"max");
	MakeComm	(0X468213,	"item");
	MakeCode	(x=0X468225);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468229);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X468245,	"msgstruct");
	MakeCode	(x=0X468245);
	OpStkvar	(x,	1);
	MakeComm	(0X468249,	"msgfile");
	MakeCode	(x=0X468249);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46824E);
	OpStkvar	(x,	0);
	MakeComm	(0X468262,	"x_end");
	MakeCode	(0X468262);
	MakeComm	(0X468267,	"y_start");
	MakeComm	(0X46826C,	"y_end");
	MakeComm	(0X46826E,	"x_start");
	MakeComm	(0X468281,	"mode");
	MakeComm	(0X468286,	"max");
	MakeComm	(0X468288,	"item");
	MakeCode	(x=0X468296);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46829A);
	OpStkvar	(x,	1);
	MakeComm	(0X4682B1,	"msgstruct");
	MakeCode	(x=0X4682B1);
	OpStkvar	(x,	1);
	MakeComm	(0X4682B5,	"msgfile");
	MakeCode	(x=0X4682B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4682BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4682C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4682D8);
	OpHex		(x,	1);
	MakeArray	(0X4682E1,	0X3);
	MakeCode	(0X4682E4);
	MakeName	(0X4682E4,	"barter_move_from_table_inventory_");
	MakeCode	(x=0X4682E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4682EE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4682FB);
	OpHex		(x,	1);
	MakeCode	(x=0X4682FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46830E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X468312);
	OpStkvar	(x,	0);
	MakeCode	(0X468317);
	MakeCode	(x=0X46831C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X468320);
	OpStkvar	(x,	0);
	MakeCode	(x=0X468328);
	OpStkvar	(x,	0);
	MakeComm	(0X46832F,	"who");
	MakeCode	(x=0X46832F);
	OpStkvar	(x,	1);
	MakeComm	(0X468333,	"owner");
	MakeCode	(x=0X468333);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X468338,	"a3");
	MakeComm	(0X46833A,	"target");
	MakeComm	(0X468346,	"owner");
	MakeCode	(x=0X468346);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46834B,	"a3");
	MakeComm	(0X46834D,	"who");
	MakeComm	(0X46834F,	"target");
	MakeCode	(x=0X46834F);
	OpStkvar	(x,	1);
	MakeComm	(0X46835D,	"WinRef");
	MakeCode	(x=0X46835D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X468367);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46836F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X468376);
	OpStkvar	(x,	1);
	MakeComm	(0X46837E,	"WinRef");
	MakeCode	(x=0X46837E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X468388);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468390);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468398);
	OpHex		(x,	1);
	MakeCode	(x=0X46839D);
	OpHex		(x,	1);
	MakeComm	(0X4683A2,	"from_width");
	MakeCode	(x=0X4683A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4683AE,	"to");
	MakeCode	(x=0X4683AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4683B6,	"to_width");
	MakeComm	(0X4683B7,	"height");
	MakeComm	(0X4683B9,	"width");
	MakeComm	(0X4683BB,	"from");
	MakeCode	(x=0X4683C1);
	OpHex		(x,	1);
	MakeCode	(x=0X4683C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4683CA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4683CE);
	OpStkvar	(x,	1);
	MakeComm	(0X4683D5,	"WinRect");
	MakeCode	(x=0X4683D7);
	OpStkvar	(x,	0);
	MakeComm	(0X4683DB,	"WinRef");
	MakeCode	(x=0X4683DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4683E5,	"item");
	MakeCode	(x=0X4683E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4683F7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X468417);
	OpHex		(x,	1);
	MakeCode	(x=0X46841A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X468420);
	OpHex		(x,	1);
	MakeCode	(x=0X468429);
	OpHex		(x,	1);
	MakeCode	(x=0X46842E);
	OpHex		(x,	1);
	MakeCode	(x=0X46843C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468449);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46845D);
	OpHex		(x,	1);
	MakeCode	(x=0X468461);
	OpStkvar	(x,	0);
	MakeComm	(0X468468,	"art_ptr");
	MakeCode	(x=0X468468);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468471);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46847B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46848A);
	OpHex		(x,	1);
	MakeCode	(x=0X46848D);
	OpStkvar	(x,	1);
	MakeComm	(0X46849E,	"x_end");
	MakeComm	(0X4684A3,	"y_start");
	MakeComm	(0X4684A8,	"y_end");
	MakeComm	(0X4684AA,	"x_start");
	MakeComm	(0X4684C1,	"mode");
	MakeComm	(0X4684C6,	"max");
	MakeComm	(0X4684C8,	"item");
	MakeCode	(x=0X4684DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4684DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4684FB,	"msgstruct");
	MakeCode	(x=0X4684FB);
	OpStkvar	(x,	1);
	MakeComm	(0X4684FF,	"msgfile");
	MakeCode	(x=0X4684FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X468504);
	OpStkvar	(x,	0);
	MakeComm	(0X468518,	"x_end");
	MakeCode	(0X468518);
	MakeComm	(0X46851D,	"y_start");
	MakeComm	(0X468522,	"y_end");
	MakeComm	(0X468524,	"x_start");
	MakeComm	(0X468537,	"mode");
	MakeComm	(0X46853C,	"max");
	MakeComm	(0X46853E,	"item");
	MakeCode	(x=0X46854C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468550);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468562);
	OpDecimal	(x,	1);
	MakeComm	(0X468567,	"msgstruct");
	MakeCode	(x=0X468567);
	OpStkvar	(x,	1);
	MakeComm	(0X46856B,	"msgfile");
	MakeCode	(x=0X46856B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X468570);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46857E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46858E);
	OpHex		(x,	1);
	MakeCode	(0X468598);
	MakeName	(0X468598,	"display_table_inventories_");
	MakeCode	(x=0X46859B);
	OpHex		(x,	1);
	MakeCode	(x=0X4685A1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4685A5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4685A9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4685AD);
	OpStkvar	(x,	0);
	MakeComm	(0X4685B1,	"WinRef");
	MakeCode	(x=0X4685B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4685BD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4685C6);
	OpStkvar	(x,	0);
	MakeComm	(0X4685CA,	"fontnum");
	MakeCode	(x=0X4685CA);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4685D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4685DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4685EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4685EE);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4685F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4685F9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X468605);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46860A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46861C,	"WinRef");
	MakeCode	(x=0X46861C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468620);
	OpHex		(x,	1);
	MakeCode	(x=0X468628);
	OpDecimal	(x,	1);
	MakeComm	(0X46862D,	"from_width");
	MakeCode	(x=0X468630);
	OpDecimal	(x,	1);
	MakeCode	(x=0X468636);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46863C,	"to");
	MakeCode	(x=0X46863D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X468645,	"to_width");
	MakeCode	(x=0X468646);
	OpStkvar	(x,	1);
	MakeComm	(0X46864B,	"height");
	MakeComm	(0X46864C,	"width");
	MakeCode	(x=0X46864C);
	OpDecimal	(x,	0);
	MakeComm	(0X46864E,	"from");
	MakeCode	(x=0X468654);
	OpHex		(x,	1);
	MakeCode	(x=0X468657);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46865D);
	OpDecimal	(x,	1);
	MakeCode	(x=0X468660);
	OpDecimal	(x,	1);
	MakeCode	(x=0X468666);
	OpStkvar	(x,	0);
	MakeCode	(0X46866F);
	MakeComm	(0X468681,	"item");
	MakeCode	(x=0X468690);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468697);
	OpHex		(x,	1);
	MakeCode	(x=0X46869D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4686AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4686B5);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4686BE);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4686CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4686D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4686E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4686EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4686FA);
	OpHex		(x,	1);
	MakeCode	(x=0X468709);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468713);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X468718);
	OpStkvar	(x,	1);
	MakeComm	(0X46871C,	"buf");
	MakeCode	(x=0X468724);
	OpHex		(x,	1);
	MakeCode	(x=0X468727);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46872C);
	OpDecimal	(x,	1);
	MakeComm	(0X468731,	"_DWORD");
	MakeCode	(x=0X468732);
	OpStkvar	(x,	1);
	MakeComm	(0X468736,	"_DWORD");
	MakeComm	(0X46873A,	"_DWORD");
	MakeCode	(x=0X46873A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46873E);
	OpDecimal	(x,	1);
	MakeCode	(x=0X468743);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X468749);
	OpDecimal	(x,	1);
	MakeCode	(x=0X46874E);
	OpDecimal	(x,	1);
	MakeCode	(x=0X468753);
	OpStkvar	(x,	0);
	MakeCode	(x=0X468757);
	OpStkvar	(x,	1);
	MakeComm	(0X46875B,	"WinRect");
	MakeCode	(x=0X46875B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468761);
	OpStkvar	(x,	0);
	MakeCode	(x=0X468765);
	OpStkvar	(x,	0);
	MakeComm	(0X468769,	"WinRef");
	MakeCode	(x=0X468769);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46876E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X468777);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468783);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X468788);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46879A,	"WinRef");
	MakeCode	(x=0X46879A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46879E);
	OpHex		(x,	1);
	MakeCode	(x=0X4687A6);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4687B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4687C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4687C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4687CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4687D1,	"from_width");
	MakeComm	(0X4687D4,	"to");
	MakeComm	(0X4687D6,	"to_width");
	MakeCode	(x=0X4687D7);
	OpStkvar	(x,	1);
	MakeComm	(0X4687DC,	"height");
	MakeComm	(0X4687DD,	"width");
	MakeCode	(x=0X4687DD);
	OpDecimal	(x,	0);
	MakeComm	(0X4687DF,	"from");
	MakeCode	(x=0X4687E5);
	OpHex		(x,	1);
	MakeCode	(x=0X4687EB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4687FE);
	OpHex		(x,	1);
	MakeCode	(x=0X468801);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468805);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46881A);
	OpHex		(x,	1);
	MakeCode	(x=0X468823);
	OpStkvar	(x,	1);
	MakeComm	(0X468838,	"item");
	MakeCode	(x=0X468847);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46884E);
	OpHex		(x,	1);
	MakeCode	(x=0X468854);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X468859);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468865);
	OpHex		(x,	1);
	MakeCode	(x=0X468878);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46887F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468886);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X468893);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46889B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4688AA);
	OpHex		(x,	1);
	MakeCode	(x=0X4688B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4688BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4688CA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4688CF);
	OpStkvar	(x,	1);
	MakeComm	(0X4688D3,	"buf");
	MakeCode	(x=0X4688D4);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4688E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4688E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4688E8,	"_DWORD");
	MakeComm	(0X4688EA,	"_DWORD");
	MakeCode	(x=0X4688EB);
	OpStkvar	(x,	1);
	MakeComm	(0X4688EF,	"_DWORD");
	MakeCode	(x=0X4688EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4688F5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46890A);
	OpStkvar	(x,	1);
	MakeComm	(0X46890E,	"WinRect");
	MakeCode	(x=0X46890E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468912);
	OpStkvar	(x,	0);
	MakeCode	(x=0X468918);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46891C);
	OpStkvar	(x,	0);
	MakeComm	(0X468920,	"WinRef");
	MakeCode	(x=0X468920);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X468925);
	OpStkvar	(x,	0);
	MakeComm	(0X46892E,	"fontnum");
	MakeCode	(x=0X46892E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468937);
	OpHex		(x,	1);
	MakeArray	(0X468941,	0X3);
	MakeCode	(0X468944);
	MakeName	(0X468944,	"barter_inventory_");
	MakeCode	(x=0X468947);
	OpHex		(x,	1);
	MakeCode	(x=0X46894C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X468950);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46895D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468961);
	OpStkvar	(x,	0);
	MakeCode	(x=0X468965);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X468977);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468980);
	OpStkvar	(x,	0);
	MakeComm	(0X468988,	"count");
	MakeComm	(0X46898D,	"item");
	MakeComm	(0X46898F,	"who");
	MakeCode	(x=0X46898F);
	OpStkvar	(x,	1);
	MakeComm	(0X468998,	"who");
	MakeCode	(x=0X468998);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4689A1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4689A9);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X4689AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4689B9);
	OpStkvar	(x,	0);
	MakeComm	(0X4689C1,	"count");
	MakeComm	(0X4689C6,	"item");
	MakeComm	(0X4689C8,	"who");
	MakeCode	(x=0X4689C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4689D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4689D6);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X4689DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4689E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4689E7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4689ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4689F5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4689FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X468A00);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X468A05);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X468A0A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468A0E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X468A17);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X468A1D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X468A22);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468A26);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X468A2C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X468A31,	"mode");
	MakeCode	(x=0X468A36);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X468A41);
	OpStkvar	(x,	0);
	MakeCode	(x=0X468A45);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X468A4F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X468A55);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X468A61,	"mode");
	MakeComm	(0X468A66,	"visible_offset");
	MakeComm	(0X468A6B,	"inventory_offset");
	MakeCode	(x=0X468A6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X468A75);
	OpStkvar	(x,	1);
	MakeComm	(0X468A86,	"WinRef");
	MakeCode	(x=0X468A86);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X468A97);
	OpStkvar	(x,	1);
	MakeCode	(0X468AB3);
	MakeCode	(x=0X468AB7);
	OpStkvar	(x,	0);
	OpSign		(x,	1);
	OpDecimal	(x,	1);
	MakeCode	(0X468AC1);
	MakeCode	(x=0X468AC3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X468AC9);
	OpStkvar	(x,	0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X468AD1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468AD5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468ADB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X468AE8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X468B01);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468B05);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X468B10);
	OpStkvar	(x,	0);
	OpSign		(x,	1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X468B17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468B22);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468B26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X468B3B);
	MakeCode	(x=0X468B4F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X468B55);
	OpHex		(x,	1);
	MakeCode	(0X468B8F);
	MakeCode	(0X468BB0);
	MakeCode	(0X468BD0);
	MakeCode	(x=0X468BDE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X468BE3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X468BF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X468BF8,	"mode");
	MakeComm	(0X468BFE,	"visible_offset");
	MakeCode	(x=0X468C03);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X468C0A,	"inventory_offset");
	MakeCode	(x=0X468C16);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X468C1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X468C21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X468C2A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X468C38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X468C3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X468C44,	"mode");
	MakeComm	(0X468C4A,	"visible_offset");
	MakeCode	(x=0X468C4F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X468C56,	"inventory_offset");
	MakeCode	(x=0X468C62);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X468C6F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X468C76);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X468C7E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X468C93,	"WinRef");
	MakeCode	(x=0X468C93);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X468CA2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X468CA8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X468CB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X468CBE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X468CCA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X468CDA,	"WinRef");
	MakeCode	(x=0X468CDA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X468CE9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X468CF6,	"a3");
	MakeComm	(0X468CFB,	"who");
	MakeCode	(x=0X468CFB);
	OpStkvar	(x,	1);
	MakeComm	(0X468CFF,	"target");
	MakeComm	(0X468D01,	"owner");
	MakeCode	(x=0X468D03);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X468D13);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X468D18);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X468D20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X468D2D,	"who");
	MakeCode	(x=0X468D2D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468D31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X468D37,	"target");
	MakeComm	(0X468D3A,	"owner");
	MakeCode	(x=0X468D3C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X468D42,	"a3");
	MakeCode	(x=0X468D51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X468D5E,	"a3");
	MakeComm	(0X468D66,	"target");
	MakeCode	(x=0X468D68);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X468D6E,	"owner");
	MakeComm	(0X468D70,	"who");
	MakeCode	(x=0X468D70);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468D7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X468D83);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X468D89);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X468D9B,	"a3");
	MakeCode	(x=0X468DA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X468DA5,	"who");
	MakeCode	(x=0X468DA5);
	OpStkvar	(x,	1);
	MakeComm	(0X468DAA,	"target");
	MakeCode	(x=0X468DAC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X468DB1,	"owner");
	MakeCode	(x=0X468DBD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468DC1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468DC5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X468DD9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X468DE3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X468DE7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X468DF1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468DF5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X468E01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X468E06,	"mode");
	MakeComm	(0X468E0B,	"visible_offset");
	MakeComm	(0X468E10,	"inventory_offset");
	MakeCode	(x=0X468E10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X468E21,	"who");
	MakeCode	(x=0X468E21);
	OpStkvar	(x,	1);
	MakeComm	(0X468E25,	"target");
	MakeComm	(0X468E27,	"owner");
	MakeCode	(x=0X468E2E);
	OpDecimal	(x,	1);
	MakeComm	(0X468E33,	"msgstruct");
	MakeComm	(0X468E35,	"msgfile");
	MakeCode	(x=0X468E35);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X468E3A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X468E4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468E59);
	OpDecimal	(x,	1);
	MakeComm	(0X468E5E,	"msgfile");
	MakeCode	(x=0X468E5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X468E63);
	OpStkvar	(x,	0);
	MakeComm	(0X468E66,	"msgstruct");
	MakeRptCmt	(0X468E68,	",  ।   室.");
	MakeCode	(x=0X468E76);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X468E7A,	",  ।   室.");
	MakeCode	(0X468E84);
	MakeCode	(0X468E93);
	MakeCode	(x=0X468E98);
	OpHex		(x,	1);
	MakeCode	(x=0X468E9C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X468EB4);
	MakeCode	(0X468EC0);
	MakeCode	(x=0X468EC5);
	OpHex		(x,	1);
	MakeCode	(x=0X468ED9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X468EEB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X468F07);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468F12);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X468F18);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X468F1D);
	OpHex		(x,	1);
	MakeCode	(x=0X468F26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X468F36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468F3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X468F47);
	OpHex		(x,	1);
	MakeCode	(x=0X468F4A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468F62);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X468F6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X468F72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X468F7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X468F83,	"mode");
	MakeComm	(0X468F88,	"visible_offset");
	MakeComm	(0X468F8D,	"inventory_offset");
	MakeCode	(x=0X468F8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X468F9E,	"who");
	MakeCode	(x=0X468F9E);
	OpStkvar	(x,	1);
	MakeComm	(0X468FA2,	"owner");
	MakeComm	(0X468FA4,	"target");
	MakeCode	(x=0X468FBC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X468FCE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X468FED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X468FF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X468FF8);
	OpHex		(x,	1);
	MakeCode	(x=0X469001);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X469012);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469016);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X469023);
	OpHex		(x,	1);
	MakeCode	(x=0X469039);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X469043);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X469049);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X469055);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46905A,	"mode");
	MakeComm	(0X46905F,	"visible_offset");
	MakeComm	(0X469064,	"inventory_offset");
	MakeCode	(x=0X469064);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X469075,	"target");
	MakeComm	(0X469077,	"owner");
	MakeComm	(0X469079,	"who");
	MakeCode	(x=0X469091);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4690A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4690BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4690CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4690DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4690E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4690EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4690F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469105);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46910F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X469115);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X469121);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X469126,	"mode");
	MakeComm	(0X46912B,	"visible_offset");
	MakeComm	(0X469130,	"inventory_offset");
	MakeCode	(x=0X469130);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X469141,	"who");
	MakeCode	(x=0X469141);
	OpStkvar	(x,	1);
	MakeComm	(0X469145,	"owner");
	MakeComm	(0X469147,	"target");
	MakeCode	(x=0X46915F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X469171);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46918D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46919C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4691A9);
	OpHex		(x,	1);
	MakeCode	(x=0X4691AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4691C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4691CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4691D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4691E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4691E5,	"mode");
	MakeComm	(0X4691EA,	"visible_offset");
	MakeComm	(0X4691EF,	"inventory_offset");
	MakeCode	(x=0X4691EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X469200,	"target");
	MakeComm	(0X469202,	"owner");
	MakeComm	(0X469204,	"who");
	MakeCode	(x=0X469215);
	OpStkvar	(x,	1);
	MakeComm	(0X469220,	"count");
	MakeCode	(x=0X469225);
	OpHex		(x,	1);
	MakeComm	(0X469228,	"who");
	MakeCode	(x=0X469228);
	OpStkvar	(x,	1);
	MakeComm	(0X46922F,	"item");
	MakeCode	(x=0X469236);
	OpStkvar	(x,	1);
	MakeComm	(0X469241,	"count");
	MakeCode	(x=0X469246);
	OpHex		(x,	1);
	MakeComm	(0X469249,	"who");
	MakeCode	(x=0X469249);
	OpStkvar	(x,	1);
	MakeComm	(0X469250,	"item");
	MakeCode	(x=0X469257);
	OpStkvar	(x,	1);
	MakeComm	(0X46925F,	"count");
	MakeComm	(0X469264,	"who");
	MakeCode	(x=0X469264);
	OpStkvar	(x,	1);
	MakeComm	(0X469268,	"item");
	MakeCode	(x=0X46926F);
	OpStkvar	(x,	1);
	MakeComm	(0X46927A,	"art_ptr");
	MakeCode	(x=0X46927A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X469290);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4692A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4692AC);
	OpHex		(x,	1);
	MakeArray	(0X4692B5,	0X3);
	MakeCode	(0X4692B8);
	MakeName	(0X4692B8,	"container_enter_");
	MakeComm	(0X4692BC,	"mode");
	MakeCode	(x=0X4692C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4692D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4692DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4692EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4692F7);
	OpHex		(x,	1);
	MakeComm	(0X4692FD,	"item");
	MakeCode	(x=0X46930E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X469316);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X469323);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X469329);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46932F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X469339);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X469340);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X469356);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46935B,	"visible_offset");
	MakeComm	(0X469360,	"inventory_offset");
	MakeCode	(x=0X469360);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X469371);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46937C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X469385);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X469392);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46939F);
	OpHex		(x,	1);
	MakeComm	(0X4693A5,	"item");
	MakeCode	(x=0X4693B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4693BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4693C9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4693D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4693DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4693E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4693F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4693F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4693FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X469410,	"WinRef");
	MakeCode	(x=0X469410);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X469420);
	MakeName	(0X469420,	"container_exit_");
	MakeComm	(0X469424,	"mode");
	MakeCode	(x=0X46943F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X469450);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X469457);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46945F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X469465);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X469479);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46947E,	"visible_offset");
	MakeComm	(0X469483,	"inventory_offset");
	MakeCode	(x=0X469483);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X469494);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4694A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4694AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4694B6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4694C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4694C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4694D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4694E1,	"WinRef");
	MakeCode	(x=0X4694E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4694F0);
	MakeName	(0X4694F0,	"drop_into_container_");
	MakeCode	(x=0X4694F3);
	OpHex		(x,	1);
	MakeCode	(x=0X4694FA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4694FF);
	OpStkvar	(x,	1);
	MakeComm	(0X469508,	"mode");
	MakeComm	(0X46950D,	"max");
	MakeCode	(x=0X46951F);
	OpStkvar	(x,	0);
	MakeComm	(0X469525,	"who");
	MakeCode	(x=0X469525);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46952A,	"count");
	MakeComm	(0X46952C,	"item");
	MakeCode	(x=0X46954D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X469555,	"oldarmor");
	MakeCode	(x=0X469555);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46955B,	"who");
	MakeCode	(x=0X46955B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X469560,	"newarmor");
	MakeCode	(x=0X46956F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469575);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X469585);
	OpHex		(x,	1);
	MakeArray	(0X46958E,	0X2);
	MakeCode	(0X469590);
	MakeName	(0X469590,	"drop_ammo_into_weapon_");
	MakeCode	(x=0X469593);
	OpHex		(x,	1);
	MakeCode	(x=0X469598);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46959B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46959F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4695AA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4695AE);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeComm	(0X4695B7,	"item");
	MakeCode	(x=0X4695B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4695BF);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X4695C8);
	OpStkvar	(x,	1);
	MakeComm	(0X4695DF,	"item");
	MakeCode	(x=0X4695DF);
	OpStkvar	(x,	1);
	MakeComm	(0X4695E2,	"mode");
	MakeComm	(0X4695E7,	"max");
	MakeCode	(x=0X4695EE);
	OpStkvar	(x,	0);
	MakeComm	(0X4695FB,	"count");
	MakeComm	(0X469600,	"who");
	MakeCode	(x=0X469600);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X469605,	"item");
	MakeCode	(x=0X469607);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469612);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46961A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46962A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469634);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469645);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469649);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46965D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469669);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469672);
	OpStkvar	(x,	0);
	MakeComm	(0X469679,	"count");
	MakeComm	(0X46967E,	"who");
	MakeCode	(x=0X46967E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X469683,	"item");
	MakeCode	(x=0X46968A);
	OpStkvar	(x,	0);
	MakeCode	(0X4696AA);
	MakeCode	(x=0X4696AF);
	OpHex		(x,	1);
	MakeCode	(0X4696B8);
	MakeName	(0X4696B8,	"draw_amount_");
	MakeCode	(x=0X4696BD);
	OpHex		(x,	1);
	MakeComm	(0X4696C4,	"ID3");
	MakeComm	(0X4696C6,	"Index");
	MakeComm	(0X4696CB,	"ObjType");
	MakeComm	(0X4696D0,	"ID1");
	MakeComm	(0X4696D2,	"ID2");
	MakeCode	(x=0X4696D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4696FB);
	OpHex		(x,	1);
	MakeCode	(x=0X469700);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469721);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469724);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469728);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46972C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X469731);
	OpStkvar	(x,	0);
	MakeComm	(0X46973E,	"WinRef");
	MakeCode	(x=0X46973E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X469748);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46974D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469758);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46975E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469762);
	OpHex		(x,	1);
	MakeCode	(x=0X46976B);
	OpHex		(x,	1);
	MakeCode	(x=0X469775);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46977D);
	OpHex		(x,	1);
	MakeCode	(x=0X469789);
	OpHex		(x,	1);
	MakeCode	(x=0X469790);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469796);
	OpStkvar	(x,	1);
	MakeComm	(0X46979B,	"from_width");
	MakeComm	(0X46979C,	"to");
	MakeComm	(0X46979D,	"to_width");
	MakeComm	(0X4697A2,	"height");
	MakeComm	(0X4697A4,	"width");
	MakeComm	(0X4697A8,	"from");
	MakeCode	(x=0X4697B4);
	OpHex		(x,	1);
	MakeCode	(0X4697C2);
	MakeCode	(x=0X4697D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4697DB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4697DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4697E2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4697E6);
	OpStkvar	(x,	0);
	MakeComm	(0X4697F1,	"WinRef");
	MakeCode	(x=0X4697F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4697FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469802);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46980C);
	OpHex		(x,	1);
	MakeComm	(0X469815,	"from_width");
	MakeComm	(0X469816,	"to");
	MakeCode	(x=0X469819);
	OpHex		(x,	1);
	MakeComm	(0X46981C,	"to_width");
	MakeComm	(0X469823,	"height");
	MakeComm	(0X469827,	"width");
	MakeComm	(0X46982B,	"from");
	MakeCode	(x=0X469836);
	OpHex		(x,	1);
	MakeComm	(0X46983E,	"from_width");
	MakeCode	(x=0X46983F);
	OpHex		(x,	1);
	MakeComm	(0X469842,	"to");
	MakeCode	(x=0X46984E);
	OpHex		(x,	1);
	MakeCode	(x=0X469855);
	OpHex		(x,	1);
	MakeComm	(0X469858,	"to_width");
	MakeComm	(0X46985F,	"height");
	MakeComm	(0X469863,	"width");
	MakeComm	(0X469867,	"from");
	MakeCode	(x=0X46986D);
	OpHex		(x,	1);
	MakeComm	(0X469870,	"from_width");
	MakeCode	(x=0X469874);
	OpStkvar	(x,	1);
	MakeComm	(0X469878,	"to");
	MakeComm	(0X469880,	"to_width");
	MakeComm	(0X469887,	"height");
	MakeComm	(0X46988B,	"width");
	MakeComm	(0X46988F,	"from");
	MakeCode	(x=0X469895);
	OpHex		(x,	1);
	MakeComm	(0X469898,	"art_ptr");
	MakeCode	(x=0X469898);
	OpStkvar	(x,	1);
	MakeComm	(0X4698A3,	"WinRef");
	MakeCode	(x=0X4698A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4698AD);
	OpHex		(x,	1);
	MakeArray	(0X4698B6,	0X2);
	MakeCode	(0X4698B8);
	MakeName	(0X4698B8,	"do_move_timer_");
	MakeCode	(x=0X4698BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4698E1);
	OpStkvar	(x,	0);
	MakeCode	(0X4698EA);
	MakeCode	(x=0X4698F4);
	OpStkvar	(x,	0);
	MakeCode	(0X469916);
	MakeCode	(x=0X46991B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469932);
	OpHex		(x,	1);
	MakeCode	(x=0X46993B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46994E);
	OpHex		(x,	1);
	MakeCode	(x=0X469956);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X469962);
	MakeCode	(0X469974);
	MakeCode	(0X46998D);
	MakeCode	(0X4699A2);
	MakeCode	(x=0X4699AA);
	OpStkvar	(x,	1);
	MakeCode	(0X4699C2);
	MakeCode	(0X4699CA);
	MakeCode	(x=0X4699F0);
	OpHex		(x,	1);
	MakeCode	(0X469A06);
	MakeCode	(x=0X469A1E);
	OpHex		(x,	1);
	MakeCode	(0X469A31);
	MakeCode	(x=0X469A3A);
	OpHex		(x,	1);
	MakeArray	(0X469A42,	0X2);
	MakeCode	(0X469A44);
	MakeName	(0X469A44,	"setup_move_timer_win_");
	MakeCode	(x=0X469A49);
	OpHex		(x,	1);
	MakeCode	(x=0X469A4E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469A5C);
	OpStkvar	(x,	0);
	MakeComm	(0X469A60,	"fontnum");
	MakeCode	(x=0X469A6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X469A81,	"a6");
	MakeCode	(x=0X469A83);
	OpHex		(x,	1);
	MakeComm	(0X469A86,	"a5");
	MakeCode	(x=0X469A8B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X469A91,	"height");
	MakeCode	(x=0X469A91);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X469A97,	"y");
	MakeCode	(x=0X469A97);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X469A9D,	"x");
	MakeCode	(x=0X469A9D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X469AA3,	"width");
	MakeCode	(x=0X469AAA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X469AB4,	"ID1");
	MakeComm	(0X469AB6,	"ID2");
	MakeComm	(0X469AB8,	"ID3");
	MakeCode	(x=0X469ABA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469ABE);
	OpStkvar	(x,	0);
	MakeComm	(0X469AC2,	"Index");
	MakeCode	(x=0X469AC2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X469AC8,	"ObjType");
	MakeCode	(x=0X469AD2);
	OpStkvar	(x,	1);
	MakeComm	(0X469AE3,	"from_width");
	MakeCode	(x=0X469AE4);
	OpStkvar	(x,	1);
	MakeComm	(0X469AE8,	"to");
	MakeComm	(0X469AE9,	"to_width");
	MakeCode	(x=0X469AEA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X469AF0,	"height");
	MakeComm	(0X469AF1,	"width");
	MakeComm	(0X469AF2,	"from");
	MakeCode	(x=0X469AF8);
	OpHex		(x,	1);
	MakeComm	(0X469AFB,	"art_ptr");
	MakeCode	(x=0X469AFB);
	OpStkvar	(x,	1);
	MakeComm	(0X469B17,	"msgstruct");
	MakeCode	(x=0X469B19);
	OpStkvar	(x,	0);
	MakeComm	(0X469B1C,	"msgfile");
	MakeCode	(x=0X469B1C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X469B2F);
	OpStkvar	(x,	1);
	MakeComm	(0X469B33,	"_DWORD");
	MakeCode	(x=0X469B35);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X469B3F);
	OpHex		(x,	1);
	MakeCode	(x=0X469B44);
	OpHex		(x,	1);
	MakeCode	(x=0X469B4D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X469B55,	"_DWORD");
	MakeCode	(x=0X469B56);
	OpStkvar	(x,	1);
	MakeComm	(0X469B5A,	"_DWORD");
	MakeComm	(0X469B5E,	"_DWORD");
	MakeCode	(x=0X469B5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469B62);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X469B6D);
	MakeComm	(0X469B7B,	"msgstruct");
	MakeComm	(0X469B7D,	"msgfile");
	MakeCode	(x=0X469B7D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X469B82);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469B8F);
	OpStkvar	(x,	1);
	MakeComm	(0X469B93,	"_DWORD");
	MakeCode	(x=0X469B95);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X469B9F);
	OpHex		(x,	1);
	MakeCode	(x=0X469BA4);
	OpHex		(x,	1);
	MakeCode	(x=0X469BAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X469BB4,	"_DWORD");
	MakeCode	(x=0X469BB5);
	OpStkvar	(x,	1);
	MakeComm	(0X469BB9,	"_DWORD");
	MakeCode	(x=0X469BB9);
	OpStkvar	(x,	1);
	MakeComm	(0X469BBF,	"_DWORD");
	MakeCode	(x=0X469BC1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X469BC7,	"ID3");
	MakeComm	(0X469BC9,	"Index");
	MakeComm	(0X469BCE,	"ObjType");
	MakeComm	(0X469BD3,	"ID1");
	MakeComm	(0X469BD5,	"ID2");
	MakeCode	(x=0X469BDC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469BF1);
	OpHex		(x,	1);
	MakeComm	(0X469BF4,	"from_width");
	MakeCode	(x=0X469BF8);
	OpStkvar	(x,	1);
	MakeComm	(0X469C03,	"to");
	MakeComm	(0X469C04,	"to_width");
	MakeComm	(0X469C06,	"height");
	MakeComm	(0X469C08,	"width");
	MakeComm	(0X469C0A,	"from");
	MakeCode	(x=0X469C10);
	OpHex		(x,	1);
	MakeComm	(0X469C13,	"art_ptr");
	MakeCode	(x=0X469C13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469C1F);
	OpHex		(x,	1);
	MakeCode	(x=0X469C22);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469C2D);
	OpHex		(x,	1);
	MakeComm	(0X469C3C,	"item");
	MakeCode	(x=0X469C3C);
	OpStkvar	(x,	1);
	MakeCode	(0X469C5D);
	MakeComm	(0X469C67,	"ID3");
	MakeComm	(0X469C69,	"Index");
	MakeComm	(0X469C6E,	"ObjType");
	MakeComm	(0X469C73,	"ID1");
	MakeComm	(0X469C75,	"ID2");
	MakeCode	(x=0X469C7C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X469C8A);
	OpStkvar	(x,	0);
	MakeComm	(0X469C92,	"ID3");
	MakeComm	(0X469C94,	"Index");
	MakeComm	(0X469C99,	"ObjType");
	MakeComm	(0X469C9E,	"ID1");
	MakeComm	(0X469CA0,	"ID2");
	MakeCode	(x=0X469CA7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X469CB9,	"ButType");
	MakeComm	(0X469CBB,	"Unk");
	MakeComm	(0X469CBD,	"PicDown");
	MakeCode	(x=0X469CBE);
	OpStkvar	(x,	1);
	MakeComm	(0X469CC2,	"PicUp");
	MakeComm	(0X469CC3,	"ButtUp");
	MakeComm	(0X469CC5,	"ButtDown");
	MakeComm	(0X469CCA,	"HovOff");
	MakeComm	(0X469CCC,	"HovOn");
	MakeComm	(0X469CCE,	"Ypos");
	MakeComm	(0X469CD0,	"Xpos");
	MakeComm	(0X469CD2,	"Height");
	MakeComm	(0X469CD4,	"WinRef");
	MakeCode	(x=0X469CD4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X469CD9,	"Width");
	MakeCode	(x=0X469CE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X469CED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X469CF7,	"ID3");
	MakeComm	(0X469CF9,	"Index");
	MakeComm	(0X469CFE,	"ObjType");
	MakeComm	(0X469D03,	"ID1");
	MakeComm	(0X469D05,	"ID2");
	MakeCode	(x=0X469D0C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X469D1A);
	OpStkvar	(x,	0);
	MakeComm	(0X469D22,	"ID3");
	MakeComm	(0X469D24,	"Index");
	MakeComm	(0X469D29,	"ObjType");
	MakeComm	(0X469D2E,	"ID1");
	MakeComm	(0X469D30,	"ID2");
	MakeCode	(x=0X469D37);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X469D49,	"ButType");
	MakeComm	(0X469D4B,	"Unk");
	MakeComm	(0X469D4D,	"PicDown");
	MakeCode	(x=0X469D4E);
	OpStkvar	(x,	1);
	MakeComm	(0X469D52,	"PicUp");
	MakeComm	(0X469D53,	"ButtUp");
	MakeComm	(0X469D55,	"ButtDown");
	MakeComm	(0X469D5A,	"HovOff");
	MakeComm	(0X469D5C,	"HovOn");
	MakeComm	(0X469D5E,	"Width");
	MakeComm	(0X469D63,	"Ypos");
	MakeComm	(0X469D66,	"Height");
	MakeComm	(0X469D68,	"WinRef");
	MakeCode	(x=0X469D68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X469D6D,	"Xpos");
	MakeCode	(x=0X469D79);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X469D7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X469D88,	"ID3");
	MakeComm	(0X469D8A,	"Index");
	MakeComm	(0X469D8F,	"ObjType");
	MakeComm	(0X469D94,	"ID1");
	MakeComm	(0X469D96,	"ID2");
	MakeCode	(x=0X469D9D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X469DB7,	"ID3");
	MakeComm	(0X469DB9,	"Index");
	MakeComm	(0X469DBE,	"ObjType");
	MakeComm	(0X469DC3,	"ID1");
	MakeComm	(0X469DC5,	"ID2");
	MakeCode	(x=0X469DCC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X469DDA);
	OpStkvar	(x,	0);
	MakeComm	(0X469DE6,	"ButType");
	MakeComm	(0X469DE8,	"Unk");
	MakeComm	(0X469DEA,	"PicDown");
	MakeComm	(0X469DEB,	"PicUp");
	MakeComm	(0X469DEC,	"ButtUp");
	MakeComm	(0X469DEE,	"ButtDown");
	MakeComm	(0X469DF0,	"HovOff");
	MakeComm	(0X469DF2,	"HovOn");
	MakeComm	(0X469DF4,	"Width");
	MakeComm	(0X469DF9,	"Ypos");
	MakeComm	(0X469DFE,	"Height");
	MakeComm	(0X469E00,	"Xpos");
	MakeComm	(0X469E05,	"WinRef");
	MakeCode	(x=0X469E05);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X469E14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X469E19);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X469E23,	"ButType");
	MakeComm	(0X469E25,	"Unk");
	MakeCode	(x=0X469E27);
	OpStkvar	(x,	1);
	MakeComm	(0X469E2B,	"PicDown");
	MakeComm	(0X469E2C,	"PicUp");
	MakeComm	(0X469E2D,	"ButtUp");
	MakeComm	(0X469E2F,	"ButtDown");
	MakeComm	(0X469E31,	"HovOff");
	MakeComm	(0X469E33,	"HovOn");
	MakeComm	(0X469E35,	"Width");
	MakeComm	(0X469E3A,	"Xpos");
	MakeComm	(0X469E3F,	"Height");
	MakeComm	(0X469E41,	"WinRef");
	MakeCode	(x=0X469E41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X469E46,	"Ypos");
	MakeCode	(x=0X469E55);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X469E5A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X469E6D,	"ID3");
	MakeComm	(0X469E6F,	"Index");
	MakeComm	(0X469E74,	"ObjType");
	MakeComm	(0X469E79,	"ID1");
	MakeComm	(0X469E7B,	"ID2");
	MakeCode	(x=0X469E82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X469E92);
	OpStkvar	(x,	0);
	MakeComm	(0X469E9E,	"ID3");
	MakeComm	(0X469EA0,	"Index");
	MakeComm	(0X469EA5,	"ObjType");
	MakeComm	(0X469EAA,	"ID1");
	MakeComm	(0X469EAC,	"ID2");
	MakeCode	(x=0X469EB3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X469EC3);
	OpStkvar	(x,	0);
	MakeComm	(0X469ED9,	"msgstruct");
	MakeComm	(0X469EDB,	"msgfile");
	MakeCode	(x=0X469EDB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X469EE0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469EE3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469EF1);
	OpStkvar	(x,	1);
	MakeComm	(0X469EF5,	"_DWORD");
	MakeCode	(x=0X469EF7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X469F01);
	OpHex		(x,	1);
	MakeCode	(x=0X469F06);
	OpHex		(x,	1);
	MakeComm	(0X469F10,	"_DWORD");
	MakeCode	(x=0X469F15);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X469F1F,	"_DWORD");
	MakeComm	(0X469F20,	"_DWORD");
	MakeCode	(x=0X469F20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469F27);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X469F2F,	"_DWORD");
	MakeCode	(x=0X469F34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X469F3E,	"_DWORD");
	MakeComm	(0X469F3F,	"_DWORD");
	MakeCode	(x=0X469F3F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469F46);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X469F4C,	"ButType");
	MakeComm	(0X469F4E,	"Unk");
	MakeCode	(x=0X469F50);
	OpStkvar	(x,	1);
	MakeComm	(0X469F54,	"PicDown");
	MakeCode	(x=0X469F55);
	OpStkvar	(x,	1);
	MakeComm	(0X469F59,	"PicUp");
	MakeComm	(0X469F5A,	"ButtUp");
	MakeComm	(0X469F5F,	"ButtDown");
	MakeComm	(0X469F61,	"HovOff");
	MakeComm	(0X469F63,	"HovOn");
	MakeComm	(0X469F65,	"Width");
	MakeCode	(x=0X469F65);
	OpStkvar	(x,	1);
	MakeComm	(0X469F69,	"Ypos");
	MakeComm	(0X469F6E,	"Height");
	MakeComm	(0X469F70,	"WinRef");
	MakeCode	(x=0X469F70);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X469F75,	"Xpos");
	MakeCode	(x=0X469F84);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X469F89);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X469F93,	"WinRef");
	MakeCode	(x=0X469F93);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X469FA7,	"fontnum");
	MakeCode	(x=0X469FA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469FB2);
	OpHex		(x,	1);
	MakeCode	(0X469FBC);
	MakeName	(0X469FBC,	"exit_move_timer_win_");
	MakeCode	(0X469FCA);
	MakeComm	(0X469FDC,	"art_ptr");
	MakeCode	(x=0X469FDC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X469FEE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X469FFD,	0X3);
	MakeCode	(0X46A000);
	MakeName	(0X46A000,	"inven_set_timer_");
	MakeCode	(x=0X46A005);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46A019,	"max");
	MakeComm	(0X46A01E,	"mode");
	MakeComm	(0X46A030,	"art_ptr");
	MakeCode	(x=0X46A030);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46A046);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46A05D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X46A069,	0X7);
	MakeCode	(0X46A070);
	MakeName	(0X46A070,	"item_init_");
	MakeCode	(x=0X46A071);
	OpHex		(x,	1);
	MakeCode	(x=0X46A077);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46A08D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46A092);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46A099);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46A09E);
	OpStkvar	(x,	1);
	MakeComm	(0X46A0A2,	"buf");
	MakeCode	(x=0X46A0A8);
	OpHex		(x,	1);
	MakeCode	(x=0X46A0AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46A0C1);
	OpHex		(x,	1);
	MakeCode	(0X46A0C9);
	MakeCode	(x=0X46A0CB);
	OpHex		(x,	1);
	MakeCode	(0X46A0D4);
	MakeName	(0X46A0D4,	"item_reset_");
	MakeCode	(x=0X46A0D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X46A0D8,	"item_exit_");
	ExtLinA		(0X46A0E4,	0,	"item_save_");
	MakeName	(0X46A0E4,	"item_load_");
	MakeCode	(0X46A0E8);
	MakeName	(0X46A0E8,	"item_add_mult_");
	MakeCode	(x=0X46A0EC);
	OpHex		(x,	1);
	MakeCode	(x=0X46A0F8);
	OpSign		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X46A102);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X46A105);
	OpHex		(x,	1);
	MakeCode	(x=0X46A10A);
	OpHex		(x,	1);
	MakeCode	(x=0X46A10D);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X46A112,	"pobj");
	MakeCode	(x=0X46A11D);
	OpSign		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X46A122);
	OpHex		(x,	1);
	MakeCode	(0X46A12A);
	MakeCode	(x=0X46A138);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X46A144,	"who");
	MakeCode	(x=0X46A153);
	OpSign		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X46A158);
	OpHex		(x,	1);
	MakeCode	(0X46A160);
	MakeComm	(0X46A168,	"buf");
	MakeComm	(0X46A16A,	"pid");
	MakeCode	(x=0X46A16A);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X46A172);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A175);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X46A178);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeComm	(0X46A181,	"buf");
	MakeCode	(x=0X46A181);
	OpStkvar	(x,	1);
	MakeComm	(0X46A185,	"pid");
	MakeCode	(x=0X46A185);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X46A18D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A191);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X46A1AB);
	OpSign		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X46A1B0);
	OpHex		(x,	1);
	MakeCode	(0X46A1B8);
	MakeCode	(x=0X46A1C5);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X46A1C8);
	OpHex		(x,	1);
	MakeCode	(x=0X46A1CD);
	OpHex		(x,	1);
	MakeCode	(x=0X46A1D0);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X46A1E3);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X46A1EF,	"who");
	MakeCode	(x=0X46A1FA);
	OpSign		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X46A1FF);
	OpHex		(x,	1);
	MakeCode	(x=0X46A207);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeComm	(0X46A20C,	"buf");
	MakeCode	(x=0X46A20C);
	OpStkvar	(x,	1);
	MakeComm	(0X46A210,	"pid");
	MakeCode	(x=0X46A210);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X46A218);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A21C);
	OpStroffEx	(x,	1,	GetStrucIdByName("misc_item"),	0);
	MakeCode	(x=0X46A21F);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X46A224);
	OpSign		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X46A229);
	OpHex		(x,	1);
	MakeComm	(0X46A231,	"item");
	MakeCode	(0X46A231);
	MakeComm	(0X46A233,	"who");
	MakeCode	(x=0X46A23A);
	OpHex		(x,	1);
	MakeArray	(0X46A242,	0X2);
	MakeCode	(0X46A244);
	MakeName	(0X46A244,	"item_add_force_");
	MakeCode	(x=0X46A248);
	OpHex		(x,	1);
	MakeCode	(x=0X46A24F);
	OpStkvar	(x,	0);
	MakeCode	(0X46A262);
	MakeCode	(x=0X46A2A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46A2AD);
	OpHex		(x,	1);
	MakeCode	(x=0X46A2B2);
	OpHex		(x,	1);
	MakeComm	(0X46A2BA,	"buf");
	MakeCode	(x=0X46A2BA);
	OpStkvar	(x,	1);
	MakeComm	(0X46A2BE,	"pid");
	MakeCode	(x=0X46A2C6);
	OpStkvar	(x,	1);
	MakeComm	(0X46A2D6,	"buf");
	MakeCode	(x=0X46A2D6);
	OpStkvar	(x,	1);
	MakeComm	(0X46A2DA,	"pid");
	MakeCode	(x=0X46A2E2);
	OpStkvar	(x,	1);
	MakeComm	(0X46A2F9,	"item");
	MakeComm	(0X46A302,	"buf");
	MakeCode	(x=0X46A302);
	OpStkvar	(x,	1);
	MakeComm	(0X46A306,	"pid");
	MakeCode	(x=0X46A30E);
	OpStkvar	(x,	1);
	MakeCode	(0X46A31D);
	MakeCode	(0X46A32F);
	MakeCode	(x=0X46A34D);
	OpStkvar	(x,	1);
	MakeCode	(0X46A35C);
	MakeCode	(x=0X46A35F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A37C);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X46A37F);
	OpHex		(x,	1);
	MakeCode	(0X46A387);
	MakeCode	(x=0X46A39B);
	OpHex		(x,	1);
	MakeCode	(x=0X46A3AC);
	OpHex		(x,	1);
	MakeCode	(0X46A3B4);
	MakeCode	(x=0X46A3C8);
	OpHex		(x,	1);
	MakeCode	(x=0X46A3CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A3D4);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X46A3DD);
	OpHex		(x,	1);
	MakeCode	(x=0X46A3E6);
	OpHex		(x,	1);
	MakeCode	(x=0X46A3ED);
	OpHex		(x,	1);
	MakeCode	(x=0X46A40D);
	OpHex		(x,	1);
	MakeArray	(0X46A415,	0X3);
	MakeCode	(0X46A418);
	MakeName	(0X46A418,	"item_remove_mult_");
	MakeCode	(x=0X46A41C);
	OpHex		(x,	1);
	MakeCode	(x=0X46A423);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A42F);
	OpStkvar	(x,	0);
	MakeComm	(0X46A433,	"who");
	MakeCode	(x=0X46A43E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A45B);
	OpStkvar	(x,	1);
	MakeComm	(0X46A490,	"buf");
	MakeComm	(0X46A492,	"pid");
	MakeCode	(x=0X46A49A);
	OpStkvar	(x,	1);
	MakeCode	(0X46A4BD);
	MakeCode	(x=0X46A4F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A4FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A51D);
	OpHex		(x,	1);
	MakeCode	(x=0X46A525);
	OpHex		(x,	1);
	MakeComm	(0X46A52D,	"pid");
	MakeCode	(0X46A52D);
	MakeComm	(0X46A530,	"buf");
	MakeCode	(x=0X46A530);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A539);
	OpStkvar	(x,	1);
	MakeComm	(0X46A548,	"count");
	MakeCode	(x=0X46A548);
	OpStkvar	(x,	1);
	MakeComm	(0X46A54C,	"item");
	MakeComm	(0X46A54E,	"who");
	MakeCode	(x=0X46A56D);
	OpHex		(x,	1);
	MakeArray	(0X46A575,	0X3);
	MakeCode	(0X46A578);
	MakeName	(0X46A578,	"item_compact_");
	MakeArray	(0X46A5A5,	0X3);
	MakeCode	(0X46A5A8);
	MakeName	(0X46A5A8,	"item_move_func_");
	MakeCode	(x=0X46A5AB);
	OpHex		(x,	1);
	MakeComm	(0X46A5B4,	"count");
	MakeComm	(0X46A5B6,	"item");
	MakeCode	(x=0X46A5C6);
	OpStkvar	(x,	0);
	MakeComm	(0X46A5DA,	"count");
	MakeCode	(0X46A5DA);
	MakeComm	(0X46A5DC,	"item");
	MakeComm	(0X46A5DE,	"who");
	MakeComm	(0X46A5E9,	"count");
	MakeComm	(0X46A5EB,	"item");
	MakeComm	(0X46A5ED,	"who");
	MakeCode	(x=0X46A62D);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X46A630);
	OpHex		(x,	1);
	MakeArray	(0X46A639,	0X3);
	MakeCode	(0X46A63C);
	MakeName	(0X46A63C,	"item_move_");
	MakeCode	(0X46A644);
	MakeName	(0X46A644,	"item_move_force_");
	MakeCode	(0X46A64C);
	MakeName	(0X46A64C,	"item_move_all_");
	MakeCode	(x=0X46A655);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X46A658);
	OpStroffEx	(x,	0,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X46A65E);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X46A665);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeCode	(x=0X46A667);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeCode	(x=0X46A671);
	OpStroffEx	(x,	0,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(0X46A680);
	MakeName	(0X46A680,	"item_drop_all_");
	MakeCode	(x=0X46A685);
	OpHex		(x,	1);
	MakeCode	(x=0X46A691);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A69D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A6A6);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeComm	(0X46A6AF,	"item");
	MakeCode	(x=0X46A6B1);
	OpStkvar	(x,	0);
	MakeComm	(0X46A6B5,	"count");
	MakeComm	(0X46A6B7,	"who");
	MakeCode	(x=0X46A6C6);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X46A6D4);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X46A6DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A6E2);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	MakeComm	(0X46A6EA,	"count");
	MakeCode	(0X46A6EA);
	MakeComm	(0X46A6EF,	"item");
	MakeComm	(0X46A6F1,	"who");
	MakeCode	(0X46A70D);
	MakeCode	(x=0X46A712);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A715);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A721);
	OpStkvar	(x,	1);
	MakeComm	(0X46A728,	"count");
	MakeComm	(0X46A72F,	"who");
	MakeComm	(0X46A731,	"item");
	MakeCode	(x=0X46A741);
	OpHex		(x,	1);
	MakeCode	(0X46A74A);
	MakeComm	(0X46A75C,	"count");
	MakeComm	(0X46A761,	"item");
	MakeComm	(0X46A763,	"who");
	MakeCode	(x=0X46A77A);
	OpHex		(x,	1);
	MakeCode	(x=0X46A783);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A788);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A78B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A793);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A7A2);
	OpHex		(x,	1);
	MakeCode	(0X46A7AC);
	MakeName	(0X46A7AC,	"item_identical_");
	MakeCode	(x=0X46A7B1);
	OpHex		(x,	1);
	MakeCode	(0X46A7C7);
	MakeCode	(x=0X46A7D3);
	OpHex		(x,	1);
	MakeCode	(x=0X46A7DC);
	OpHex		(x,	1);
	MakeCode	(x=0X46A7E7);
	OpHex		(x,	1);
	MakeCode	(x=0X46A7F0);
	OpHex		(x,	1);
	MakeCode	(x=0X46A7FB);
	OpHex		(x,	1);
	MakeComm	(0X46A804,	"buf");
	MakeCode	(0X46A804);
	MakeComm	(0X46A806,	"pid");
	MakeCode	(x=0X46A80E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A819);
	OpHex		(x,	1);
	MakeCode	(0X46A822);
	MakeCode	(x=0X46A835);
	OpHex		(x,	1);
	MakeCode	(0X46A83E);
	MakeCode	(x=0X46A85A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A86E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A880);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A888);
	OpHex		(x,	1);
	MakeCode	(0X46A891);
	MakeCode	(x=0X46A896);
	OpHex		(x,	1);
	MakeCode	(0X46A8A0);
	MakeName	(0X46A8A0,	"item_name_");
	MakeCode	(x=0X46A8A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X46A8AE,	0X2);
	MakeCode	(0X46A8B0);
	MakeName	(0X46A8B0,	"item_description_");
	MakeCode	(0X46A8B8);
	MakeName	(0X46A8B8,	"item_get_type_");
	MakeCode	(x=0X46A8B9);
	OpHex		(x,	1);
	MakeComm	(0X46A8BC,	"buf");
	MakeComm	(0X46A8BE,	"pid");
	MakeCode	(x=0X46A8BE);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X46A8C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A8C9);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X46A8CC);
	OpHex		(x,	1);
	MakeArray	(0X46A8D1,	0X3);
	MakeCode	(0X46A8D4);
	MakeName	(0X46A8D4,	"item_material_");
	MakeCode	(x=0X46A8D5);
	OpHex		(x,	1);
	MakeComm	(0X46A8D8,	"buf");
	MakeComm	(0X46A8DA,	"pid");
	MakeCode	(x=0X46A8DA);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X46A8E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A8E5);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X46A8E8);
	OpHex		(x,	1);
	MakeArray	(0X46A8ED,	0X3);
	MakeCode	(0X46A8F0);
	MakeName	(0X46A8F0,	"item_size_");
	MakeCode	(x=0X46A8F1);
	OpHex		(x,	1);
	MakeComm	(0X46A8F4,	"buf");
	MakeComm	(0X46A8F6,	"pid");
	MakeCode	(x=0X46A8FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A904);
	OpHex		(x,	1);
	MakeArray	(0X46A909,	0X3);
	MakeCode	(0X46A90C);
	MakeName	(0X46A90C,	"item_weight_");
	MakeCode	(x=0X46A910);
	OpHex		(x,	1);
	MakeComm	(0X46A915,	"buf");
	MakeComm	(0X46A917,	"pid");
	MakeCode	(x=0X46A917);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X46A91F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A922);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A925);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X46A928);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X46A92B);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X46A939);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeComm	(0X46A93E,	"buf");
	MakeCode	(x=0X46A93E);
	OpStkvar	(x,	1);
	MakeComm	(0X46A942,	"pid");
	MakeCode	(x=0X46A942);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X46A94A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A94E);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_item"),	0);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X46A952);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeComm	(0X46A95B,	"item");
	MakeCode	(x=0X46A962);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeComm	(0X46A96F,	"pid");
	MakeCode	(0X46A96F);
	MakeComm	(0X46A974,	"buf");
	MakeCode	(x=0X46A980);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A98B);
	OpHex		(x,	1);
	MakeCode	(x=0X46A990);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A99C);
	OpHex		(x,	1);
	MakeCode	(0X46A9A4);
	MakeName	(0X46A9A4,	"item_cost_");
	MakeCode	(x=0X46A9A8);
	OpHex		(x,	1);
	MakeComm	(0X46A9AD,	"buf");
	MakeComm	(0X46A9AF,	"pid");
	MakeCode	(x=0X46A9B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A9BA);
	OpStkvar	(x,	1);
	MakeCode	(0X46A9D6);
	MakeComm	(0X46A9DB,	"buf");
	MakeCode	(x=0X46A9DB);
	OpStkvar	(x,	1);
	MakeComm	(0X46A9DF,	"pid");
	MakeCode	(x=0X46A9E7);
	OpStkvar	(x,	1);
	MakeComm	(0X46A9FC,	"item");
	MakeComm	(0X46AA10,	"pid");
	MakeCode	(0X46AA10);
	MakeComm	(0X46AA15,	"buf");
	MakeCode	(x=0X46AA21);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AA2F);
	OpHex		(x,	1);
	MakeCode	(x=0X46AA38);
	OpHex		(x,	1);
	MakeCode	(0X46AA40);
	MakeComm	(0X46AA45,	"buf");
	MakeCode	(x=0X46AA45);
	OpStkvar	(x,	1);
	MakeComm	(0X46AA49,	"pid");
	MakeCode	(x=0X46AA51);
	OpStkvar	(x,	1);
	MakeComm	(0X46AA5F,	"buf");
	MakeCode	(x=0X46AA5F);
	OpStkvar	(x,	1);
	MakeComm	(0X46AA63,	"pid");
	MakeCode	(x=0X46AA6B);
	OpStkvar	(x,	1);
	MakeCode	(0X46AA7A);
	MakeCode	(x=0X46AA81);
	OpHex		(x,	1);
	MakeCode	(x=0X46AA8A);
	OpHex		(x,	1);
	MakeArray	(0X46AA92,	0X2);
	MakeCode	(0X46AA94);
	MakeName	(0X46AA94,	"item_total_cost_");
	MakeCode	(x=0X46AA9A);
	OpHex		(x,	1);
	MakeCode	(x=0X46AA9F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeComm	(0X46AAB4,	"buf");
	MakeCode	(x=0X46AAB4);
	OpStkvar	(x,	1);
	MakeComm	(0X46AAB8,	"pid");
	MakeCode	(x=0X46AAB8);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X46AAC0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AAC4);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X46AAC7);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeComm	(0X46AAD2,	"buf");
	MakeComm	(0X46AAD4,	"pid");
	MakeCode	(x=0X46AAD4);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X46AAE4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46AAE8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AAEB);
	OpStroffEx	(x,	1,	GetStrucIdByName("ammo"),	0);
	MakeCode	(x=0X46AAEE);
	OpStkvar	(x,	1);
	MakeCode	(0X46AAFF);
	MakeCode	(x=0X46AB1B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X46AB1E);
	OpHex		(x,	1);
	MakeCode	(x=0X46AB23);
	OpHex		(x,	1);
	MakeCode	(x=0X46AB26);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X46AB2B,	"who");
	MakeCode	(x=0X46AB38);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X46AB54);
	OpHex		(x,	1);
	MakeCode	(x=0X46AB6C);
	OpHex		(x,	1);
	MakeCode	(x=0X46AB7B);
	OpHex		(x,	1);
	MakeArray	(0X46AB85,	0X3);
	MakeCode	(0X46AB88);
	MakeName	(0X46AB88,	"item_total_weight_");
	MakeCode	(x=0X46AB90);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X46AB95);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X46AB9F);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X46ABA2);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeCode	(x=0X46ABAA);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeCode	(x=0X46ABB3);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X46ABBB);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X46ABBE);
	OpHex		(x,	1);
	MakeCode	(x=0X46ABC3);
	OpHex		(x,	1);
	MakeCode	(x=0X46ABC6);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeComm	(0X46ABCB,	"who");
	MakeCode	(x=0X46ABD8);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X46ABF4);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X46AC0C);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeArray	(0X46AC22,	0X2);
	MakeCode	(0X46AC24);
	MakeName	(0X46AC24,	"item_grey_");
	MakeCode	(x=0X46AC27);
	OpHex		(x,	1);
	MakeComm	(0X46AC2C,	"buf");
	MakeComm	(0X46AC2E,	"pid");
	MakeCode	(x=0X46AC36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AC41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46AC4D);
	OpHex		(x,	1);
	MakeCode	(x=0X46AC52);
	OpHex		(x,	1);
	MakeComm	(0X46AC5E,	"buf");
	MakeCode	(x=0X46AC5E);
	OpStkvar	(x,	1);
	MakeComm	(0X46AC62,	"pid");
	MakeCode	(x=0X46AC6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AC71);
	OpHex		(x,	1);
	MakeCode	(x=0X46AC7B);
	OpHex		(x,	1);
	MakeCode	(x=0X46AC80);
	OpHex		(x,	1);
	MakeCode	(0X46AC8C);
	MakeCode	(x=0X46AC8E);
	OpHex		(x,	1);
	MakeArray	(0X46AC95,	0X3);
	MakeCode	(0X46AC98);
	MakeName	(0X46AC98,	"item_inv_fid_");
	MakeCode	(x=0X46AC99);
	OpHex		(x,	1);
	MakeComm	(0X46AC9C,	"buf");
	MakeComm	(0X46AC9E,	"pid");
	MakeCode	(x=0X46AC9E);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X46ACA6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46ACA9);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X46ACAC);
	OpHex		(x,	1);
	MakeArray	(0X46ACB1,	0X3);
	MakeComm	(0X46ACB4,	"jump table for switch statement");
	MakeDword	(x=0X46ACB4);
	MakeArray	(x,	0X8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X46ACD4);
	MakeName	(0X46ACD4,	"item_hit_with_");
	MakeComm	(0X46ACD9,	"switch 8 cases ");
	MakeCode	(x=0X46ACD9);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeComm	(0X46ACDE,	"switch jump");
	MakeCode	(x=0X46ACDE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X46ACE6,	"jumptable 0046ACDE cases 0,1,6");
	MakeCode	(0X46ACE6);
	MakeRptCmt	(0X46ACED,	"jumptable 0046ACDE cases 2,3,7");
	MakeCode	(0X46ACED);
	MakeRptCmt	(0X46ACF4,	"jumptable 0046ACDE default case");
	MakeComm	(0X46ACF8,	"jump table for switch statement");
	MakeDword	(x=0X46ACF8);
	MakeArray	(x,	0X8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X46AD18);
	MakeName	(0X46AD18,	"item_mp_cost_");
	MakeComm	(0X46AD22,	"switch 8 cases ");
	MakeComm	(0X46AD27,	"switch jump");
	MakeCode	(x=0X46AD27);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X46AD2F,	"jumptable 0046AD27 cases 0,1,6");
	MakeCode	(0X46AD2F);
	MakeRptCmt	(0X46AD38,	"jumptable 0046AD27 cases 2,3,7");
	MakeCode	(0X46AD38);
	MakeRptCmt	(0X46AD3F,	"jumptable 0046AD27 default case");
	MakeComm	(0X46AD4D,	"is_secondary");
	MakeComm	(0X46AD4F,	"item");
	MakeCode	(0X46AD59);
	MakeArray	(0X46AD61,	0X3);
	MakeCode	(0X46AD64);
	MakeName	(0X46AD64,	"item_count_");
	MakeCode	(x=0X46AD69);
	OpHex		(x,	1);
	MakeComm	(0X46AD8D,	"pid");
	MakeCode	(0X46AD8D);
	MakeComm	(0X46AD90,	"buf");
	MakeCode	(x=0X46AD97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46ADC1);
	OpHex		(x,	1);
	MakeArray	(0X46ADCA,	0X2);
	MakeCode	(0X46ADCC);
	MakeName	(0X46ADCC,	"item_queued_");
	MakeCode	(x=0X46ADD1);
	OpHex		(x,	1);
	MakeCode	(x=0X46ADD4);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags2"),0);
	MakeCode	(x=0X46ADE1);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X46ADE4);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X46ADEE);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X46ADF1);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeCode	(x=0X46ADF4);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags2"),0);
	MakeCode	(x=0X46ADFF);
	OpHex		(x,	1);
	MakeComm	(0X46AE08,	"buf");
	MakeCode	(0X46AE08);
	MakeComm	(0X46AE0A,	"pid");
	MakeCode	(x=0X46AE0A);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X46AE12);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AE15);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X46AE18);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X46AE1D);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X46AE20);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeCode	(x=0X46AE31);
	OpHex		(x,	1);
	MakeCode	(0X46AE3A);
	MakeCode	(x=0X46AE3B);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X46AE46);
	OpHex		(x,	1);
	MakeCode	(0X46AE50);
	MakeName	(0X46AE50,	"item_replace_");
	MakeCode	(x=0X46AE54);
	OpHex		(x,	1);
	MakeCode	(x=0X46AE59);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46AE5D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46AE69);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46AE7A);
	OpStkvar	(x,	1);
	MakeComm	(0X46AE90,	"count");
	MakeComm	(0X46AE95,	"item");
	MakeComm	(0X46AE97,	"who");
	MakeCode	(x=0X46AEA2);
	OpStkvar	(x,	1);
	MakeComm	(0X46AEA9,	"item");
	MakeComm	(0X46AEAD,	"who");
	MakeComm	(0X46AEB2,	"count");
	MakeCode	(x=0X46AEC7);
	OpStkvar	(x,	1);
	MakeComm	(0X46AED0,	"count");
	MakeComm	(0X46AED7,	"who");
	MakeComm	(0X46AEDC,	"item");
	MakeComm	(0X46AEF4,	"buf");
	MakeComm	(0X46AEF6,	"pid");
	MakeCode	(x=0X46AEFE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AF0C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AF10);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AF20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AF2B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46AF39);
	OpHex		(x,	1);
	MakeArray	(0X46AF41,	0X3);
	MakeCode	(0X46AF44);
	MakeName	(0X46AF44,	"item_w_subtype_");
	MakeCode	(x=0X46AF45);
	OpHex		(x,	1);
	MakeCode	(x=0X46AF4E);
	OpEnumEx		(x,	1,	GetEnum("Attack_Subtype"),0);
	MakeCode	(x=0X46AF53);
	OpHex		(x,	1);
	MakeComm	(0X46AF58,	"buf");
	MakeCode	(0X46AF58);
	MakeComm	(0X46AF5A,	"pid");
	MakeCode	(x=0X46AF5A);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X46AF66);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeCode	(x=0X46AF6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AF6E);
	OpStroffEx	(x,	1,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X46AF71);
	OpBinary	(x,	1);
	MakeCode	(x=0X46AF76);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AF79);
	OpStroffEx	(x,	1,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X46AF7C);
	OpBinary	(x,	1);
	MakeCode	(x=0X46AF81);
	OpHex		(x,	1);
	MakeCode	(x=0X46AF84);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46AF8B);
	OpHex		(x,	1);
	MakeCode	(0X46AF90);
	MakeName	(0X46AF90,	"item_w_skill_");
	MakeCode	(x=0X46AF92);
	OpHex		(x,	1);
	MakeComm	(0X46AFA7,	"buf");
	MakeCode	(0X46AFA7);
	MakeComm	(0X46AFA9,	"pid");
	MakeCode	(x=0X46AFBA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AFC0);
	OpHex		(x,	1);
	MakeCode	(x=0X46AFC5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AFCB);
	OpHex		(x,	1);
	MakeCode	(x=0X46AFD1);
	OpHex		(x,	1);
	MakeCode	(x=0X46AFD4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46AFDF,	"buf");
	MakeCode	(x=0X46AFDF);
	OpStkvar	(x,	1);
	MakeComm	(0X46AFE3,	"pid");
	MakeCode	(x=0X46AFEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B008);
	OpHex		(x,	1);
	MakeCode	(x=0X46B00E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B011);
	OpHex		(x,	1);
	MakeCode	(x=0X46B01E);
	OpHex		(x,	1);
	MakeComm	(0X46B024,	"jump table for switch statement");
	MakeDword	(x=0X46B024);
	MakeArray	(x,	0X8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X46B044);
	MakeName	(0X46B044,	"item_w_skill_level_");
	MakeComm	(0X46B04C,	"switch 8 cases ");
	MakeCode	(x=0X46B04C);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeComm	(0X46B051,	"switch jump");
	MakeCode	(x=0X46B051);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X46B059,	"jumptable 0046B051 cases 0,1,6");
	MakeCode	(0X46B059);
	MakeRptCmt	(0X46B062,	"jumptable 0046B051 cases 2,3,7");
	MakeCode	(0X46B062);
	MakeRptCmt	(0X46B069,	"jumptable 0046B051 default case");
	MakeCode	(x=0X46B06D);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeCode	(0X46B074);
	MakeComm	(0X46B079,	"skill");
	MakeComm	(0X46B07B,	"who");
	MakeArray	(0X46B085,	0X3);
	MakeCode	(0X46B088);
	MakeName	(0X46B088,	"item_w_damage_min_max_");
	MakeCode	(x=0X46B089);
	OpHex		(x,	1);
	MakeCode	(x=0X46B097);
	OpHex		(x,	1);
	MakeComm	(0X46B09C,	"buf");
	MakeCode	(0X46B09C);
	MakeComm	(0X46B09E,	"pid");
	MakeCode	(x=0X46B0AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B0B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B0C0);
	OpHex		(x,	1);
	MakeArray	(0X46B0C5,	0X3);
	MakeComm	(0X46B0C8,	"jump table for switch statement");
	MakeDword	(x=0X46B0C8);
	MakeArray	(x,	0X8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X46B0E8);
	MakeName	(0X46B0E8,	"item_w_damage_");
	MakeCode	(x=0X46B0ED);
	OpHex		(x,	1);
	MakeCode	(x=0X46B0F8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B0FC);
	OpStkvar	(x,	0);
	MakeComm	(0X46B103,	"switch 8 cases ");
	MakeCode	(x=0X46B103);
	OpEnumEx		(x,	1,	GetEnum("hit_"),0);
	MakeComm	(0X46B108,	"switch jump");
	MakeCode	(x=0X46B108);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X46B110,	"jumptable 0046B108 cases 0,1,6");
	MakeCode	(0X46B110);
	MakeRptCmt	(0X46B119,	"jumptable 0046B108 cases 2,3,7");
	MakeCode	(0X46B119);
	MakeRptCmt	(0X46B120,	"jumptable 0046B108 default case");
	MakeComm	(0X46B12B,	"stat");
	MakeCode	(x=0X46B12B);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X46B130,	"who");
	MakeCode	(x=0X46B132);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X46B13B,	"+2  ");
	MakeCode	(x=0X46B13E);
	OpStkvar	(x,	0);
	MakeCode	(0X46B143);
	MakeComm	(0X46B147,	"buf");
	MakeCode	(x=0X46B147);
	OpStkvar	(x,	1);
	MakeComm	(0X46B14B,	"pid");
	MakeCode	(x=0X46B153);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B15B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B15F);
	OpStroffEx	(x,	1,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X46B162);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B16A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B16E);
	OpStroffEx	(x,	1,	GetStrucIdByName("weapon"),	0);
	MakeComm	(0X46B174,	"hit_mode");
	MakeComm	(0X46B176,	"item");
	MakeCode	(x=0X46B17D);
	OpEnumEx		(x,	1,	GetEnum("Attack_Subtype"),0);
	MakeCode	(x=0X46B182);
	OpEnumEx		(x,	1,	GetEnum("Attack_Subtype"),0);
	MakeComm	(0X46B187,	"stat");
	MakeCode	(x=0X46B187);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X46B18C,	"who");
	MakeCode	(x=0X46B195);
	OpStkvar	(x,	1);
	MakeComm	(0X46B198,	"min");
	MakeCode	(x=0X46B198);
	OpStkvar	(x,	1);
	MakeComm	(0X46B19C,	"max");
	MakeCode	(x=0X46B1A3);
	OpHex		(x,	1);
	MakeCode	(0X46B1AC);
	MakeName	(0X46B1AC,	"item_w_damage_type_");
	MakeCode	(x=0X46B1AD);
	OpHex		(x,	1);
	MakeComm	(0X46B1B4,	"buf");
	MakeComm	(0X46B1B6,	"pid");
	MakeCode	(x=0X46B1B6);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X46B1BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B1C1);
	OpStroffEx	(x,	1,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X46B1C4);
	OpHex		(x,	1);
	MakeArray	(0X46B1C9,	0X3);
	MakeCode	(0X46B1CC);
	MakeName	(0X46B1CC,	"item_w_is_2handed_");
	MakeCode	(x=0X46B1CD);
	OpHex		(x,	1);
	MakeComm	(0X46B1D4,	"buf");
	MakeComm	(0X46B1D6,	"pid");
	MakeCode	(x=0X46B1D6);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X46B1DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B1E1);
	OpStroffEx	(x,	1,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X46B1E4);
	OpEnumEx		(x,	1,	GetEnum("Item_Flags"),0);
	MakeCode	(x=0X46B1E9);
	OpHex		(x,	1);
	MakeArray	(0X46B1EE,	0X2);
	MakeComm	(0X46B1F0,	"jump table for switch statement");
	MakeDword	(x=0X46B1F0);
	MakeArray	(x,	0X8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X46B210);
	MakeName	(0X46B210,	"item_w_anim_");
	MakeComm	(0X46B215,	"switch 8 cases ");
	MakeComm	(0X46B21A,	"switch jump");
	MakeCode	(x=0X46B21A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X46B222,	"jumptable 0046B21A cases 0,1,6");
	MakeCode	(0X46B222);
	MakeRptCmt	(0X46B22B,	"jumptable 0046B21A cases 2,3,7");
	MakeCode	(0X46B22B);
	MakeRptCmt	(0X46B232,	"jumptable 0046B21A default case");
	MakeArray	(0X46B239,	0X3);
	MakeCode	(0X46B23C);
	MakeName	(0X46B23C,	"item_w_anim_weap_");
	MakeCode	(x=0X46B23D);
	OpHex		(x,	1);
	MakeCode	(x=0X46B24C);
	OpHex		(x,	1);
	MakeCode	(0X46B251);
	MakeCode	(x=0X46B25A);
	OpHex		(x,	1);
	MakeComm	(0X46B25F,	"buf");
	MakeCode	(0X46B25F);
	MakeComm	(0X46B261,	"pid");
	MakeCode	(x=0X46B272);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B278);
	OpHex		(x,	1);
	MakeCode	(x=0X46B27D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B283);
	OpHex		(x,	1);
	MakeCode	(x=0X46B288);
	OpHex		(x,	1);
	MakeCode	(x=0X46B28B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46B292);
	OpHex		(x,	1);
	MakeCode	(0X46B298);
	MakeName	(0X46B298,	"item_w_max_ammo_");
	MakeCode	(x=0X46B299);
	OpHex		(x,	1);
	MakeComm	(0X46B2A0,	"buf");
	MakeComm	(0X46B2A2,	"pid");
	MakeCode	(x=0X46B2AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B2B6);
	OpHex		(x,	1);
	MakeCode	(0X46B2BB);
	MakeCode	(x=0X46B2BE);
	OpHex		(x,	1);
	MakeCode	(0X46B2C4);
	MakeName	(0X46B2C4,	"item_w_curr_ammo_");
	MakeCode	(x=0X46B2C6);
	OpHex		(x,	1);
	MakeComm	(0X46B2CF,	"buf");
	MakeComm	(0X46B2D1,	"pid");
	MakeCode	(x=0X46B2D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B2E3);
	OpHex		(x,	1);
	MakeArray	(0X46B2E9,	0X3);
	MakeCode	(0X46B2EC);
	MakeName	(0X46B2EC,	"item_w_caliber_");
	MakeCode	(x=0X46B2EE);
	OpHex		(x,	1);
	MakeComm	(0X46B2F7,	"buf");
	MakeCode	(x=0X46B2F7);
	OpStkvar	(x,	1);
	MakeComm	(0X46B2FB,	"pid");
	MakeCode	(x=0X46B303);
	OpStkvar	(x,	1);
	MakeComm	(0X46B30D,	"buf");
	MakeComm	(0X46B30F,	"pid");
	MakeComm	(0X46B317,	"buf");
	MakeComm	(0X46B319,	"pid");
	MakeCode	(x=0X46B32A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B330);
	OpHex		(x,	1);
	MakeArray	(0X46B336,	0X2);
	MakeCode	(0X46B338);
	MakeName	(0X46B338,	"item_w_set_curr_ammo_");
	MakeCode	(x=0X46B33A);
	OpHex		(x,	1);
	MakeComm	(0X46B347,	"buf");
	MakeCode	(x=0X46B347);
	OpStkvar	(x,	1);
	MakeComm	(0X46B34B,	"pid");
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_15(void) {
        auto x;
#define id x

	MakeCode	(x=0X46B353);
	OpStkvar	(x,	1);
	MakeCode	(0X46B362);
	MakeComm	(0X46B371,	"buf");
	MakeComm	(0X46B373,	"pid");
	MakeCode	(x=0X46B37B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B385);
	OpHex		(x,	1);
	MakeCode	(0X46B38C);
	MakeName	(0X46B38C,	"item_w_try_reload_");
	MakeCode	(x=0X46B38F);
	OpHex		(x,	1);
	MakeCode	(x=0X46B396);
	OpStkvar	(x,	0);
	MakeComm	(0X46B3A1,	"buf");
	MakeCode	(x=0X46B3A1);
	OpStkvar	(x,	1);
	MakeComm	(0X46B3A5,	"pid");
	MakeCode	(x=0X46B3A5);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X46B3AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B3B1);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_item"),	0);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X46B3B5);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(0X46B3BA);
	MakeCode	(0X46B407);
	MakeCode	(0X46B40B);
	MakeCode	(x=0X46B410);
	OpHex		(x,	1);
	MakeCode	(0X46B418);
	MakeName	(0X46B418,	"item_w_can_reload_");
	MakeCode	(x=0X46B41A);
	OpHex		(x,	1);
	MakeComm	(0X46B429,	"buf");
	MakeCode	(x=0X46B429);
	OpStkvar	(x,	1);
	MakeComm	(0X46B42D,	"pid");
	MakeComm	(0X46B435,	"buf");
	MakeComm	(0X46B437,	"pid");
	MakeCode	(x=0X46B43F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B449);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B455);
	OpStkvar	(x,	1);
	MakeComm	(0X46B45E,	"item");
	MakeCode	(0X46B478);
	MakeCode	(x=0X46B47A);
	OpHex		(x,	1);
	MakeCode	(0X46B480);
	MakeName	(0X46B480,	"item_w_reload_");
	MakeCode	(x=0X46B485);
	OpHex		(x,	1);
	MakeCode	(0X46B49F);
	MakeComm	(0X46B4A3,	"buf");
	MakeComm	(0X46B4A5,	"pid");
	MakeCode	(x=0X46B4A5);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X46B4AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B4B0);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_item"),	0);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X46B4B4);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(0X46B4B9);
	MakeComm	(0X46B4C1,	"buf");
	MakeCode	(x=0X46B4C1);
	OpStkvar	(x,	1);
	MakeComm	(0X46B4C5,	"pid");
	MakeCode	(x=0X46B4C5);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X46B4CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B4D1);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_item"),	0);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(0X46B4DC);
	MakeCode	(0X46B4E1);
	MakeComm	(0X46B4E9,	"buf");
	MakeCode	(x=0X46B4E9);
	OpStkvar	(x,	1);
	MakeComm	(0X46B4ED,	"pid");
	MakeCode	(x=0X46B4F5);
	OpStkvar	(x,	1);
	MakeCode	(0X46B502);
	MakeCode	(0X46B517);
	MakeCode	(x=0X46B53B);
	OpHex		(x,	1);
	MakeComm	(0X46B544,	"jump table for switch statement");
	MakeDword	(x=0X46B544);
	MakeArray	(x,	0X8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X46B564);
	MakeName	(0X46B564,	"item_w_range_");
	MakeCode	(x=0X46B568);
	OpHex		(x,	1);
	MakeComm	(0X46B573,	"switch 8 cases ");
	MakeComm	(0X46B578,	"switch jump");
	MakeCode	(x=0X46B578);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X46B580,	"jumptable 0046B578 cases 0,1,6");
	MakeCode	(0X46B580);
	MakeRptCmt	(0X46B589,	"jumptable 0046B578 cases 2,3,7");
	MakeCode	(0X46B589);
	MakeRptCmt	(0X46B590,	"jumptable 0046B578 default case");
	MakeComm	(0X46B5AA,	"buf");
	MakeCode	(0X46B5AA);
	MakeComm	(0X46B5AC,	"pid");
	MakeCode	(x=0X46B5BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B5C5);
	OpStkvar	(x,	1);
	MakeComm	(0X46B5CB,	"hit_mode");
	MakeComm	(0X46B5CD,	"item");
	MakeCode	(x=0X46B5D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46B5E1,	"perk");
	MakeCode	(x=0X46B5E1);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeComm	(0X46B5F2,	"stat");
	MakeComm	(0X46B5F4,	"who");
	MakeComm	(0X46B607,	"who");
	MakeCode	(0X46B607);
	MakeComm	(0X46B609,	"stat");
	MakeCode	(x=0X46B612);
	OpHex		(x,	1);
	MakeCode	(x=0X46B61F);
	OpHex		(x,	1);
	MakeComm	(0X46B628,	"jump table for switch statement");
	MakeDword	(x=0X46B628);
	MakeArray	(x,	0X8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X46B648);
	MakeName	(0X46B648,	"item_w_mp_cost_");
	MakeCode	(x=0X46B64C);
	OpHex		(x,	1);
	MakeComm	(0X46B65A,	"switch 8 cases ");
	MakeCode	(0X46B669);
	MakeComm	(0X46B672,	"switch jump");
	MakeCode	(x=0X46B672);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X46B67A,	"jumptable 0046B672 cases 0,1,6");
	MakeCode	(0X46B67A);
	MakeRptCmt	(0X46B683,	"jumptable 0046B672 cases 2,3,7");
	MakeCode	(0X46B683);
	MakeRptCmt	(0X46B68A,	"jumptable 0046B672 default case");
	MakeCode	(0X46B6A4);
	MakeComm	(0X46B6B1,	"buf");
	MakeComm	(0X46B6B3,	"pid");
	MakeCode	(x=0X46B6BB);
	OpStkvar	(x,	1);
	MakeCode	(0X46B6C3);
	MakeCode	(0X46B6CA);
	MakeComm	(0X46B6CE,	"buf");
	MakeCode	(x=0X46B6CE);
	OpStkvar	(x,	1);
	MakeComm	(0X46B6D2,	"pid");
	MakeCode	(x=0X46B6DA);
	OpStkvar	(x,	1);
	MakeCode	(0X46B6E3);
	MakeCode	(x=0X46B6EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46B6F2,	"trait");
	MakeCode	(x=0X46B701);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46B709,	"hit_mode");
	MakeComm	(0X46B70B,	"item");
	MakeComm	(0X46B716,	"perk");
	MakeCode	(x=0X46B716);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeCode	(x=0X46B724);
	OpEnumEx		(x,	1,	GetEnum("Attack_Subtype"),0);
	MakeCode	(x=0X46B729);
	OpEnumEx		(x,	1,	GetEnum("Attack_Subtype"),0);
	MakeComm	(0X46B72F,	"perk");
	MakeCode	(x=0X46B72F);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeCode	(x=0X46B73D);
	OpEnumEx		(x,	1,	GetEnum("Attack_Subtype"),0);
	MakeCode	(x=0X46B754);
	OpHex		(x,	1);
	MakeCode	(0X46B75C);
	MakeName	(0X46B75C,	"item_w_min_st_");
	MakeCode	(x=0X46B75D);
	OpHex		(x,	1);
	MakeComm	(0X46B764,	"buf");
	MakeComm	(0X46B766,	"pid");
	MakeCode	(x=0X46B766);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X46B76E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B771);
	OpStroffEx	(x,	1,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X46B774);
	OpHex		(x,	1);
	MakeCode	(0X46B779);
	MakeCode	(x=0X46B77E);
	OpHex		(x,	1);
	MakeCode	(0X46B784);
	MakeName	(0X46B784,	"item_w_crit_fail_");
	MakeCode	(x=0X46B785);
	OpHex		(x,	1);
	MakeComm	(0X46B78C,	"buf");
	MakeComm	(0X46B78E,	"pid");
	MakeCode	(x=0X46B78E);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X46B796);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B799);
	OpStroffEx	(x,	1,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X46B79C);
	OpHex		(x,	1);
	MakeCode	(0X46B7A1);
	MakeCode	(x=0X46B7A6);
	OpHex		(x,	1);
	MakeCode	(0X46B7AC);
	MakeName	(0X46B7AC,	"item_w_perk_");
	MakeCode	(x=0X46B7AD);
	OpHex		(x,	1);
	MakeComm	(0X46B7B4,	"buf");
	MakeComm	(0X46B7B6,	"pid");
	MakeCode	(x=0X46B7B6);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X46B7BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B7C1);
	OpStroffEx	(x,	1,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X46B7C4);
	OpHex		(x,	1);
	MakeCode	(0X46B7C9);
	MakeCode	(x=0X46B7CE);
	OpHex		(x,	1);
	MakeCode	(0X46B7D4);
	MakeName	(0X46B7D4,	"item_w_rounds_");
	MakeCode	(x=0X46B7D5);
	OpHex		(x,	1);
	MakeComm	(0X46B7DC,	"buf");
	MakeComm	(0X46B7DE,	"pid");
	MakeCode	(x=0X46B7E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B7EC);
	OpHex		(x,	1);
	MakeCode	(0X46B7F1);
	MakeCode	(x=0X46B7F6);
	OpHex		(x,	1);
	MakeCode	(0X46B7FC);
	MakeName	(0X46B7FC,	"item_w_anim_code_");
	MakeCode	(x=0X46B7FD);
	OpHex		(x,	1);
	MakeComm	(0X46B804,	"buf");
	MakeComm	(0X46B806,	"pid");
	MakeCode	(x=0X46B806);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X46B80E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B811);
	OpStroffEx	(x,	1,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X46B814);
	OpHex		(x,	1);
	MakeCode	(0X46B819);
	MakeCode	(x=0X46B81E);
	OpHex		(x,	1);
	MakeCode	(0X46B824);
	MakeName	(0X46B824,	"item_w_proj_pid_");
	MakeCode	(x=0X46B825);
	OpHex		(x,	1);
	MakeComm	(0X46B82C,	"buf");
	MakeComm	(0X46B82E,	"pid");
	MakeCode	(x=0X46B836);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B839);
	OpStroffEx	(x,	1,	GetStrucIdByName("weapon"),	0);
	MakeCode	(x=0X46B83C);
	OpHex		(x,	1);
	MakeCode	(0X46B841);
	MakeCode	(x=0X46B846);
	OpHex		(x,	1);
	MakeCode	(0X46B84C);
	MakeName	(0X46B84C,	"item_w_ammo_pid_");
	MakeCode	(0X46B865);
	MakeCode	(0X46B86C);
	MakeName	(0X46B86C,	"item_w_sound_id_");
	MakeCode	(x=0X46B86D);
	OpHex		(x,	1);
	MakeComm	(0X46B874,	"buf");
	MakeComm	(0X46B876,	"pid");
	MakeCode	(x=0X46B87E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B884);
	OpHex		(x,	1);
	MakeCode	(0X46B889);
	MakeCode	(x=0X46B88B);
	OpHex		(x,	1);
	MakeComm	(0X46B890,	"jump table for switch statement");
	MakeDword	(x=0X46B890);
	MakeArray	(x,	0X8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X46B8B0);
	MakeName	(0X46B8B0,	"item_w_called_shot_");
	MakeCode	(x=0X46B8B3);
	OpHex		(x,	1);
	MakeCode	(x=0X46B8BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46B8C2,	"trait");
	MakeComm	(0X46B8D7,	"hit_mode");
	MakeCode	(0X46B8D7);
	MakeCode	(x=0X46B8F5);
	OpHex		(x,	1);
	MakeCode	(0X46B8FC);
	MakeComm	(0X46B8FE,	"switch 8 cases ");
	MakeComm	(0X46B903,	"switch jump");
	MakeCode	(x=0X46B903);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X46B90B,	"jumptable 0046B903 cases 0,1,6");
	MakeCode	(0X46B90B);
	MakeRptCmt	(0X46B914,	"jumptable 0046B903 cases 2,3,7");
	MakeCode	(0X46B914);
	MakeRptCmt	(0X46B91B,	"jumptable 0046B903 default case");
	MakeComm	(0X46B91F,	"buf");
	MakeComm	(0X46B921,	"pid");
	MakeCode	(x=0X46B929);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B94A);
	OpHex		(x,	1);
	MakeCode	(0X46B951);
	MakeCode	(x=0X46B956);
	OpHex		(x,	1);
	MakeArray	(0X46B95D,	0X3);
	MakeCode	(0X46B960);
	MakeName	(0X46B960,	"item_w_can_unload_");
	MakeCode	(x=0X46B962);
	OpHex		(x,	1);
	MakeComm	(0X46B96B,	"buf");
	MakeComm	(0X46B96D,	"pid");
	MakeCode	(x=0X46B96D);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X46B975);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B978);
	OpStroffEx	(x,	1,	GetStrucIdByName("p_item"),	0);
	MakeCode	(x=0X46B97B);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeComm	(0X46B980,	"buf");
	MakeCode	(x=0X46B980);
	OpStkvar	(x,	1);
	MakeComm	(0X46B984,	"pid");
	MakeCode	(x=0X46B984);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X46B98C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B990);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_item"),	0);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X46B996);
	OpStroffEx	(x,	1,	GetStrucIdByName("ammo"),	0);
	MakeCode	(x=0X46B99B);
	OpStroffEx	(x,	1,	GetStrucIdByName("weapon"),	0);
	MakeComm	(0X46B9A2,	"buf");
	MakeCode	(x=0X46B9A2);
	OpStkvar	(x,	1);
	MakeComm	(0X46B9A6,	"pid");
	MakeCode	(x=0X46B9A6);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X46B9AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B9B2);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_item"),	0);
	OpEnumEx		(x,	1,	GetEnum("item_type_"),0);
	MakeCode	(x=0X46B9B6);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(0X46B9C4);
	MakeCode	(x=0X46B9C6);
	OpHex		(x,	1);
	MakeCode	(0X46B9CC);
	MakeName	(0X46B9CC,	"item_w_unload_");
	MakeCode	(x=0X46B9D0);
	OpHex		(x,	1);
	MakeComm	(0X46B9EE,	"item");
	MakeCode	(0X46BA00);
	MakeCode	(x=0X46BA22);
	OpStkvar	(x,	1);
	MakeComm	(0X46BA30,	"buf");
	MakeCode	(x=0X46BA30);
	OpStkvar	(x,	1);
	MakeComm	(0X46BA34,	"pid");
	MakeCode	(x=0X46BA3C);
	OpStkvar	(x,	1);
	MakeCode	(0X46BA49);
	MakeCode	(x=0X46BA4B);
	OpStkvar	(x,	1);
	MakeComm	(0X46BA54,	"buf");
	MakeCode	(x=0X46BA54);
	OpStkvar	(x,	1);
	MakeComm	(0X46BA58,	"pid");
	MakeCode	(x=0X46BA60);
	OpStkvar	(x,	1);
	MakeCode	(0X46BA6F);
	MakeCode	(x=0X46BA76);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BA86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BA9B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BA9E);
	OpHex		(x,	1);
	MakeCode	(0X46BAA6);
	MakeCode	(x=0X46BAA8);
	OpHex		(x,	1);
	MakeCode	(0X46BAB0);
	MakeName	(0X46BAB0,	"item_w_primary_mp_cost_");
	MakeCode	(x=0X46BAB1);
	OpHex		(x,	1);
	MakeComm	(0X46BAB8,	"buf");
	MakeComm	(0X46BABA,	"pid");
	MakeCode	(x=0X46BAC2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BAC8);
	OpHex		(x,	1);
	MakeCode	(0X46BACD);
	MakeCode	(x=0X46BAD2);
	OpHex		(x,	1);
	MakeCode	(0X46BAD8);
	MakeName	(0X46BAD8,	"item_w_secondary_mp_cost_");
	MakeCode	(x=0X46BAD9);
	OpHex		(x,	1);
	MakeComm	(0X46BAE0,	"buf");
	MakeComm	(0X46BAE2,	"pid");
	MakeCode	(x=0X46BAEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BAF0);
	OpHex		(x,	1);
	MakeCode	(0X46BAF5);
	MakeCode	(x=0X46BAFA);
	OpHex		(x,	1);
	MakeCode	(0X46BB00);
	MakeName	(0X46BB00,	"item_ar_ac_");
	MakeCode	(x=0X46BB01);
	OpHex		(x,	1);
	MakeComm	(0X46BB08,	"buf");
	MakeComm	(0X46BB0A,	"pid");
	MakeCode	(x=0X46BB12);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BB18);
	OpHex		(x,	1);
	MakeArray	(0X46BB1D,	0X3);
	MakeCode	(0X46BB20);
	MakeName	(0X46BB20,	"item_ar_dr_");
	MakeCode	(x=0X46BB21);
	OpHex		(x,	1);
	MakeComm	(0X46BB2A,	"buf");
	MakeComm	(0X46BB2C,	"pid");
	MakeCode	(x=0X46BB34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BB3B);
	OpHex		(x,	1);
	MakeCode	(0X46BB40);
	MakeName	(0X46BB40,	"item_ar_dt_");
	MakeCode	(x=0X46BB41);
	OpHex		(x,	1);
	MakeComm	(0X46BB4A,	"buf");
	MakeComm	(0X46BB4C,	"pid");
	MakeCode	(x=0X46BB54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BB5B);
	OpHex		(x,	1);
	MakeCode	(0X46BB60);
	MakeName	(0X46BB60,	"item_ar_perk_");
	MakeCode	(x=0X46BB61);
	OpHex		(x,	1);
	MakeComm	(0X46BB68,	"buf");
	MakeComm	(0X46BB6A,	"pid");
	MakeCode	(x=0X46BB72);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BB78);
	OpHex		(x,	1);
	MakeCode	(0X46BB7D);
	MakeCode	(x=0X46BB82);
	OpHex		(x,	1);
	MakeCode	(0X46BB88);
	MakeName	(0X46BB88,	"item_ar_male_fid_");
	MakeCode	(x=0X46BB89);
	OpHex		(x,	1);
	MakeComm	(0X46BB90,	"buf");
	MakeComm	(0X46BB92,	"pid");
	MakeCode	(x=0X46BB9A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BBA0);
	OpHex		(x,	1);
	MakeCode	(0X46BBA5);
	MakeCode	(x=0X46BBAA);
	OpHex		(x,	1);
	MakeCode	(0X46BBB0);
	MakeName	(0X46BBB0,	"item_ar_female_fid_");
	MakeCode	(x=0X46BBB1);
	OpHex		(x,	1);
	MakeComm	(0X46BBB8,	"buf");
	MakeComm	(0X46BBBA,	"pid");
	MakeCode	(x=0X46BBC2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BBC8);
	OpHex		(x,	1);
	MakeCode	(0X46BBCD);
	MakeCode	(x=0X46BBD2);
	OpHex		(x,	1);
	MakeCode	(0X46BBD8);
	MakeName	(0X46BBD8,	"item_m_max_charges_");
	MakeCode	(x=0X46BBD9);
	OpHex		(x,	1);
	MakeComm	(0X46BBE0,	"buf");
	MakeComm	(0X46BBE2,	"pid");
	MakeCode	(x=0X46BBEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BBF0);
	OpHex		(x,	1);
	MakeArray	(0X46BBF5,	0X3);
	MakeCode	(0X46BBF8);
	MakeName	(0X46BBF8,	"item_m_curr_charges_");
	MakeCode	(0X46BC00);
	MakeName	(0X46BC00,	"item_m_set_charges_");
	MakeCode	(x=0X46BC02);
	OpHex		(x,	1);
	MakeCode	(0X46BC14);
	MakeComm	(0X46BC1A,	"buf");
	MakeComm	(0X46BC1C,	"pid");
	MakeCode	(x=0X46BC24);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BC35);
	OpHex		(x,	1);
	MakeCode	(0X46BC3C);
	MakeName	(0X46BC3C,	"item_m_cell_");
	MakeCode	(x=0X46BC3D);
	OpHex		(x,	1);
	MakeComm	(0X46BC44,	"buf");
	MakeComm	(0X46BC46,	"pid");
	MakeCode	(x=0X46BC4E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BC54);
	OpHex		(x,	1);
	MakeArray	(0X46BC59,	0X3);
	MakeCode	(0X46BC5C);
	MakeName	(0X46BC5C,	"item_m_cell_pid_");
	MakeCode	(x=0X46BC5D);
	OpHex		(x,	1);
	MakeComm	(0X46BC64,	"buf");
	MakeComm	(0X46BC66,	"pid");
	MakeCode	(x=0X46BC6E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BC74);
	OpHex		(x,	1);
	MakeCode	(0X46BC79);
	MakeCode	(x=0X46BC7E);
	OpHex		(x,	1);
	MakeCode	(0X46BC84);
	MakeName	(0X46BC84,	"item_m_uses_charges_");
	MakeCode	(x=0X46BC85);
	OpHex		(x,	1);
	MakeComm	(0X46BC8C,	"buf");
	MakeComm	(0X46BC8E,	"pid");
	MakeCode	(x=0X46BC96);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BCA1);
	OpHex		(x,	1);
	MakeCode	(x=0X46BCA6);
	OpHex		(x,	1);
	MakeCode	(0X46BCAC);
	MakeName	(0X46BCAC,	"item_m_use_charged_item_");
	MakeCode	(x=0X46BCAD);
	OpHex		(x,	1);
	MakeCode	(0X46BCDD);
	MakeCode	(0X46BCFA);
	MakeCode	(0X46BD0C);
	MakeCode	(0X46BD28);
	MakeComm	(0X46BD2D,	"msgfile");
	MakeCode	(x=0X46BD2D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46BD32);
	OpStkvar	(x,	0);
	MakeComm	(0X46BD36,	"msgstruct");
	MakeCode	(x=0X46BD36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BD4C);
	OpStkvar	(x,	1);
	MakeComm	(0X46BD50,	"format");
	MakeCode	(x=0X46BD51);
	OpStkvar	(x,	1);
	MakeComm	(0X46BD55,	"buf");
	MakeCode	(x=0X46BD5B);
	OpHex		(x,	1);
	MakeCode	(x=0X46BD67);
	OpHex		(x,	1);
	MakeCode	(0X46BD6C);
	MakeCode	(0X46BD85);
	MakeCode	(0X46BD94);
	MakeCode	(x=0X46BD9D);
	OpHex		(x,	1);
	MakeCode	(0X46BDA2);
	MakeCode	(x=0X46BDA7);
	OpHex		(x,	1);
	MakeCode	(0X46BDAC);
	MakeName	(0X46BDAC,	"item_m_dec_charges_");
	MakeCode	(0X46BDB8);
	MakeCode	(0X46BDC7);
	MakeCode	(0X46BDDB);
	MakeCode	(0X46BDF8);
	MakeName	(0X46BDF8,	"item_m_trickle_");
	MakeCode	(x=0X46BDFC);
	OpHex		(x,	1);
	MakeCode	(0X46BE11);
	MakeComm	(0X46BE3B,	"type");
	MakeCode	(0X46BE3B);
	MakeComm	(0X46BE40,	"time");
	MakeComm	(0X46BE45,	"object");
	MakeComm	(0X46BE47,	"extramem");
	MakeCode	(0X46BE50);
	MakeCode	(x=0X46BE57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46BE64,	"msgstruct");
	MakeCode	(x=0X46BE64);
	OpStkvar	(x,	1);
	MakeComm	(0X46BE68,	"msgfile");
	MakeCode	(x=0X46BE68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46BE6D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46BE83);
	OpStkvar	(x,	1);
	MakeComm	(0X46BE87,	"format");
	MakeCode	(x=0X46BE88);
	OpStkvar	(x,	1);
	MakeComm	(0X46BE8C,	"buf");
	MakeCode	(x=0X46BE92);
	OpHex		(x,	1);
	MakeCode	(x=0X46BEA5);
	OpHex		(x,	1);
	MakeArray	(0X46BEAD,	0X3);
	MakeCode	(0X46BEB0);
	MakeName	(0X46BEB0,	"item_m_on_");
	MakeCode	(0X46BED0);
	MakeArray	(0X46BED5,	0X3);
	MakeCode	(0X46BED8);
	MakeName	(0X46BED8,	"item_m_turn_on_");
	MakeCode	(x=0X46BEDE);
	OpHex		(x,	1);
	MakeComm	(0X46BEF3,	"msgstruct");
	MakeCode	(x=0X46BEF3);
	OpStkvar	(x,	1);
	MakeComm	(0X46BEF7,	"msgfile");
	MakeCode	(x=0X46BEF7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46BEFC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46BF0A);
	OpStkvar	(x,	1);
	MakeCode	(0X46BF1D);
	MakeCode	(0X46BF2F);
	MakeCode	(x=0X46BF3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46BF4A,	"msgstruct");
	MakeCode	(x=0X46BF4A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BF4E);
	OpStkvar	(x,	0);
	MakeComm	(0X46BF52,	"msgfile");
	MakeCode	(x=0X46BF52);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46BF69);
	OpStkvar	(x,	1);
	MakeComm	(0X46BF6D,	"format");
	MakeCode	(x=0X46BF6E);
	OpStkvar	(x,	1);
	MakeComm	(0X46BF72,	"buf");
	MakeCode	(x=0X46BF78);
	OpHex		(x,	1);
	MakeCode	(x=0X46BF87);
	OpHex		(x,	1);
	MakeCode	(0X46BF91);
	MakeComm	(0X46BFA1,	"type");
	MakeComm	(0X46BFA6,	"time");
	MakeComm	(0X46BFAB,	"object");
	MakeComm	(0X46BFAD,	"extramem");
	MakeCode	(x=0X46BFC2);
	OpHex		(x,	1);
	MakeCode	(x=0X46BFC9);
	OpHex		(x,	1);
	MakeCode	(x=0X46BFD1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BFDA);
	OpStkvar	(x,	1);
	MakeComm	(0X46BFE8,	"type");
	MakeCode	(0X46BFE8);
	MakeComm	(0X46BFED,	"time");
	MakeCode	(x=0X46BFED);
	OpDecimal	(x,	1);
	MakeComm	(0X46BFF2,	"object");
	MakeComm	(0X46BFF4,	"extramem");
	MakeCode	(x=0X46BFFB);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X46C002);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46C013,	"msgstruct");
	MakeCode	(x=0X46C013);
	OpStkvar	(x,	1);
	MakeComm	(0X46C017,	"msgfile");
	MakeCode	(x=0X46C017);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C01C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46C032);
	OpStkvar	(x,	1);
	MakeComm	(0X46C036,	"format");
	MakeCode	(x=0X46C037);
	OpStkvar	(x,	1);
	MakeComm	(0X46C03B,	"buf");
	MakeCode	(x=0X46C041);
	OpHex		(x,	1);
	MakeComm	(0X46C059,	"msgstruct");
	MakeCode	(x=0X46C059);
	OpStkvar	(x,	1);
	MakeComm	(0X46C05D,	"msgfile");
	MakeCode	(x=0X46C05D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C062);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46C078);
	OpStkvar	(x,	1);
	MakeComm	(0X46C07C,	"format");
	MakeCode	(x=0X46C07D);
	OpStkvar	(x,	1);
	MakeComm	(0X46C081,	"buf");
	MakeCode	(x=0X46C087);
	OpHex		(x,	1);
	MakeCode	(x=0X46C093);
	OpHex		(x,	1);
	MakeArray	(0X46C09D,	0X3);
	MakeCode	(0X46C0A0);
	MakeName	(0X46C0A0,	"item_m_turn_off_");
	MakeCode	(x=0X46C0A4);
	OpHex		(x,	1);
	MakeCode	(x=0X46C0C2);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X46C0D4);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X46C0D7);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X46C0DF);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X46C0E4);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X46C0ED);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X46C0F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46C0FC,	"flag");
	MakeCode	(x=0X46C103);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46C110,	"msgfile");
	MakeCode	(x=0X46C110);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C115);
	OpStkvar	(x,	0);
	MakeComm	(0X46C119,	"msgstruct");
	MakeCode	(x=0X46C119);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C12F);
	OpStkvar	(x,	1);
	MakeComm	(0X46C133,	"format");
	MakeCode	(x=0X46C134);
	OpStkvar	(x,	1);
	MakeComm	(0X46C138,	"buf");
	MakeCode	(x=0X46C13E);
	OpHex		(x,	1);
	MakeCode	(x=0X46C14A);
	OpHex		(x,	1);
	MakeArray	(0X46C152,	0X2);
	MakeCode	(0X46C154);
	MakeName	(0X46C154,	"item_m_turn_off_from_queue_");
	MakeCode	(0X46C160);
	MakeName	(0X46C160,	"item_m_stealth_effect_on_");
	MakeCode	(x=0X46C162);
	OpHex		(x,	1);
	MakeCode	(x=0X46C167);
	OpHex		(x,	1);
	MakeCode	(x=0X46C170);
	OpHex		(x,	1);
	MakeCode	(0X46C18D);
	MakeCode	(x=0X46C192);
	OpHex		(x,	1);
	MakeCode	(0X46C198);
	MakeName	(0X46C198,	"item_m_stealth_effect_off_");
	MakeCode	(x=0X46C199);
	OpHex		(x,	1);
	MakeComm	(0X46C1B4,	"who");
	MakeCode	(x=0X46C1CF);
	OpHex		(x,	1);
	MakeCode	(x=0X46C1D6);
	OpHex		(x,	1);
	MakeCode	(x=0X46C1F1);
	OpHex		(x,	1);
	MakeCode	(0X46C1F6);
	MakeCode	(x=0X46C1FB);
	OpHex		(x,	1);
	MakeCode	(0X46C200);
	MakeName	(0X46C200,	"item_c_max_size_");
	MakeCode	(x=0X46C201);
	OpHex		(x,	1);
	MakeComm	(0X46C208,	"buf");
	MakeComm	(0X46C20A,	"pid");
	MakeCode	(x=0X46C212);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C218);
	OpHex		(x,	1);
	MakeArray	(0X46C21D,	0X3);
	MakeCode	(0X46C220);
	MakeName	(0X46C220,	"item_c_curr_size_");
	MakeCode	(x=0X46C226);
	OpHex		(x,	1);
	MakeComm	(0X46C23E,	"buf");
	MakeComm	(0X46C240,	"pid");
	MakeCode	(x=0X46C248);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C266);
	OpHex		(x,	1);
	MakeCode	(0X46C270);
	MakeName	(0X46C270,	"item_k_curr_code_");
	MakeCode	(0X46C278);
	MakeArray	(0X46C27E,	0X2);
	MakeCode	(0X46C280);
	MakeName	(0X46C280,	"insert_drug_effect_");
	MakeCode	(x=0X46C283);
	OpHex		(x,	1);
	MakeCode	(x=0X46C288);
	OpStkvar	(x,	0);
	MakeComm	(0X46C2B6,	"size");
	MakeCode	(0X46C2B6);
	MakeCode	(x=0X46C2CB);
	OpHex		(x,	1);
	MakeCode	(0X46C2D2);
	MakeCode	(x=0X46C2EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C2FA);
	OpHex		(x,	1);
	MakeCode	(x=0X46C2FF);
	OpHex		(x,	1);
	MakeCode	(x=0X46C304);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46C30C,	"trait");
	MakeCode	(x=0X46C30C);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeCode	(x=0X46C31A);
	OpHex		(x,	1);
	MakeComm	(0X46C31C,	"extramem");
	MakeComm	(0X46C31E,	"object");
	MakeComm	(0X46C320,	"time");
	MakeComm	(0X46C322,	"type");
	MakeCode	(x=0X46C33A);
	OpHex		(x,	1);
	MakeCode	(0X46C341);
	MakeCode	(x=0X46C343);
	OpHex		(x,	1);
	MakeArray	(0X46C34A,	0X2);
	MakeCode	(0X46C34C);
	MakeName	(0X46C34C,	"perform_drug_effect_");
	MakeCode	(x=0X46C34F);
	OpHex		(x,	1);
	MakeCode	(x=0X46C354);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46C35C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46C360);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46C364);
	OpSign		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X46C36E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46C374);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46C381);
	OpHex		(x,	1);
	MakeComm	(0X46C39E,	"who");
	MakeCode	(x=0X46C39E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46C3A7,	"stat");
	MakeCode	(x=0X46C3B0);
	OpStkvar	(x,	0);
	MakeComm	(0X46C3B7,	"max");
	MakeComm	(0X46C3B9,	"min");
	MakeCode	(x=0X46C3C5);
	OpStkvar	(x,	0);
	MakeCode	(0X46C3CB);
	MakeCode	(x=0X46C3D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C3E2);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X46C3F1,	"who");
	MakeComm	(0X46C3F3,	"stat");
	MakeCode	(x=0X46C400);
	OpStkvar	(x,	0);
	MakeCode	(0X46C40E);
	MakeCode	(x=0X46C415);
	OpStkvar	(x,	0);
	MakeComm	(0X46C41B,	"msgstruct");
	MakeCode	(x=0X46C41B);
	OpStkvar	(x,	1);
	MakeComm	(0X46C41F,	"msgfile");
	MakeCode	(x=0X46C41F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C437);
	OpStkvar	(x,	1);
	MakeComm	(0X46C43B,	"format");
	MakeCode	(x=0X46C43C);
	OpStkvar	(x,	1);
	MakeComm	(0X46C440,	"buf");
	MakeCode	(x=0X46C446);
	OpHex		(x,	1);
	MakeCode	(x=0X46C455);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46C459);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C464);
	OpStkvar	(x,	0);
	MakeComm	(0X46C471,	"stat");
	MakeComm	(0X46C476,	"who");
	MakeCode	(x=0X46C492);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46C49F,	"msgstruct");
	MakeCode	(x=0X46C49F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C4A3);
	OpStkvar	(x,	0);
	MakeComm	(0X46C4A7,	"msgfile");
	MakeCode	(x=0X46C4A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C4B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C4C0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46C4C7);
	OpStkvar	(x,	0);
	MakeComm	(0X46C4D3,	"msgstruct");
	MakeCode	(x=0X46C4D3);
	OpStkvar	(x,	1);
	MakeComm	(0X46C4D7,	"msgfile");
	MakeCode	(x=0X46C4D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C4DC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46C4EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C4F3);
	OpHex		(x,	1);
	MakeArray	(0X46C4FA,	0X2);
	MakeCode	(0X46C4FC);
	MakeName	(0X46C4FC,	"item_d_take_drug_");
	MakeCode	(x=0X46C501);
	OpHex		(x,	1);
	MakeComm	(0X46C51B,	"pobj");
	MakeCode	(0X46C51B);
	MakeCode	(x=0X46C522);
	OpEnumEx		(x,	1,	GetEnum("Body_Type_"),0);
	MakeCode	(x=0X46C52C);
	OpHex		(x,	1);
	MakeComm	(0X46C535,	"pid");
	MakeCode	(x=0X46C535);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeComm	(0X46C538,	"buf");
	MakeCode	(x=0X46C53F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C542);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C548);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46C54E);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X46C553);
	OpStroffEx	(x,	1,	GetStrucIdByName("drug"),	0);
	MakeCode	(x=0X46C55C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X46C564);
	MakeCode	(x=0X46C56C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X46C576);
	MakeComm	(0X46C57B,	"func");
	MakeCode	(x=0X46C57B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C580);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46C585);
	OpStroffEx	(x,	1,	GetStrucIdByName("drug_data"),	0);
	MakeCode	(x=0X46C58D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X46C592,	"type");
	MakeCode	(x=0X46C597);
	OpStroffEx	(x,	1,	GetStrucIdByName("drug_data"),	0);
	MakeCode	(x=0X46C5A8);
	OpStroffEx	(x,	1,	GetStrucIdByName("drug_data"),	0);
	MakeCode	(x=0X46C5AD);
	OpStroffEx	(x,	1,	GetStrucIdByName("drug_data"),	0);
	MakeCode	(x=0X46C5B7);
	OpStroffEx	(x,	1,	GetStrucIdByName("drug_data"),	0);
	MakeCode	(x=0X46C5BC);
	OpStroffEx	(x,	1,	GetStrucIdByName("drug_data"),	0);
	MakeCode	(x=0X46C5C6);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X46C5D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C5DC);
	OpStroffEx	(x,	1,	GetStrucIdByName("drug_data"),	0);
	MakeComm	(0X46C5E3,	"trait");
	MakeCode	(x=0X46C5E3);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeComm	(0X46C5F3,	"trait");
	MakeCode	(x=0X46C5F3);
	OpEnumEx		(x,	1,	GetEnum("TRAIT_"),0);
	MakeCode	(x=0X46C605);
	OpHex		(x,	1);
	MakeCode	(x=0X46C60A);
	OpHex		(x,	1);
	MakeComm	(0X46C60E,	"perk");
	MakeCode	(x=0X46C60E);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeCode	(x=0X46C620);
	OpHex		(x,	1);
	MakeCode	(x=0X46C625);
	OpHex		(x,	1);
	MakeComm	(0X46C629,	"max");
	MakeCode	(x=0X46C629);
	OpDecimal	(x,	1);
	MakeComm	(0X46C62E,	"min");
	MakeCode	(x=0X46C641);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X46C644);
	OpStroffEx	(x,	1,	GetStrucIdByName("drug_data"),	0);
	MakeCode	(x=0X46C648);
	OpStroffEx	(x,	1,	GetStrucIdByName("drug_data"),	0);
	MakeCode	(x=0X46C652);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C65A);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X46C667);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C683);
	OpHex		(x,	1);
	MakeCode	(0X46C68C);
	MakeName	(0X46C68C,	"item_d_clear_");
	MakeCode	(0X46C6AF);
	MakeArray	(0X46C6B5,	0X3);
	MakeCode	(0X46C6B8);
	MakeName	(0X46C6B8,	"item_d_process_");
	MakeCode	(x=0X46C6BD);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue_drug"),	0);
	MakeCode	(x=0X46C6C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C6D1);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(0X46C6E0);
	MakeArray	(0X46C6E6,	0X2);
	MakeCode	(0X46C6E8);
	MakeName	(0X46C6E8,	"item_d_load_");
	MakeCode	(x=0X46C6ED);
	OpHex		(x,	1);
	MakeComm	(0X46C6F4,	"size");
	MakeCode	(0X46C70D);
	MakeCode	(x=0X46C725);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue_drug"),	0);
	MakeCode	(x=0X46C740);
	OpHex		(x,	1);
	MakeCode	(0X46C749);
	MakeCode	(x=0X46C750);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C761);
	OpHex		(x,	1);
	MakeArray	(0X46C76A,	0X2);
	MakeCode	(0X46C76C);
	MakeName	(0X46C76C,	"item_d_save_");
	MakeCode	(x=0X46C787);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue_drug"),	0);
	MakeCode	(0X46C79F);
	MakeArray	(0X46C7A5,	0X3);
	MakeCode	(0X46C7A8);
	MakeName	(0X46C7A8,	"insert_withdrawal_");
	MakeComm	(0X46C7B1,	"size");
	MakeCode	(x=0X46C7B1);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue_addict"),	0);
	MakeCode	(0X46C7C8);
	MakeCode	(x=0X46C7CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C7DD);
	OpHex		(x,	1);
	MakeComm	(0X46C7E0,	"type");
	MakeCode	(x=0X46C7E7);
	OpHex		(x,	1);
	MakeComm	(0X46C7EA,	"extramem");
	MakeComm	(0X46C7EC,	"time");
	MakeComm	(0X46C7EE,	"object");
	MakeCode	(0X46C80C);
	MakeCode	(0X46C814);
	MakeName	(0X46C814,	"item_wd_clear_");
	MakeCode	(x=0X46C816);
	OpHex		(x,	1);
	MakeCode	(x=0X46C833);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46C840,	"msgstruct");
	MakeComm	(0X46C842,	"msgfile");
	MakeCode	(x=0X46C842);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C847);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46C854);
	OpStkvar	(x,	1);
	MakeCode	(0X46C864);
	MakeCode	(x=0X46C866);
	OpHex		(x,	1);
	MakeCode	(0X46C86C);
	MakeName	(0X46C86C,	"item_wd_clear_all_");
	MakeCode	(x=0X46C86F);
	OpHex		(x,	1);
	MakeCode	(x=0X46C874);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C88C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C8A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46C8B0,	"msgfile");
	MakeCode	(x=0X46C8B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C8B5);
	OpStkvar	(x,	0);
	MakeComm	(0X46C8B8,	"msgstruct");
	MakeCode	(x=0X46C8C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C8DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C8ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X46C8F5);
	MakeCode	(x=0X46C8F7);
	OpHex		(x,	1);
	MakeArray	(0X46C8FE,	0X2);
	MakeCode	(0X46C900);
	MakeName	(0X46C900,	"item_wd_process_");
	MakeCode	(x=0X46C903);
	OpHex		(x,	1);
	MakeCode	(x=0X46C90C);
	OpStroffEx	(x,	0,	GetStrucIdByName("queue_addict"),	0);
	MakeCode	(x=0X46C911);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue_addict"),	0);
	MakeCode	(x=0X46C914);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue_addict"),	0);
	MakeCode	(x=0X46C923);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue_addict"),	0);
	MakeCode	(x=0X46C92D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46C93A,	"msgstruct");
	MakeComm	(0X46C93C,	"msgfile");
	MakeCode	(x=0X46C93C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C941);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46C94E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C957);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C95F);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue_addict"),	0);
	MakeCode	(x=0X46C973);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C97F);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X46C997);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46C9A0);
	OpHex		(x,	1);
	MakeCode	(x=0X46C9A5);
	OpHex		(x,	1);
	MakeCode	(0X46C9AC);
	MakeName	(0X46C9AC,	"item_wd_load_");
	MakeCode	(x=0X46C9B0);
	OpHex		(x,	1);
	MakeComm	(0X46C9B7,	"size");
	MakeCode	(0X46C9D0);
	MakeCode	(x=0X46C9DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46CA08);
	OpHex		(x,	1);
	MakeCode	(x=0X46CA10);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46CA17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46CA21);
	OpHex		(x,	1);
	MakeArray	(0X46CA29,	0X3);
	MakeCode	(0X46CA2C);
	MakeName	(0X46CA2C,	"item_wd_save_");
	MakeCode	(0X46CA64);
	MakeArray	(0X46CA69,	0X3);
	MakeCode	(0X46CA6C);
	MakeName	(0X46CA6C,	"perform_withdrawal_start_");
	MakeCode	(x=0X46CA78);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CA8C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46CA9B,	"trait");
	MakeComm	(0X46CAAE,	"perk");
	MakeCode	(x=0X46CAAE);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeCode	(x=0X46CABE);
	OpHex		(x,	1);
	MakeCode	(x=0X46CAC3);
	OpHex		(x,	1);
	MakeCode	(0X46CAD8);
	MakeName	(0X46CAD8,	"perform_withdrawal_end_");
	MakeCode	(x=0X46CAD9);
	OpHex		(x,	1);
	MakeCode	(x=0X46CAE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46CAF0,	"msgstruct");
	MakeComm	(0X46CAF2,	"msgfile");
	MakeCode	(x=0X46CAF2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CAF7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46CB04);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46CB0D);
	OpHex		(x,	1);
	MakeArray	(0X46CB12,	0X2);
	MakeCode	(0X46CB14);
	MakeName	(0X46CB14,	"pid_to_gvar_");
	MakeCode	(x=0X46CB18);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CB24);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X46CB2D);
	MakeCode	(x=0X46CB35);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X46CB3F);
	MakeCode	(0X46CB48);
	MakeName	(0X46CB48,	"item_d_set_addict_");
	MakeCode	(x=0X46CB4D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CB5B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X46CB63);
	MakeCode	(x=0X46CB66);
	OpDecimal	(x,	1);
	MakeCode	(x=0X46CB6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X46CB75);
	MakeCode	(x=0X46CB7F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X46CB9A,	0X2);
	MakeCode	(0X46CB9C);
	MakeName	(0X46CB9C,	"item_d_unset_addict_");
	MakeCode	(x=0X46CBA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CBAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X46CBB7);
	MakeCode	(x=0X46CBBF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X46CBC9);
	MakeCode	(x=0X46CBD3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X46CBFC);
	MakeName	(0X46CBFC,	"item_d_check_addict_");
	MakeCode	(x=0X46CC00);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CC08);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CC16);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X46CC29);
	MakeCode	(x=0X46CC30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X46CC43);
	MakeCode	(x=0X46CC46);
	OpDecimal	(x,	1);
	MakeCode	(x=0X46CC4B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X46CC55);
	MakeCode	(x=0X46CC57);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X46CC62,	0X2);
	MakeCode	(0X46CC64);
	MakeName	(0X46CC64,	"item_caps_total_");
	MakeCode	(x=0X46CC6A);
	OpHex		(x,	1);
	MakeComm	(0X46CC90,	"buf");
	MakeCode	(0X46CC90);
	MakeComm	(0X46CC92,	"pid");
	MakeCode	(x=0X46CC99);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46CCBD);
	OpHex		(x,	1);
	MakeCode	(0X46CCC8);
	MakeName	(0X46CCC8,	"item_caps_adjust_");
	MakeCode	(x=0X46CCCD);
	OpHex		(x,	1);
	MakeCode	(0X46CCF4);
	MakeCode	(x=0X46CD0C);
	OpStkvar	(x,	1);
	MakeComm	(0X46CD16,	"count");
	MakeComm	(0X46CD18,	"item");
	MakeCode	(x=0X46CD18);
	OpStkvar	(x,	1);
	MakeComm	(0X46CD1B,	"who");
	MakeCode	(x=0X46CD2A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46CD39);
	OpHex		(x,	1);
	MakeCode	(0X46CD42);
	MakeCode	(x=0X46CD5E);
	OpHex		(x,	1);
	MakeCode	(0X46CD67);
	MakeCode	(0X46CD9B);
	MakeCode	(x=0X46CDF2);
	OpHex		(x,	1);
	MakeCode	(0X46CDFB);
	MakeComm	(0X46CE01,	"buf");
	MakeCode	(x=0X46CE01);
	OpStkvar	(x,	1);
	MakeComm	(0X46CE05,	"pid");
	MakeCode	(x=0X46CE0D);
	OpStkvar	(x,	1);
	MakeCode	(0X46CE47);
	MakeCode	(0X46CE68);
	MakeCode	(x=0X46CE88);
	OpHex		(x,	1);
	MakeCode	(0X46CE91);
	MakeCode	(x=0X46CE9D);
	OpHex		(x,	1);
	MakeArray	(0X46CEA6,	0X2);
	MakeCode	(0X46CEA8);
	MakeName	(0X46CEA8,	"item_caps_get_amount_");
	MakeCode	(0X46CEB2);
	MakeCode	(0X46CEB8);
	MakeName	(0X46CEB8,	"item_caps_set_amount_");
	MakeCode	(0X46CEC4);
	MakeArray	(0X46CECA,	0X6);
	MakeCode	(0X46CED0);
	MakeName	(0X46CED0,	"light_init_");
	MakeCode	(x=0X46CED8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X46CED8,	"light_get_ambient_");
	MakeArray	(0X46CEDE,	0X2);
	MakeCode	(x=0X46CEE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X46CEE0,	"light_increase_ambient_");
	MakeName	(0X46CEE8,	"light_set_ambient_");
	MakeComm	(0X46CEEB,	"perk");
	MakeCode	(x=0X46CEEB);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeCode	(x=0X46CEF5);
	OpDecimal	(x,	1);
	MakeCode	(x=0X46CEFD);
	OpDecimal	(x,	1);
	MakeCode	(x=0X46CF05);
	OpDecimal	(x,	1);
	MakeCode	(x=0X46CF17);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46CF1C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X46CF31,	0X3);
	MakeCode	(0X46CF34);
	MakeName	(0X46CF34,	"light_decrease_ambient_");
	MakeCode	(x=0X46CF35);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X46CF46,	0X2);
	MakeCode	(0X46CF48);
	MakeName	(0X46CF48,	"light_get_tile_");
	MakeCode	(x=0X46CF6D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X46CF7F);
	MakeCode	(0X46CF86);
	MakeArray	(0X46CF8A,	0X2);
	MakeCode	(0X46CF8C);
	MakeName	(0X46CF8C,	"light_get_tile_true_");
	MakeCode	(x=0X46CFA7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X46CFAF);
	MakeArray	(0X46CFB2,	0X2);
	MakeCode	(0X46CFB4);
	MakeName	(0X46CFB4,	"light_set_tile_");
	MakeCode	(x=0X46CFCF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X46CFD8);
	MakeName	(0X46CFD8,	"light_add_to_tile_");
	MakeCode	(x=0X46CFEB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D006);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X46D010);
	MakeName	(0X46D010,	"light_subtract_from_tile_");
	MakeCode	(x=0X46D023);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D042);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X46D04C);
	MakeName	(0X46D04C,	"light_reset_tiles_");
	MakeCode	(x=0X46D067);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X46D082,	0XE);
	MakeCode	(0X46D090);
	MakeName	(0X46D090,	"lips_fix_string_");
	MakeCode	(x=0X46D095);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D09F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X46D0A6,	0X2);
	MakeCode	(0X46D0A8);
	MakeName	(0X46D0A8,	"lips_bkg_proc_");
	MakeCode	(x=0X46D0AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D0B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46D0C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D0CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D0D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D0E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D0EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D0F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46D107);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D10D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46D112);
	OpHex		(x,	1);
	MakeCode	(x=0X46D117);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D11C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46D127);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D12D);
	OpHex		(x,	1);
	MakeCode	(x=0X46D130);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D136);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46D13C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D14A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D150);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46D164);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46D16E);
	OpHex		(x,	1);
	MakeCode	(x=0X46D171);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D17A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D184);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D189);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D193);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46D198);
	OpHex		(x,	1);
	MakeCode	(x=0X46D19D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D1A2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46D1AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D1B3);
	OpHex		(x,	1);
	MakeCode	(x=0X46D1B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D1BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46D1C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D1C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D1D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46D1DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46D1E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46D1ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X46D1FA,	0X2);
	MakeCode	(0X46D1FC);
	MakeName	(0X46D1FC,	"lips_play_speech_");
	MakeCode	(x=0X46D200);
	OpHex		(x,	1);
	MakeCode	(x=0X46D203);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D209);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D211);
	OpHex		(x,	1);
	MakeCode	(x=0X46D216);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46D21C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D221);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46D22C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D236);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46D240);
	OpHex		(x,	1);
	MakeCode	(x=0X46D243);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D250);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D25A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46D264);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D271);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X46D279);
	MakeCode	(x=0X46D27E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46D281);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D284);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D28A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D294);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D297);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D2A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46D2A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D2B7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46D2C3);
	OpHex		(x,	1);
	MakeCode	(x=0X46D2C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D2CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46D2D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D2DC);
	OpHex		(x,	1);
	MakeCode	(x=0X46D2DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D2E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46D2EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D2F3);
	OpHex		(x,	1);
	MakeCode	(0X46D2FC);
	MakeName	(0X46D2FC,	"lips_stop_speech_");
	MakeCode	(x=0X46D2FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D304);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46D30F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeArray	(0X46D31A,	0X2);
	MakeCode	(0X46D31C);
	MakeName	(0X46D31C,	"lips_read_phoneme_type_");
	MakeArray	(0X46D32A,	0X2);
	MakeCode	(0X46D32C);
	MakeName	(0X46D32C,	"lips_read_marker_type_");
	MakeCode	(x=0X46D32E);
	OpHex		(x,	1);
	MakeCode	(x=0X46D359);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D360);
	OpHex		(x,	1);
	MakeArray	(0X46D366,	0X2);
	MakeCode	(0X46D368);
	MakeName	(0X46D368,	"lips_read_lipsynch_info_");
	MakeCode	(x=0X46D36B);
	OpHex		(x,	1);
	MakeCode	(x=0X46D3AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D3D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D3E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D556);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D55D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D564);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D56B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D573);
	OpHex		(x,	1);
	MakeArray	(0X46D57A,	0X2);
	MakeCode	(0X46D57C);
	MakeName	(0X46D57C,	"lips_load_file_");
	MakeCode	(x=0X46D581);
	OpHex		(x,	1);
	MakeCode	(x=0X46D58B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D595);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D5DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D628);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D64D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D673);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D67A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D6CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D6F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D6FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D73A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D752);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D75D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46D769);
	OpHex		(x,	1);
	MakeCode	(x=0X46D77E);
	OpHex		(x,	1);
	MakeCode	(x=0X46D78A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D7A3);
	OpHex		(x,	1);
	MakeCode	(0X46D7AF);
	MakeCode	(x=0X46D7B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46D7C2);
	OpHex		(x,	1);
	MakeCode	(x=0X46D7C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D7DA);
	OpHex		(x,	1);
	MakeCode	(x=0X46D7E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D7FB);
	OpHex		(x,	1);
	MakeCode	(x=0X46D807);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D81C);
	OpHex		(x,	1);
	MakeCode	(x=0X46D828);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D83D);
	OpHex		(x,	1);
	MakeCode	(x=0X46D849);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D85E);
	OpHex		(x,	1);
	MakeCode	(x=0X46D86A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D87F);
	OpHex		(x,	1);
	MakeCode	(x=0X46D88B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D8A0);
	OpHex		(x,	1);
	MakeCode	(0X46D8AC);
	MakeCode	(x=0X46D8B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D8CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D8DC);
	OpHex		(x,	1);
	MakeCode	(x=0X46D8E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46D8F2);
	OpHex		(x,	1);
	MakeComm	(0X46D8F5,	"size");
	MakeCode	(x=0X46D8F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D8FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46D908);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46D917);
	OpHex		(x,	1);
	MakeCode	(x=0X46D91A);
	OpHex		(x,	1);
	MakeCode	(0X46D926);
	MakeCode	(x=0X46D92E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D949);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46D958);
	OpHex		(x,	1);
	MakeCode	(x=0X46D95B);
	OpHex		(x,	1);
	MakeCode	(x=0X46D967);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D973);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D97E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D98E);
	OpHex		(x,	1);
	MakeCode	(x=0X46D995);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46D99F);
	OpHex		(x,	1);
	MakeCode	(x=0X46D9A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D9AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46D9B2,	"size");
	MakeCode	(x=0X46D9B2);
	OpHex		(x,	1);
	MakeCode	(x=0X46D9BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46D9C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46D9D2);
	OpHex		(x,	1);
	MakeCode	(x=0X46D9D5);
	OpHex		(x,	1);
	MakeCode	(0X46D9E1);
	MakeCode	(x=0X46D9E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46D9FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46DA22);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46DA31);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DA40);
	OpHex		(x,	1);
	MakeCode	(x=0X46DA43);
	OpHex		(x,	1);
	MakeCode	(x=0X46DA4F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DA5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DA70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DA7A);
	OpHex		(x,	1);
	MakeCode	(x=0X46DA7D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DA8A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DA94);
	OpHex		(x,	1);
	MakeCode	(x=0X46DA9C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DAA9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DABD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DAC7);
	OpHex		(x,	1);
	MakeCode	(x=0X46DACA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DADB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DAE5);
	OpHex		(x,	1);
	MakeCode	(x=0X46DAE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DB0D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DB12);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DB17);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DB1C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DB22);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DB27);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DB2C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DB37);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DB41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DB46);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DB4B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DB50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DB55);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DB5A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DB5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DB64);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X46DB71);
	MakeCode	(x=0X46DB7B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DB84);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DB8A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DB91);
	OpHex		(x,	1);
	MakeArray	(0X46DB9D,	0X3);
	MakeCode	(0X46DBA0);
	MakeName	(0X46DBA0,	"lips_make_speech_");
	MakeCode	(x=0X46DBA6);
	OpHex		(x,	1);
	MakeCode	(x=0X46DBAC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DBBF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DBC5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DBCF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DBDA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DBDF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DBE4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DBE9);
	OpStkvar	(x,	1);
	MakeComm	(0X46DBED,	"buf");
	MakeCode	(x=0X46DBF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DBF9);
	OpHex		(x,	1);
	MakeCode	(x=0X46DC09);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DC1E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DC27);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DC36);
	OpHex		(x,	1);
	MakeCode	(x=0X46DC3E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DC45);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DC4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DC51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DC56);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DC64);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DC6E);
	OpHex		(x,	1);
	MakeCode	(x=0X46DC71);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DC7B);
	OpHex		(x,	1);
	MakeCode	(x=0X46DC80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DC8E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DC9A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DC9F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DCAA);
	OpHex		(x,	1);
	MakeCode	(x=0X46DCB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DCBF);
	OpHex		(x,	1);
	MakeCode	(x=0X46DCC2);
	OpHex		(x,	1);
	MakeCode	(x=0X46DCCF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DCD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DCDD);
	OpHex		(x,	1);
	MakeCode	(x=0X46DCE9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DCF1);
	OpHex		(x,	1);
	MakeArray	(0X46DCFE,	0X2);
	MakeCode	(0X46DD00);
	MakeName	(0X46DD00,	"lips_free_speech_");
	MakeCode	(x=0X46DD05);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DD18);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DD1E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DD2C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DD37);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46DD3E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DD48);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DD4E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DD61);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DD66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DD79);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X46DD87,	0X9);
	MakeDword	(0X46DD90);
	MakeArray	(0X46DD90,	0X9);
	MakeName	(0X46DD90,	"_lsgrphs");
	MakeCode	(0X46DDB4);
	MakeName	(0X46DDB4,	"InitLoadSave_");
	MakeCode	(x=0X46DDB7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DDBC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DDC3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DDC8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DDCE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DDD4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DDE3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DDE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DDF2);
	OpHex		(x,	1);
	MakeCode	(x=0X46DDF5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DDFB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DE00);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X46DE0E,	0X2);
	MakeCode	(0X46DE10);
	MakeName	(0X46DE10,	"ResetLoadSave_");
	MakeCode	(x=0X46DE11);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DE16);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X46DE22);
	MakeName	(0X46DE24,	"SaveGame_");
	MakeCode	(x=0X46DE2A);
	OpHex		(x,	1);
	MakeCode	(x=0X46DE30);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46DE37);
	OpHex		(x,	1);
	MakeCode	(x=0X46DE3C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DE41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DE4A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46DE51);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46DE58);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46DE5F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DE65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DE6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DE6F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DE74);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DE85);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DE8A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DE94);
	OpHex		(x,	1);
	MakeCode	(x=0X46DE97);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DE9D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46DEAB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DEB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DEBF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DEC4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DEC9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X46DECE,	"buf");
	MakeCode	(x=0X46DECE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DED3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DEDD);
	OpHex		(x,	1);
	MakeCode	(x=0X46DEE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DEE5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DF13);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DF1C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DF29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DF35);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DF53);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DF5C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DF79);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DF8F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DF94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DF9B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46DFA0);
	OpStkvar	(x,	1);
	MakeComm	(0X46DFA7,	"buf");
	MakeCode	(x=0X46DFAD);
	OpHex		(x,	1);
	MakeCode	(x=0X46DFB0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46DFB7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DFCB);
	OpHex		(x,	1);
	MakeCode	(x=0X46DFD8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DFE2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DFEC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46DFF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E002);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E021);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E026);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E050);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E065);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E06C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E076);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E085);
	OpHex		(x,	1);
	MakeCode	(0X46E092);
	MakeCode	(x=0X46E097);
	OpHex		(x,	1);
	MakeCode	(0X46E0A4);
	MakeCode	(x=0X46E0A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E0AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46E0B9);
	OpHex		(x,	1);
	MakeCode	(x=0X46E0C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46E0D7);
	OpHex		(x,	1);
	MakeCode	(x=0X46E0DA);
	OpHex		(x,	1);
	MakeCode	(0X46E0E7);
	MakeComm	(0X46E0F5,	"WinRef");
	MakeCode	(x=0X46E0F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E104);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E109);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E113);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E118);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E129);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E148);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E14D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E173);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46E178);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X46E17D,	"buf");
	MakeCode	(x=0X46E17D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46E187);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E191);
	OpHex		(x,	1);
	MakeCode	(x=0X46E194);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E1C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E1D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E1DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E1F2);
	OpHex		(x,	1);
	MakeCode	(x=0X46E1FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E204);
	OpHex		(x,	1);
	MakeCode	(x=0X46E207);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E21B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E23A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E243);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E24D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46E252,	"from_width");
	MakeComm	(0X46E25C,	"to");
	MakeComm	(0X46E25D,	"to_width");
	MakeComm	(0X46E262,	"height");
	MakeComm	(0X46E267,	"width");
	MakeCode	(x=0X46E26C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46E272,	"from");
	MakeCode	(x=0X46E278);
	OpHex		(x,	1);
	MakeCode	(x=0X46E282);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46E28C,	"WinRef");
	MakeCode	(x=0X46E28C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E296);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46E2BB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46E2C2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46E2C9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46E2DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X46E2ED);
	MakeCode	(x=0X46E2F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E2FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46E303);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X46E318);
	MakeCode	(x=0X46E31F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E326);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46E331);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X46E34A);
	MakeCode	(x=0X46E356);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X46E363);
	MakeCode	(x=0X46E374);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X46E381);
	MakeCode	(x=0X46E388);
	OpStkvar	(x,	0);
	MakeCode	(0X46E398);
	MakeCode	(x=0X46E39F);
	OpStkvar	(x,	0);
	MakeCode	(0X46E3AF);
	MakeComm	(0X46E3B6,	"height");
	MakeCode	(x=0X46E3B6);
	OpStkvar	(x,	1);
	MakeComm	(0X46E3BD,	"width");
	MakeCode	(x=0X46E3BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E3C9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46E3D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E3E1);
	OpHex		(x,	1);
	MakeCode	(x=0X46E3FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46E404);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E415);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E41B);
	OpStkvar	(x,	0);
	MakeCode	(0X46E424);
	MakeCode	(x=0X46E43A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X46E447);
	MakeCode	(0X46E458);
	MakeCode	(0X46E469);
	MakeCode	(x=0X46E47B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E480);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E490);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E49E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E4A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X46E4C8);
	MakeCode	(x=0X46E4D4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46E4DB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46E4FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E502);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E509);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46E519);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46E527);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E52E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E542);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E549);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46E550);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E567);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E573);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E57A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46E585);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46E58D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E593);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46E59D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46E5A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E5AC);
	OpHex		(x,	1);
	MakeCode	(x=0X46E5AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E5BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E5DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E5E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E5F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46E5F5,	"from_width");
	MakeComm	(0X46E5FF,	"to");
	MakeComm	(0X46E600,	"to_width");
	MakeComm	(0X46E605,	"height");
	MakeComm	(0X46E60A,	"width");
	MakeCode	(x=0X46E60F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46E614,	"from");
	MakeCode	(x=0X46E61A);
	OpHex		(x,	1);
	MakeCode	(x=0X46E624);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46E62E,	"WinRef");
	MakeCode	(x=0X46E62E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E638);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E63F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X46E658);
	MakeCode	(x=0X46E67D);
	OpHex		(x,	1);
	MakeCode	(x=0X46E691);
	OpHex		(x,	1);
	MakeCode	(0X46E6A1);
	MakeCode	(x=0X46E6A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E6AE);
	OpHex		(x,	1);
	MakeCode	(x=0X46E6B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E6C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E6E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E6EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E6F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46E6FB,	"from_width");
	MakeComm	(0X46E705,	"to");
	MakeComm	(0X46E706,	"to_width");
	MakeComm	(0X46E70B,	"height");
	MakeComm	(0X46E710,	"width");
	MakeCode	(x=0X46E715);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46E71B,	"from");
	MakeCode	(x=0X46E721);
	OpHex		(x,	1);
	MakeCode	(x=0X46E724);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46E735,	"WinRef");
	MakeCode	(x=0X46E735);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E73F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E746);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46E758);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X46E76F);
	MakeCode	(x=0X46E778);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X46E795);
	MakeCode	(0X46E7A3);
	MakeCode	(x=0X46E7BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E7C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E7CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E7D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E7E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E801);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E806);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E830);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E843);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E84C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46E868,	"WinRef");
	MakeCode	(x=0X46E868);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E877);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E87C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E886);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E88B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E89C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E8BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E8C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E8E6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46E8EB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X46E8F0,	"buf");
	MakeCode	(x=0X46E8F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46E8FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E904);
	OpHex		(x,	1);
	MakeCode	(x=0X46E907);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E933);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E948);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E94F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E965);
	OpHex		(x,	1);
	MakeCode	(x=0X46E972);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E977);
	OpHex		(x,	1);
	MakeCode	(x=0X46E97A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E98E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E9AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E9B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46E9C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46E9C5,	"from_width");
	MakeComm	(0X46E9CF,	"to");
	MakeComm	(0X46E9D0,	"to_width");
	MakeComm	(0X46E9D5,	"height");
	MakeComm	(0X46E9DA,	"width");
	MakeCode	(x=0X46E9DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46E9E5,	"from");
	MakeCode	(x=0X46E9EB);
	OpHex		(x,	1);
	MakeCode	(x=0X46E9F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46E9FF,	"WinRef");
	MakeCode	(x=0X46E9FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EA09);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X46EA18);
	MakeCode	(0X46EA29);
	MakeCode	(x=0X46EA30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EA3A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46EA44);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EA4E);
	OpHex		(x,	1);
	MakeCode	(x=0X46EA51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EA56);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EA67);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EA86);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EA8B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EAB5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EAC8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46EAD1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EAF5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46EB10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46EB18);
	OpHex		(x,	1);
	MakeArray	(0X46EB25,	0X3);
	MakeCode	(0X46EB28);
	MakeName	(0X46EB28,	"QuickSnapShot_");
	MakeComm	(0X46EB2B,	"size");
	MakeCode	(x=0X46EB35);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X46EB47);
	MakeCode	(x=0X46EB83);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46EB8F,	"WinRef");
	MakeCode	(x=0X46EB8F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EBA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EBA5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X46EBB4);
	MakeName	(0X46EBB4,	"LoadGame_");
	MakeCode	(x=0X46EBBA);
	OpHex		(x,	1);
	MakeCode	(x=0X46EBC0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46EBCC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EBD1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EBD6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46EBDF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46EBE6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46EBED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46EBF4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46EBFA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EBFF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EC04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EC09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EC1A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46EC1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EC29);
	OpHex		(x,	1);
	MakeCode	(x=0X46EC2C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46EC32);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46EC40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X46EC4D,	"a6");
	MakeComm	(0X46EC4F,	"height");
	MakeCode	(x=0X46EC4F);
	OpDecimal	(x,	1);
	MakeComm	(0X46EC54,	"width");
	MakeCode	(x=0X46EC54);
	OpDecimal	(x,	1);
	MakeComm	(0X46EC59,	"a5");
	MakeComm	(0X46EC5E,	"y");
	MakeComm	(0X46EC60,	"x");
	MakeCode	(x=0X46EC77);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46EC82,	"WinRef");
	MakeComm	(0X46EC90,	"WinRef");
	MakeCode	(x=0X46EC97);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46ECAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46ECC3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46ECC8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46ECCF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46ECD4);
	OpStkvar	(x,	1);
	MakeComm	(0X46ECD8,	"buf");
	MakeCode	(x=0X46ECDE);
	OpHex		(x,	1);
	MakeCode	(x=0X46ECE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46ECF7);
	OpHex		(x,	1);
	MakeCode	(0X46ED04);
	MakeCode	(x=0X46ED1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46ED24);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46ED2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46ED33);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46ED3D);
	OpDecimal	(x,	1);
	MakeCode	(x=0X46ED44);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46ED63);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46ED68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X46ED6D,	" 㧨 .");
	MakeCode	(x=0X46ED92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EDA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46EDAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EDB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EDC7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46EDD6);
	OpHex		(x,	1);
	MakeCode	(0X46EDE3);
	MakeCode	(x=0X46EDFE);
	OpHex		(x,	1);
	MakeCode	(0X46EE0B);
	MakeCode	(x=0X46EE0D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46EE14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X46EE28);
	MakeCode	(x=0X46EE2C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46EE39);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46EE46);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46EE51);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46EE62);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46EE71);
	OpHex		(x,	1);
	MakeCode	(x=0X46EE74);
	OpHex		(x,	1);
	MakeCode	(0X46EE81);
	MakeComm	(0X46EE99,	"WinRef");
	MakeCode	(x=0X46EE99);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EEA8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EEAD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EEB7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EEBC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EECD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EEEC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EEF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EF17);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46EF1C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X46EF21,	"buf");
	MakeCode	(x=0X46EF21);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46EF2B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EF35);
	OpHex		(x,	1);
	MakeCode	(x=0X46EF38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EF3D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46EF69);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EF7E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46EF85);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EF8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46EFA0);
	OpHex		(x,	1);
	MakeCode	(x=0X46EFAD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EFB2);
	OpHex		(x,	1);
	MakeCode	(x=0X46EFB5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EFC9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EFD9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EFDF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EFE7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EFF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46EFFA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46EFFF,	"from_width");
	MakeComm	(0X46F009,	"to");
	MakeComm	(0X46F00A,	"to_width");
	MakeComm	(0X46F00F,	"height");
	MakeComm	(0X46F014,	"width");
	MakeCode	(x=0X46F019);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F01F,	"from");
	MakeCode	(x=0X46F025);
	OpHex		(x,	1);
	MakeCode	(x=0X46F032);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F03C,	"WinRef");
	MakeCode	(x=0X46F03C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F04B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46F06A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46F071);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46F078);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46F08B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X46F09B);
	MakeCode	(x=0X46F0A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F0A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46F0B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X46F0C8);
	MakeCode	(x=0X46F0CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F0D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46F0E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X46F0FA);
	MakeCode	(x=0X46F101);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X46F113);
	MakeCode	(x=0X46F121);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X46F131);
	MakeCode	(x=0X46F138);
	OpStkvar	(x,	0);
	MakeCode	(0X46F148);
	MakeCode	(x=0X46F14F);
	OpStkvar	(x,	0);
	MakeCode	(0X46F15F);
	MakeComm	(0X46F166,	"height");
	MakeCode	(x=0X46F166);
	OpStkvar	(x,	1);
	MakeComm	(0X46F16D,	"width");
	MakeCode	(x=0X46F16D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F179);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46F182);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F191);
	OpHex		(x,	1);
	MakeCode	(x=0X46F1A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46F1AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F1C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F1C6);
	OpStkvar	(x,	0);
	MakeCode	(0X46F1D4);
	MakeCode	(x=0X46F1EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X46F1F7);
	MakeCode	(0X46F208);
	MakeCode	(0X46F219);
	MakeCode	(x=0X46F22B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F230);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X46F241);
	MakeCode	(x=0X46F24D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46F254);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46F271);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F27B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F282);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46F292);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46F2A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F2A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F2BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F2C2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46F2C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F2DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F2EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F2F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46F2FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46F307);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F30E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46F319);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46F323);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F328);
	OpHex		(x,	1);
	MakeCode	(x=0X46F32B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F33F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F34F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F355);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F35D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F365);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F36F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F374,	"from_width");
	MakeComm	(0X46F37E,	"to");
	MakeComm	(0X46F37F,	"to_width");
	MakeCode	(x=0X46F384);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F389,	"height");
	MakeCode	(x=0X46F38A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F390);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F395,	"width");
	MakeComm	(0X46F39B,	"from");
	MakeCode	(x=0X46F3A1);
	OpHex		(x,	1);
	MakeCode	(x=0X46F3A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F3A9,	"from_width");
	MakeComm	(0X46F3B3,	"to");
	MakeComm	(0X46F3B4,	"to_width");
	MakeComm	(0X46F3B9,	"height");
	MakeComm	(0X46F3BE,	"width");
	MakeCode	(x=0X46F3C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F3C9,	"from");
	MakeCode	(x=0X46F3CF);
	OpHex		(x,	1);
	MakeCode	(x=0X46F3DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F3E6,	"WinRef");
	MakeCode	(x=0X46F3E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F3F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F3F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X46F410);
	MakeCode	(x=0X46F435);
	OpHex		(x,	1);
	MakeCode	(x=0X46F449);
	OpHex		(x,	1);
	MakeCode	(0X46F459);
	MakeCode	(x=0X46F461);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F466);
	OpHex		(x,	1);
	MakeCode	(x=0X46F469);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F47D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F48D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F494);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F49B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F4A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F4AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F4B2,	"from_width");
	MakeComm	(0X46F4BC,	"to");
	MakeComm	(0X46F4BD,	"to_width");
	MakeCode	(x=0X46F4C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F4C7,	"height");
	MakeCode	(x=0X46F4C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F4CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F4D3,	"width");
	MakeComm	(0X46F4D9,	"from");
	MakeCode	(x=0X46F4DF);
	OpHex		(x,	1);
	MakeCode	(x=0X46F4E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F4E7,	"from_width");
	MakeComm	(0X46F4F1,	"to");
	MakeComm	(0X46F4F2,	"to_width");
	MakeComm	(0X46F4F7,	"height");
	MakeComm	(0X46F4FC,	"width");
	MakeCode	(x=0X46F501);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F507,	"from");
	MakeCode	(x=0X46F50D);
	OpHex		(x,	1);
	MakeCode	(x=0X46F510);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F524,	"WinRef");
	MakeCode	(x=0X46F524);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F52E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F535);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46F547);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X46F55E);
	MakeCode	(x=0X46F567);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F56C);
	OpHex		(x,	1);
	MakeCode	(x=0X46F56F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F57E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F588);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F592);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F597);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F5A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F5C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F5CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F5DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F5FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F601);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F62B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F63A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F641);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X46F65C);
	MakeCode	(x=0X46F665);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F66F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F679);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F67E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F68F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F6AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F6B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F6DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F6F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F6F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F70D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F72C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F731);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F73B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F740);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F751);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F770);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F775);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F79F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F7B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F7BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F7D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46F7E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F7EF);
	OpHex		(x,	1);
	MakeCode	(x=0X46F806);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46F80E);
	OpHex		(x,	1);
	MakeComm	(0X46F81C,	"jump table for switch statement");
	MakeDword	(x=0X46F81C);
	MakeArray	(x,	0X5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X46F830);
	MakeName	(0X46F830,	"LSGameStart_");
	MakeCode	(x=0X46F836);
	OpHex		(x,	1);
	MakeCode	(x=0X46F839);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46F842);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X46F847,	"fontnum");
	MakeCode	(x=0X46F853);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F858);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46F872);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46F877);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F87E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X46F883,	"buf");
	MakeCode	(x=0X46F883);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46F88D);
	OpHex		(x,	1);
	MakeCode	(x=0X46F890);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F895);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F8A9);
	OpHex		(x,	1);
	MakeComm	(0X46F8B3,	"size");
	MakeCode	(0X46F8B3);
	MakeCode	(x=0X46F8BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46F8C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F8D0,	"fontnum");
	MakeCode	(x=0X46F8D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F8DF);
	OpHex		(x,	1);
	MakeCode	(x=0X46F8E9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46F8F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F8F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46F906);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46F915);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F963);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F96F,	"WinRef");
	MakeCode	(x=0X46F96F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F980);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F985);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46F98F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F994,	"ID3");
	MakeComm	(0X46F99D,	"ID1");
	MakeComm	(0X46F99F,	"ID2");
	MakeCode	(x=0X46F9AA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46F9AE);
	OpStkvar	(x,	0);
	MakeComm	(0X46F9B2,	"Index");
	MakeCode	(x=0X46F9B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46F9B8,	"ObjType");
	MakeCode	(x=0X46F9C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F9CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F9D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X46FA00,	"art_ptr");
	MakeCode	(x=0X46FA00);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FA0D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FA17);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46FA21,	"fontnum");
	MakeCode	(x=0X46FA21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FA26);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46FA34);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46FA56);
	OpHex		(x,	1);
	MakeComm	(0X46FA60,	"a6");
	MakeCode	(0X46FA60);
	MakeComm	(0X46FA62,	"height");
	MakeComm	(0X46FA67,	"width");
	MakeComm	(0X46FA6C,	"a5");
	MakeComm	(0X46FA71,	"y");
	MakeComm	(0X46FA73,	"x");
	MakeCode	(x=0X46FA7A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46FA84);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FA8E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46FA98,	"fontnum");
	MakeCode	(x=0X46FA98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FA9D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46FAAB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46FACD);
	OpHex		(x,	1);
	MakeCode	(0X46FAD7);
	MakeCode	(x=0X46FADC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FAE9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46FAF1);
	OpHex		(x,	1);
	MakeCode	(x=0X46FAF8);
	OpHex		(x,	1);
	MakeCode	(x=0X46FAFE);
	OpStkvar	(x,	1);
	MakeComm	(0X46FB02,	"switch 5 cases ");
	MakeComm	(0X46FB07,	"switch jump");
	MakeCode	(x=0X46FB07);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X46FB0F,	"jumptable 0046FB07 cases 2,3");
	MakeCode	(0X46FB0F);
	MakeRptCmt	(0X46FB16,	"jumptable 0046FB07 case 4");
	MakeCode	(0X46FB16);
	MakeRptCmt	(0X46FB1D,	"jumptable 0046FB07 case 0");
	MakeCode	(0X46FB1D);
	MakeRptCmt	(0X46FB24,	"jumptable 0046FB07 case 1");
	MakeCode	(0X46FB24);
	MakeRptCmt	(0X46FB29,	"jumptable 0046FB07 default case");
	MakeCode	(x=0X46FB2B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FB30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46FB37,	"_DWORD");
	MakeCode	(x=0X46FB38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FB47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46FB55,	"_DWORD");
	MakeCode	(x=0X46FB59);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46FB66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FB6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46FB70,	"_DWORD");
	MakeCode	(x=0X46FB71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FB80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46FB8E,	"_DWORD");
	MakeCode	(x=0X46FB92);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46FB9F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FBA4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46FBA9,	"_DWORD");
	MakeCode	(x=0X46FBAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FBB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46FBC7,	"_DWORD");
	MakeCode	(x=0X46FBCB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X46FBD1,	"ButType");
	MakeComm	(0X46FBD3,	"Unk");
	MakeCode	(x=0X46FBD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46FBDB,	"PicDown");
	MakeCode	(x=0X46FBDC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46FBE2,	"PicUp");
	MakeComm	(0X46FBE3,	"ButtUp");
	MakeComm	(0X46FBE8,	"ButtDown");
	MakeComm	(0X46FBEA,	"HovOff");
	MakeCode	(x=0X46FBEC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46FBF2,	"HovOn");
	MakeComm	(0X46FBF4,	"WinRef");
	MakeCode	(x=0X46FBF4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46FBF9,	"Xpos");
	MakeComm	(0X46FBFE,	"Height");
	MakeComm	(0X46FBFF,	"Ypos");
	MakeComm	(0X46FC04,	"Width");
	MakeCode	(x=0X46FC04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FC14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FC19);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46FC23,	"ButType");
	MakeComm	(0X46FC25,	"Unk");
	MakeCode	(x=0X46FC27);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46FC2D,	"PicDown");
	MakeCode	(x=0X46FC2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46FC34,	"PicUp");
	MakeComm	(0X46FC35,	"ButtUp");
	MakeComm	(0X46FC3A,	"ButtDown");
	MakeComm	(0X46FC3C,	"HovOff");
	MakeComm	(0X46FC3E,	"Ypos");
	MakeComm	(0X46FC43,	"HovOn");
	MakeCode	(x=0X46FC45);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46FC4B,	"Xpos");
	MakeComm	(0X46FC50,	"Height");
	MakeComm	(0X46FC51,	"Width");
	MakeCode	(x=0X46FC51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46FC57,	"WinRef");
	MakeCode	(x=0X46FC57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FC66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FC6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46FC75,	"ButType");
	MakeComm	(0X46FC77,	"Unk");
	MakeCode	(x=0X46FC79);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46FC7E,	"PicDown");
	MakeCode	(x=0X46FC7F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46FC85,	"PicUp");
	MakeComm	(0X46FC86,	"ButtUp");
	MakeComm	(0X46FC8B,	"ButtDown");
	MakeComm	(0X46FC90,	"HovOff");
	MakeCode	(x=0X46FC95);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46FC9B,	"HovOn");
	MakeComm	(0X46FC9D,	"Width");
	MakeCode	(x=0X46FC9D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46FCA3,	"WinRef");
	MakeCode	(x=0X46FCA3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46FCA8,	"Height");
	MakeComm	(0X46FCA9,	"Xpos");
	MakeComm	(0X46FCAE,	"Ypos");
	MakeCode	(x=0X46FCBD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FCC2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46FCCC,	"ButType");
	MakeComm	(0X46FCCE,	"Unk");
	MakeCode	(x=0X46FCD0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46FCD6,	"PicDown");
	MakeCode	(x=0X46FCD7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46FCDD,	"PicUp");
	MakeComm	(0X46FCDE,	"ButtUp");
	MakeComm	(0X46FCE3,	"ButtDown");
	MakeComm	(0X46FCE8,	"HovOff");
	MakeComm	(0X46FCED,	"Xpos");
	MakeCode	(x=0X46FCF2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46FCF8,	"HovOn");
	MakeCode	(x=0X46FCFA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46FD00,	"WinRef");
	MakeCode	(x=0X46FD00);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46FD05,	"Height");
	MakeComm	(0X46FD06,	"Ypos");
	MakeComm	(0X46FD09,	"Width");
	MakeCode	(x=0X46FD09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FD19);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FD1E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46FD28,	"ButType");
	MakeComm	(0X46FD2A,	"Unk");
	MakeComm	(0X46FD2C,	"PicDown");
	MakeComm	(0X46FD2E,	"PicUp");
	MakeComm	(0X46FD30,	"ButtUp");
	MakeComm	(0X46FD35,	"ButtDown");
	MakeComm	(0X46FD37,	"HovOff");
	MakeComm	(0X46FD39,	"HovOn");
	MakeComm	(0X46FD3B,	"Width");
	MakeComm	(0X46FD40,	"Ypos");
	MakeComm	(0X46FD45,	"Height");
	MakeComm	(0X46FD4A,	"Xpos");
	MakeComm	(0X46FD4F,	"WinRef");
	MakeCode	(x=0X46FD4F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46FD59,	"fontnum");
	MakeCode	(x=0X46FD65);
	OpHex		(x,	1);
	MakeCode	(0X46FD70);
	MakeName	(0X46FD70,	"LSGameEnd_");
	MakeCode	(x=0X46FD74);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46FD7E,	"fontnum");
	MakeCode	(x=0X46FD7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FD88);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X46FD94,	"art_ptr");
	MakeCode	(x=0X46FD94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FDA7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FDB6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X46FDD8);
	MakeName	(0X46FDD8,	"SaveSlot_");
	MakeCode	(x=0X46FDE9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46FDEF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46FDFF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46FE04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FE0B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X46FE10,	"buf");
	MakeCode	(x=0X46FE10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46FE1A);
	OpHex		(x,	1);
	MakeCode	(x=0X46FE1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FE27);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FE2E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46FE33);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46FE38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FE3F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X46FE44,	"buf");
	MakeCode	(x=0X46FE44);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46FE4E);
	OpHex		(x,	1);
	MakeCode	(x=0X46FE51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FE64);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46FE6E);
	OpHex		(x,	1);
	MakeCode	(x=0X46FE71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FE78);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46FE7D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46FE82);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X46FE87,	"buf");
	MakeCode	(x=0X46FE87);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46FE91);
	OpHex		(x,	1);
	MakeCode	(x=0X46FE94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FE99);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FEC1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46FECB);
	OpHex		(x,	1);
	MakeCode	(x=0X46FECE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FEDA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46FEE3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46FEED);
	OpHex		(x,	1);
	MakeCode	(x=0X46FEF5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FEFC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46FF01);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46FF06);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X46FF0B,	"buf");
	MakeCode	(x=0X46FF11);
	OpHex		(x,	1);
	MakeCode	(x=0X46FF14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X46FF34);
	MakeCode	(x=0X46FF3B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FF4A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46FF54);
	OpHex		(x,	1);
	MakeCode	(x=0X46FF57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FF64);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46FF6E);
	OpHex		(x,	1);
	MakeCode	(x=0X46FF71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FF80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FF87);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46FF8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46FF91);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X46FF96,	"buf");
	MakeCode	(x=0X46FF9C);
	OpHex		(x,	1);
	MakeCode	(x=0X46FF9F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FFC0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FFCD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46FFDB);
	OpHex		(x,	1);
	MakeCode	(x=0X46FFDE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FFEC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X46FFF1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X46FFFD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470007);
	OpHex		(x,	1);
	MakeCode	(x=0X47000A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470019);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470020);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470025);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47002A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47002F,	"buf");
	MakeCode	(x=0X47002F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470039);
	OpHex		(x,	1);
	MakeCode	(x=0X47003C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470041);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470060);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47006E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47007C);
	OpHex		(x,	1);
	MakeCode	(x=0X470088);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470093);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47009D);
	OpHex		(x,	1);
	MakeCode	(x=0X4700A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4700AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4700B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4700B6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4700BB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4700C0,	"buf");
	MakeCode	(x=0X4700C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4700C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4700CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4700D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4700E1,	"msgstruct");
	MakeCode	(x=0X4700E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4700E6,	"msgfile");
	MakeCode	(x=0X4700E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4700EB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4700FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470107);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470111);
	OpHex		(x,	1);
	MakeArray	(0X470121,	0X3);
	MakeCode	(x=0X470124);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X470124,	"isLoadingGame_");
	MakeArray	(0X47012A,	0X2);
	MakeCode	(0X47012C);
	MakeName	(0X47012C,	"LoadSlot_");
	MakeCode	(x=0X47013E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X470162);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47016A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47016F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470174);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X470179,	"buf");
	MakeCode	(x=0X470179);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47017E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470189);
	OpHex		(x,	1);
	MakeCode	(x=0X47018C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470191);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4701BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4701BF);
	OpHex		(x,	1);
	MakeCode	(x=0X4701C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4701CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4701D5);
	OpHex		(x,	1);
	MakeCode	(x=0X4701D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4701E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4701ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4701FE);
	OpHex		(x,	1);
	MakeCode	(x=0X470201);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47020C);
	MakeCode	(x=0X47021F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470229);
	OpHex		(x,	1);
	MakeCode	(x=0X47022C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470242);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47024F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47025C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47026A);
	OpHex		(x,	1);
	MakeCode	(x=0X47026D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47027B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470280);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47028C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470296);
	OpHex		(x,	1);
	MakeCode	(x=0X470299);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4702A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4702B1);
	OpHex		(x,	1);
	MakeCode	(x=0X4702B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4702CA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4702D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4702E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4702F3);
	OpHex		(x,	1);
	MakeCode	(x=0X4702FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47030A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470314);
	OpHex		(x,	1);
	MakeCode	(x=0X470317);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470321);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470326);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47032B,	"buf");
	MakeCode	(x=0X47032B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470330);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47033A);
	OpHex		(x,	1);
	MakeCode	(x=0X47033D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X470351,	"msgstruct");
	MakeCode	(x=0X470351);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X470356,	"msgfile");
	MakeCode	(x=0X470356);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47035B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47036B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470377);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470381);
	OpHex		(x,	1);
	MakeCode	(x=0X470388);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X470395,	0X3);
	MakeCode	(0X470398);
	MakeName	(0X470398,	"GetTimeDate_");
	MakeCode	(x=0X47039A);
	OpHex		(x,	1);
	MakeCode	(x=0X4703A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4703D8);
	OpHex		(x,	1);
	MakeArray	(0X4703DE,	0X2);
	MakeCode	(0X4703E0);
	MakeName	(0X4703E0,	"SaveHeader_");
	MakeCode	(x=0X4703E6);
	OpHex		(x,	1);
	MakeCode	(x=0X4703F3);
	OpHex		(x,	1);
	MakeCode	(x=0X4703F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470402);
	OpHex		(x,	1);
	MakeCode	(x=0X470405);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47040D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470423);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X47043F);
	MakeCode	(x=0X47044E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470453);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47045B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470463);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47046A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470471);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47048C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470492);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4704A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4704CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4704E1);
	OpHex		(x,	1);
	MakeCode	(0X4704EE);
	MakeCode	(x=0X4704F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470510);
	OpHex		(x,	1);
	MakeCode	(0X47051D);
	MakeCode	(x=0X470524);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47052B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47053D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47054A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47055B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47056B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470572);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470579);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470580);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470587);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47058E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470595);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47059C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4705A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4705AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4705B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4705C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4705CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4705E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4705E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4705F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4705FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470603);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47060B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470617);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47061F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470626);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47062D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47063A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470641);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470647);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47065A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470661);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470674);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47067F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470686);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4706A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4706AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4706BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4706C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4706E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47070A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470721);
	OpHex		(x,	1);
	MakeCode	(0X47072E);
	MakeCode	(x=0X470738);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47073E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470752);
	OpHex		(x,	1);
	MakeComm	(0X47075F,	"size_t");
	MakeCode	(0X47075F);
	MakeComm	(0X470764,	"dst");
	MakeComm	(0X470766,	"val");
	MakeCode	(x=0X470779);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470790);
	OpHex		(x,	1);
	MakeCode	(0X47079D);
	MakeCode	(x=0X4707A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4707A7);
	OpHex		(x,	1);
	MakeCode	(0X4707B4);
	MakeName	(0X4707B4,	"LoadHeader_");
	MakeCode	(x=0X4707B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4707C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4707C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4707D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4707D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4707DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4707FE);
	MakeCode	(x=0X470803);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470813);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470827);
	OpHex		(x,	1);
	MakeCode	(x=0X47082A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470830);
	OpHex		(x,	1);
	MakeCode	(0X470839);
	MakeCode	(x=0X470840);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470853);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470856);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47085D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470864);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47086B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470888);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4708A0);
	OpHex		(x,	1);
	MakeCode	(0X4708A9);
	MakeCode	(x=0X4708B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4708CB);
	OpHex		(x,	1);
	MakeCode	(0X4708D4);
	MakeCode	(x=0X4708DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4708EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4708F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4708F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4708FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470903);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47090A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470911);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47092B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47093E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470941);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470948);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47094C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470953);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47095A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470961);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470974);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47098A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4709AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4709C2);
	OpHex		(x,	1);
	MakeCode	(0X4709CB);
	MakeCode	(x=0X4709D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4709E8);
	OpHex		(x,	1);
	MakeCode	(0X4709F1);
	MakeCode	(x=0X4709FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470A0E);
	OpHex		(x,	1);
	MakeCode	(x=0X470A17);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470A1C);
	OpHex		(x,	1);
	MakeArray	(0X470A25,	0X3);
	MakeCode	(0X470A28);
	MakeName	(0X470A28,	"GetSlotList_");
	MakeCode	(x=0X470A2D);
	OpHex		(x,	1);
	MakeCode	(x=0X470A34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470A39);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470A42);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470A47);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470A4C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X470A51,	"buf");
	MakeCode	(x=0X470A57);
	OpHex		(x,	1);
	MakeCode	(x=0X470A6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470A77);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470A80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470A8F);
	OpHex		(x,	1);
	MakeCode	(0X470A97);
	MakeCode	(x=0X470AA3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470AAC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470AB3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470AC2);
	OpHex		(x,	1);
	MakeCode	(x=0X470AC5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X470ACD);
	MakeCode	(x=0X470ACE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470ADD);
	OpHex		(x,	1);
	MakeCode	(x=0X470AE0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470AE8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470AF2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X470AFE);
	MakeCode	(x=0X470B00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470B15);
	OpHex		(x,	1);
	MakeArray	(0X470B1E,	0X2);
	MakeComm	(0X470B20,	"jump table for switch statement");
	MakeDword	(x=0X470B20);
	MakeArray	(x,	0X4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X470B30);
	MakeName	(0X470B30,	"ShowSlotList_");
	MakeCode	(x=0X470B36);
	OpHex		(x,	1);
	MakeCode	(x=0X470B3B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470B50);
	OpHex		(x,	1);
	MakeCode	(x=0X470B6D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470B72);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470B76);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470B7F);
	OpStkvar	(x,	0);
	MakeComm	(0X470B84,	"_DWORD");
	MakeCode	(x=0X470B84);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470B87);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470B8B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470B93);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470B9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470B9F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470BA3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470BA7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470BAF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470BB7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470BC2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X470BC7,	"buf");
	MakeCode	(x=0X470BC7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470BD1);
	OpHex		(x,	1);
	MakeCode	(x=0X470BD6);
	OpStkvar	(x,	1);
	MakeComm	(0X470BDA,	"_DWORD");
	MakeComm	(0X470BE1,	"_DWORD");
	MakeCode	(x=0X470BE6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X470BEF,	"_DWORD");
	MakeCode	(x=0X470BEF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470BF8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470BFE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470C06);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470C0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X470C10,	"switch 4 cases ");
	MakeComm	(0X470C19,	"switch jump");
	MakeCode	(x=0X470C19);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X470C21,	"jumptable 00470C19 case 1");
	MakeCode	(x=0X470C21);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470C24);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X470C45,	"jumptable 00470C19 case 0");
	MakeCode	(0X470C45);
	MakeCode	(x=0X470C4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470C4F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470C5A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X470C5F,	"buf");
	MakeCode	(x=0X470C5F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470C69);
	OpHex		(x,	1);
	MakeRptCmt	(0X470C6E,	"jumptable 00470C19 case 2");
	MakeCode	(0X470C6E);
	MakeCode	(x=0X470C73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470C78);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470C83);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X470C8A,	"jumptable 00470C19 case 3");
	MakeCode	(0X470C8A);
	MakeCode	(x=0X470C8F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470C94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470C9F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X470CA4,	"buf");
	MakeCode	(x=0X470CA4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470CAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470CB3);
	OpHex		(x,	1);
	MakeCode	(x=0X470CB6);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X470CBA,	"jumptable 00470C19 default case");
	MakeCode	(x=0X470CBC);
	OpStkvar	(x,	1);
	MakeComm	(0X470CC0,	"_DWORD");
	MakeComm	(0X470CC7,	"_DWORD");
	MakeComm	(0X470CCC,	"_DWORD");
	MakeCode	(x=0X470CCC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470CD1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470CDA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470CE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470CE6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470CEC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470D02);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470D06);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470D0B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470D0E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470D1B);
	OpHex		(x,	1);
	MakeArray	(0X470D25,	0X3);
	MakeComm	(0X470D28,	"jump table for switch statement");
	MakeDword	(x=0X470D28);
	MakeArray	(x,	0X4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X470D38);
	MakeName	(0X470D38,	"DrawInfoBox_");
	MakeCode	(x=0X470D3E);
	OpHex		(x,	1);
	MakeCode	(x=0X470D46);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470D4B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470D52);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X470D57,	"from_width");
	MakeComm	(0X470D61,	"to");
	MakeComm	(0X470D62,	"to_width");
	MakeComm	(0X470D67,	"height");
	MakeCode	(x=0X470D69);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X470D6E,	"width");
	MakeComm	(0X470D78,	"from");
	MakeCode	(x=0X470D7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470D85);
	OpHex		(x,	1);
	MakeComm	(0X470D88,	"switch 4 cases ");
	MakeComm	(0X470D91,	"switch jump");
	MakeCode	(x=0X470D91);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X470D99,	"jumptable 00470D91 case 1");
	MakeCode	(x=0X470D99);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470D9F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X470DA4,	"_DWORD");
	MakeCode	(x=0X470DAD);
	OpHex		(x,	1);
	MakeCode	(x=0X470DB5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470DBC);
	OpHex		(x,	1);
	MakeCode	(x=0X470DC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470DCC);
	OpStkvar	(x,	0);
	MakeComm	(0X470DD3,	"_DWORD");
	MakeCode	(x=0X470DD4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X470DD9,	"_DWORD");
	MakeCode	(x=0X470DE1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470DEC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470DFD);
	OpHex		(x,	1);
	MakeCode	(x=0X470E0B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470E16);
	OpHex		(x,	1);
	MakeCode	(x=0X470E19);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470E2B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470E32);
	OpHex		(x,	1);
	MakeCode	(x=0X470E37);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470E47);
	OpHex		(x,	1);
	MakeCode	(x=0X470E4E);
	OpHex		(x,	1);
	MakeCode	(x=0X470E51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470E5D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470E68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470E6D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470E7A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470E82);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X470E87,	"buf");
	MakeCode	(x=0X470E87);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470E9E);
	OpHex		(x,	1);
	MakeCode	(x=0X470EA3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470EAA);
	OpHex		(x,	1);
	MakeComm	(0X470EAD,	"_DWORD");
	MakeComm	(0X470EB4,	"_DWORD");
	MakeCode	(x=0X470EB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X470EC2,	"_DWORD");
	MakeCode	(x=0X470EC2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470EC7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470ED1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470ED8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470EE7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470EF7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X470F03,	"buf");
	MakeCode	(x=0X470F03);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470F08);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470F14);
	OpHex		(x,	1);
	MakeCode	(x=0X470F17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470F25);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470F37);
	OpStkvar	(x,	0);
	MakeCode	(0X470F45);
	MakeCode	(x=0X470F47);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470F4C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470F54);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470F5D);
	OpStkvar	(x,	1);
	MakeComm	(0X470F64,	"_DWORD");
	MakeCode	(x=0X470F6B);
	OpStkvar	(x,	1);
	MakeComm	(0X470F77,	"_DWORD");
	MakeCode	(x=0X470F7C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470F83);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X470F88,	"_DWORD");
	MakeCode	(x=0X470F88);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X470F98);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X470F9E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470FA5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470FAC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470FB6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470FC2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470FC9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470FD2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470FDA);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X470FEF,	"jumptable 00470D91 case 0");
	MakeCode	(0X470FEF);
	MakeCode	(x=0X470FF6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470FFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471003);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471012);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X471022,	"jumptable 00470D91 case 2");
	MakeCode	(x=0X471022);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47102C);
	OpHex		(x,	1);
	MakeCode	(x=0X471031);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471037);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471046);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X471056,	"jumptable 00470D91 case 3");
	MakeCode	(x=0X471056);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471060);
	OpHex		(x,	1);
	MakeCode	(x=0X471065);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47106A,	"_DWORD");
	MakeCode	(x=0X47106B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47107A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X471088,	"_DWORD");
	MakeCode	(x=0X47108C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X471092,	"jumptable 00470D91 default case");
	MakeCode	(x=0X471092);
	OpHex		(x,	1);
	MakeCode	(0X4710A0);
	MakeName	(0X4710A0,	"LoadTumbSlot_");
	MakeCode	(x=0X4710A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4710AC);
	OpHex		(x,	1);
	MakeCode	(x=0X4710AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4710CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4710D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4710DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4710E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4710E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4710EA,	"buf");
	MakeCode	(x=0X4710EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4710F4);
	OpHex		(x,	1);
	MakeCode	(x=0X4710F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4710FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471106);
	OpHex		(x,	1);
	MakeCode	(x=0X471109);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_16(void) {
        auto x;
#define id x

	MakeCode	(x=0X47110E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47111F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471129);
	OpHex		(x,	1);
	MakeCode	(0X47113A);
	MakeCode	(x=0X47114B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471155);
	OpHex		(x,	1);
	MakeCode	(0X47116A);
	MakeCode	(x=0X471174);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471186);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471190);
	OpHex		(x,	1);
	MakeCode	(0X4711A5);
	MakeCode	(0X4711B4);
	MakeName	(0X4711B4,	"GetComment_");
	MakeCode	(x=0X4711BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4711C0);
	OpStkvar	(x,	0);
	MakeComm	(0X4711C7,	"a6");
	MakeComm	(0X4711C9,	"y");
	MakeComm	(0X4711CE,	"x");
	MakeComm	(0X4711D3,	"a5");
	MakeComm	(0X4711D8,	"height");
	MakeCode	(x=0X4711D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4711DE,	"width");
	MakeCode	(x=0X4711DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4711F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4711FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471206);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47120E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471218);
	OpHex		(x,	1);
	MakeCode	(x=0X47121F);
	OpHex		(x,	1);
	MakeComm	(0X471225,	"fontnum");
	MakeCode	(x=0X471231);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471236);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X471240,	"_DWORD");
	MakeCode	(x=0X471241);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471246);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471251);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X471257,	"_DWORD");
	MakeCode	(x=0X471262);
	OpHex		(x,	1);
	MakeComm	(0X471270,	"_DWORD");
	MakeCode	(x=0X471272);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47127F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471284);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X471289,	"_DWORD");
	MakeCode	(x=0X47128A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47128F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47129A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4712AB);
	OpHex		(x,	1);
	MakeComm	(0X4712AE,	"_DWORD");
	MakeCode	(x=0X4712B2);
	OpStkvar	(x,	1);
	MakeComm	(0X4712C2,	"_DWORD");
	MakeCode	(x=0X4712C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4712CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4712D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4712FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X471303,	"_DWORD");
	MakeCode	(x=0X471304);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471308);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47130E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471314);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47131E);
	OpHex		(x,	1);
	MakeCode	(x=0X471323);
	OpHex		(x,	1);
	MakeCode	(x=0X471325);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471336);
	OpStkvar	(x,	1);
	MakeComm	(0X47133F,	"_DWORD");
	MakeCode	(x=0X47133F);
	OpStkvar	(x,	1);
	MakeComm	(0X471345,	"_DWORD");
	MakeCode	(x=0X471347);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47134D,	"fontnum");
	MakeComm	(0X471357,	"ButType");
	MakeComm	(0X471359,	"Unk");
	MakeCode	(x=0X47135B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X471361,	"PicDown");
	MakeCode	(x=0X471362);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X471368,	"PicUp");
	MakeComm	(0X471369,	"ButtUp");
	MakeComm	(0X47136E,	"ButtDown");
	MakeComm	(0X471370,	"HovOff");
	MakeComm	(0X471372,	"Ypos");
	MakeComm	(0X471377,	"HovOn");
	MakeCode	(x=0X471379);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47137E,	"Xpos");
	MakeComm	(0X471383,	"Height");
	MakeComm	(0X471384,	"Width");
	MakeCode	(x=0X471384);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47138A,	"WinRef");
	MakeCode	(x=0X471396);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47139B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4713A5,	"ButType");
	MakeComm	(0X4713A7,	"Unk");
	MakeCode	(x=0X4713A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4713AF,	"PicDown");
	MakeCode	(x=0X4713B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4713B6,	"PicUp");
	MakeComm	(0X4713B7,	"ButtUp");
	MakeComm	(0X4713BC,	"ButtDown");
	MakeComm	(0X4713BE,	"HovOff");
	MakeCode	(x=0X4713C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4713C6,	"HovOn");
	MakeComm	(0X4713C8,	"WinRef");
	MakeComm	(0X4713CA,	"Xpos");
	MakeComm	(0X4713CF,	"Height");
	MakeComm	(0X4713D0,	"Ypos");
	MakeComm	(0X4713D5,	"Width");
	MakeCode	(x=0X4713D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4713E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4713EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4713F4,	"WinRef");
	MakeCode	(x=0X4713FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471400);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47140A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471413);
	OpHex		(x,	1);
	MakeCode	(x=0X471418);
	OpHex		(x,	1);
	MakeCode	(x=0X47141B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X471431,	"size_t");
	MakeCode	(0X471431);
	MakeComm	(0X471436,	"dst");
	MakeComm	(0X471438,	"val");
	MakeCode	(x=0X47143F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47144E);
	OpHex		(x,	1);
	MakeCode	(x=0X471455);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471460);
	OpHex		(x,	1);
	MakeCode	(x=0X471468);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471472);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47148D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471496);
	OpHex		(x,	1);
	MakeCode	(x=0X47149B);
	OpHex		(x,	1);
	MakeCode	(x=0X4714A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4714B9);
	MakeCode	(x=0X4714C4);
	OpHex		(x,	1);
	MakeArray	(0X4714D1,	0X3);
	MakeCode	(0X4714D4);
	MakeName	(0X4714D4,	"get_input_str2_");
	MakeCode	(x=0X4714D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4714DD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4714E4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4714EB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4714F2);
	OpStkvar	(x,	0);
	MakeComm	(0X4714F9,	"_DWORD");
	MakeCode	(x=0X4714FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471508);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47150F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47151A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471521);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471528);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47152F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47153D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471543);
	OpStkvar	(x,	0);
	MakeComm	(0X47154A,	"WinRef");
	MakeCode	(x=0X47154A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471551);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47155D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47156C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471577);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47157E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47159A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47159E);
	OpStkvar	(x,	1);
	MakeComm	(0X4715A5,	"_DWORD");
	MakeCode	(x=0X4715A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4715AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4715BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4715BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4715C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4715CC);
	OpStkvar	(x,	1);
	MakeComm	(0X4715D0,	"_DWORD");
	MakeCode	(x=0X4715D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4715D8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4715EC);
	OpStkvar	(x,	1);
	MakeComm	(0X4715F3,	"_DWORD");
	MakeComm	(0X4715F5,	"_DWORD");
	MakeComm	(0X4715F7,	"_DWORD");
	MakeCode	(x=0X4715FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X471602,	"WinRef");
	MakeCode	(x=0X471602);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471609);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47161E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471628);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47162F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471636);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47163D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471644);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471650);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47165E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471670);
	OpStkvar	(x,	0);
	MakeCode	(0X47167C);
	MakeCode	(x=0X471681);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47168A);
	OpStkvar	(x,	0);
	MakeCode	(0X47169A);
	MakeCode	(x=0X4716AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4716B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4716BA);
	OpStkvar	(x,	1);
	MakeComm	(0X4716BE,	"_DWORD");
	MakeCode	(x=0X4716C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4716C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4716D6);
	OpStkvar	(x,	1);
	MakeComm	(0X4716E1,	"_DWORD");
	MakeCode	(x=0X4716E2);
	OpStkvar	(x,	0);
	MakeComm	(0X4716E6,	"_DWORD");
	MakeCode	(x=0X4716E6);
	OpStkvar	(x,	1);
	MakeComm	(0X4716EA,	"_DWORD");
	MakeCode	(x=0X4716EC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4716F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4716F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4716FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47170A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471711);
	OpChr		(x,	1);
	MakeCode	(x=0X47171A);
	OpChr		(x,	1);
	MakeCode	(x=0X471723);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471730);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X471749);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471751);
	OpStkvar	(x,	1);
	MakeComm	(0X471755,	"_DWORD");
	MakeCode	(x=0X471757);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47175D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471766);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471772);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47177B);
	OpStkvar	(x,	1);
	MakeComm	(0X471782,	"_DWORD");
	MakeComm	(0X471784,	"_DWORD");
	MakeCode	(x=0X471785);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471789);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471790);
	OpStkvar	(x,	0);
	MakeComm	(0X471796,	"_DWORD");
	MakeCode	(x=0X471798);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47179E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4717A4,	"WinRef");
	MakeCode	(x=0X4717A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4717B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4717B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4717CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4717D4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4717E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4717E5);
	OpHex		(x,	1);
	MakeCode	(x=0X4717E8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4717F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4717FA);
	OpStkvar	(x,	1);
	MakeComm	(0X471801,	"_DWORD");
	MakeCode	(x=0X471801);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471808);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471810);
	OpStkvar	(x,	1);
	MakeComm	(0X471814,	"_DWORD");
	MakeCode	(x=0X471814);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47181B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471823);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47182C);
	OpStkvar	(x,	1);
	MakeComm	(0X47183C,	"WinRef");
	MakeCode	(x=0X47183C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47184F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X471854);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471862);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471870);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471873);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471894);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47189B);
	OpHex		(x,	1);
	MakeCode	(0X4718A8);
	MakeName	(0X4718A8,	"DummyFunc_");
	MakeCode	(0X4718AC);
	MakeName	(0X4718AC,	"PrepLoad_");
	MakeCode	(x=0X4718B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4718BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4718C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4718C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4718D8);
	MakeName	(0X4718D8,	"EndLoad_");
	MakeCode	(x=0X4718DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4718E6);
	OpHex		(x,	1);
	MakeCode	(x=0X4718EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4718EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47190A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeArray	(0X47191E,	0X2);
	MakeCode	(0X471920);
	MakeName	(0X471920,	"GameMap2Slot_");
	MakeCode	(x=0X471926);
	OpHex		(x,	1);
	MakeCode	(x=0X471949);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47194E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471953);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X471958,	"buf");
	MakeCode	(x=0X471958);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47195D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471968);
	OpHex		(x,	1);
	MakeCode	(x=0X47196D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471977);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4719A5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4719BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4719C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4719CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4719D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4719D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4719DA,	"buf");
	MakeCode	(x=0X4719DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4719E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4719E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4719EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471A09);
	OpHex		(x,	1);
	MakeCode	(x=0X471A13);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471A1A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471A1F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471A24);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471A2B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X471A30,	"buf");
	MakeCode	(x=0X471A30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471A35);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471A3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471A44);
	OpHex		(x,	1);
	MakeCode	(x=0X471A47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471A4C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471A7A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471A7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471A90);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471A94);
	OpHex		(x,	1);
	MakeCode	(x=0X471A99);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471A9D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471AAD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471AD5);
	OpHex		(x,	1);
	MakeCode	(x=0X471ADF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471AE6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471AEB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X471AF0,	"buf");
	MakeCode	(x=0X471AF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471AFA);
	OpHex		(x,	1);
	MakeCode	(x=0X471AFD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471B03);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471B0B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471B10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471B15);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X471B1A,	"buf");
	MakeCode	(x=0X471B1A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471B24);
	OpHex		(x,	1);
	MakeCode	(x=0X471B27);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471B2C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471B49);
	OpHex		(x,	1);
	MakeCode	(x=0X471B53);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471B66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471B70);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471B75);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471B80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471B87);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471B8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471B91);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X471B96,	"buf");
	MakeCode	(x=0X471B96);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471BA0);
	OpHex		(x,	1);
	MakeCode	(x=0X471BA3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471BA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471BAD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X471BB2,	"buf");
	MakeCode	(x=0X471BB2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471BBC);
	OpHex		(x,	1);
	MakeCode	(x=0X471BBF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471BC4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471BD3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471BD8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471BED);
	OpHex		(x,	1);
	MakeCode	(0X471BF7);
	MakeCode	(x=0X471C0C);
	OpHex		(x,	1);
	MakeCode	(0X471C16);
	MakeCode	(x=0X471C37);
	OpHex		(x,	1);
	MakeArray	(0X471C41,	0X3);
	MakeCode	(0X471C44);
	MakeName	(0X471C44,	"SlotMap2Game_");
	MakeCode	(x=0X471C4A);
	OpHex		(x,	1);
	MakeCode	(x=0X471C52);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471C67);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471C7B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471C80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X471C85,	"buf");
	MakeCode	(x=0X471C85);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471C8F);
	OpHex		(x,	1);
	MakeCode	(x=0X471C92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471C97);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471CAA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471CAF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471CB4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471CBB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X471CC0,	"buf");
	MakeCode	(x=0X471CC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471CCA);
	OpHex		(x,	1);
	MakeCode	(x=0X471CCD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471CD9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471CE0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471D04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471D0B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471D10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471D15);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X471D1A,	"buf");
	MakeCode	(x=0X471D1A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471D24);
	OpHex		(x,	1);
	MakeCode	(x=0X471D2A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471D2F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X471D34,	"buf");
	MakeCode	(x=0X471D34);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471D3E);
	OpHex		(x,	1);
	MakeCode	(x=0X471D41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471D46);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471D59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471D61);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471D68);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471D77);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471D7C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471D81);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471D8C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471D93);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471D98);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471D9D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X471DA2,	"buf");
	MakeCode	(x=0X471DA2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471DAC);
	OpHex		(x,	1);
	MakeCode	(x=0X471DAF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471DB4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471DB9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X471DBE,	"buf");
	MakeCode	(x=0X471DBE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X471DC8);
	OpHex		(x,	1);
	MakeCode	(x=0X471DCB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471DD0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471DE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471DFA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471DFF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471E14);
	OpHex		(x,	1);
	MakeCode	(0X471E21);
	MakeCode	(x=0X471E26);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471E3E);
	OpHex		(x,	1);
	MakeCode	(0X471E4B);
	MakeCode	(x=0X471E52);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471E59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471E67);
	OpHex		(x,	1);
	MakeCode	(x=0X471E74);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471E7C);
	OpHex		(x,	1);
	MakeCode	(x=0X471E81);
	OpHex		(x,	1);
	MakeCode	(x=0X471E84);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471E98);
	OpHex		(x,	1);
	MakeArray	(0X471EA5,	0X3);
	MakeCode	(0X471EA8);
	MakeName	(0X471EA8,	"mygets_");
	MakeCode	(x=0X471EAB);
	OpHex		(x,	1);
	MakeCode	(x=0X471EBE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471EC7);
	OpStkvar	(x,	1);
	MakeCode	(0X471EE2);
	MakeCode	(x=0X471EE4);
	OpHex		(x,	1);
	MakeCode	(0X471EEC);
	MakeName	(0X471EEC,	"copy_file_");
	MakeCode	(x=0X471EF1);
	OpHex		(x,	1);
	MakeCode	(x=0X471EF6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X471F12);
	MakeCode	(x=0X471F19);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471F25);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X471F33);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471F47);
	OpHex		(x,	1);
	MakeComm	(0X471F50,	"size");
	MakeCode	(0X471F50);
	MakeCode	(x=0X471F73);
	OpHex		(x,	1);
	MakeCode	(0X471F7C);
	MakeCode	(x=0X471F87);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471FAD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471FC4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471FCD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471FDA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471FEF);
	OpHex		(x,	1);
	MakeCode	(0X471FF8);
	MakeCode	(x=0X471FFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472002);
	OpStkvar	(x,	0);
	MakeCode	(x=0X472021);
	OpStkvar	(x,	0);
	MakeCode	(x=0X472029);
	OpStkvar	(x,	0);
	MakeCode	(x=0X472030);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472047);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47204F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47205D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472072);
	OpHex		(x,	1);
	MakeCode	(0X47207B);
	MakeCode	(x=0X472082);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472094);
	OpHex		(x,	1);
	MakeArray	(0X47209D,	0X3);
	MakeCode	(0X4720A0);
	MakeName	(0X4720A0,	"KillOldMaps_");
	MakeCode	(x=0X4720A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4720A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4720AB,	"buf");
	MakeCode	(x=0X4720AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4720B5);
	OpHex		(x,	1);
	MakeCode	(x=0X4720B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4720BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4720C9,	0X3);
	MakeCode	(0X4720CC);
	MakeName	(0X4720CC,	"MapDirErase_");
	MakeCode	(x=0X4720CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4720D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4720DB,	"buf");
	MakeCode	(x=0X4720DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4720E9);
	OpHex		(x,	1);
	MakeCode	(x=0X4720EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47210C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472114);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47211B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X472120,	"buf");
	MakeCode	(x=0X472120);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47212A);
	OpHex		(x,	1);
	MakeCode	(x=0X47212D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X47214B);
	MakeCode	(x=0X472156);
	OpHex		(x,	1);
	MakeArray	(0X47215D,	0X3);
	MakeCode	(x=0X472160);
	OpHex		(x,	1);
	MakeName	(0X472160,	"MapDirEraseFile_");
	MakeCode	(x=0X472168);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47216F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472174);
	OpStkvar	(x,	1);
	MakeComm	(0X472178,	"buf");
	MakeCode	(x=0X47217E);
	OpHex		(x,	1);
	MakeCode	(x=0X47218D);
	OpHex		(x,	1);
	MakeCode	(x=0X472193);
	OpHex		(x,	1);
	MakeArray	(0X47219A,	0X2);
	MakeCode	(0X47219C);
	MakeName	(0X47219C,	"SaveBackup_");
	MakeCode	(x=0X4721A2);
	OpHex		(x,	1);
	MakeCode	(x=0X4721A5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4721AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4721B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4721B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4721BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4721C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4721CA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4721CF,	"buf");
	MakeCode	(x=0X4721CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4721D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4721DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4721E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4721E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472205);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47222E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472238);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47224D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472267);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47226E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472273);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472278);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47227D,	"buf");
	MakeCode	(x=0X47227D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472287);
	OpHex		(x,	1);
	MakeCode	(x=0X47228A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47228F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472294);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X472299,	"buf");
	MakeCode	(x=0X472299);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47229E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4722A9);
	OpHex		(x,	1);
	MakeCode	(x=0X4722AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4722C3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4722C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4722CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4722D3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4722D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4722DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4722E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4722E9,	"buf");
	MakeCode	(x=0X4722E9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4722EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4722FF);
	OpHex		(x,	1);
	MakeCode	(x=0X47230E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472311);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472335);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47235C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472368);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472386);
	OpHex		(x,	1);
	MakeCode	(0X472390);
	MakeCode	(x=0X472394);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47239E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4723A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4723AD);
	OpHex		(x,	1);
	MakeCode	(x=0X4723B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4723B7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4723BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4723C1,	"buf");
	MakeCode	(x=0X4723C1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4723C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4723D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4723D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4723D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4723E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4723E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4723ED,	"buf");
	MakeCode	(x=0X4723ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4723F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4723FC);
	OpHex		(x,	1);
	MakeCode	(x=0X4723FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472404);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47240F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472414);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X472419,	"buf");
	MakeCode	(x=0X472419);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472420);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47242A);
	OpHex		(x,	1);
	MakeCode	(x=0X47242D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472432);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472446);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47244B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47245A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472466);
	OpHex		(x,	1);
	MakeCode	(0X472470);
	MakeName	(0X472470,	"RestoreSave_");
	MakeCode	(x=0X472476);
	OpHex		(x,	1);
	MakeCode	(x=0X472479);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472483);
	OpHex		(x,	1);
	MakeCode	(x=0X47248B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472492);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472497);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47249C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4724A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4724A8,	"buf");
	MakeCode	(x=0X4724A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4724AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4724B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4724BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4724BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4724DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472507);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47251A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472537);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47253E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472543);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472548);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47254D,	"buf");
	MakeCode	(x=0X47254D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472557);
	OpHex		(x,	1);
	MakeCode	(x=0X47255A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47255F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472564);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X472569,	"buf");
	MakeCode	(x=0X47256A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472575);
	OpHex		(x,	1);
	MakeCode	(x=0X47258C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4725A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4725AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4725B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4725B6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4725BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4725C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4725C7,	"buf");
	MakeCode	(x=0X4725C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4725CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4725DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4725EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4725EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472613);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47263A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472646);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47264B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47266A);
	OpHex		(x,	1);
	MakeCode	(0X472674);
	MakeCode	(x=0X47267D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47268A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472691);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472696);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47269B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4726A2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4726A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4726AC,	"buf");
	MakeCode	(x=0X4726AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4726B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4726B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4726C0);
	OpHex		(x,	1);
	MakeCode	(x=0X4726C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4726C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4726F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472717);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47271C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472721);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472726);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472770);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47278A);
	OpHex		(x,	1);
	MakeCode	(0X472794);
	MakeCode	(x=0X472796);
	OpHex		(x,	1);
	MakeCode	(0X4727A0);
	MakeName	(0X4727A0,	"RestoreLoad_");
	MakeCode	(0X4727A8);
	MakeName	(0X4727A8,	"LoadObjDudeCid_");
	MakeCode	(x=0X4727A9);
	OpHex		(x,	1);
	MakeCode	(x=0X4727B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4727BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4727C6);
	OpHex		(x,	1);
	MakeCode	(0X4727CC);
	MakeName	(0X4727CC,	"SaveObjDudeCid_");
	MakeCode	(x=0X4727CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4727D3);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4727E1);
	OpHex		(x,	1);
	MakeArray	(0X4727E9,	0X3);
	MakeCode	(0X4727EC);
	MakeName	(0X4727EC,	"EraseSave_");
	MakeCode	(x=0X4727F2);
	OpHex		(x,	1);
	MakeCode	(x=0X4727F5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4727FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472804);
	OpHex		(x,	1);
	MakeCode	(x=0X472809);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47280E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472813);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47281A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47281F,	"buf");
	MakeCode	(x=0X47281F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472829);
	OpHex		(x,	1);
	MakeCode	(x=0X47282C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472831);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472850);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47287E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472885);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47288A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47288F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X472894,	"buf");
	MakeCode	(x=0X472894);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47289E);
	OpHex		(x,	1);
	MakeCode	(x=0X4728A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4728A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4728AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4728B0,	"buf");
	MakeCode	(x=0X4728B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4728BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4728D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4728D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4728DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4728E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4728E9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4728EE,	"buf");
	MakeCode	(x=0X4728EE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4728F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472904);
	OpHex		(x,	1);
	MakeCode	(x=0X472910);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472913);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X472962);
	MakeCode	(x=0X47296B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472972);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472977);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47297C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472983);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472988);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47298D,	"buf");
	MakeCode	(x=0X47298D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472992);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472997);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4729A1);
	OpHex		(x,	1);
	MakeCode	(x=0X4729A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4729A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4729FC);
	OpHex		(x,	1);
	MakeArray	(0X472A06,	0XA);
	MakeDword	(x=0X472A10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X472A14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X472A18);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X472A1C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X472A20,	"jump table for switch statement");
	MakeDword	(x=0X472A20);
	MakeArray	(x,	0XA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X472A48);
	MakeName	(0X472A48,	"gnw_main_");
	MakeCode	(x=0X472A4D);
	OpHex		(x,	1);
	MakeCode	(x=0X472A95);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472A9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472A9F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472AA4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X472AC1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X472AD7,	"饭  ⮩ -");
	MakeComm	(0X472AE3,	"switch 10 cases ");
	MakeComm	(0X472AEF,	"switch jump");
	MakeCode	(x=0X472AEF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X472AF7,	"jumptable 00472AEF case 0");
	MakeCode	(0X472AF7);
	MakeRptCmt	(0X472B12,	"jumptable 00472AEF case 1");
	MakeCode	(0X472B12);
	MakeCode	(x=0X472B41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472B50);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472B5C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472B70);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472B7D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X472B8D,	"jumptable 00472AEF case 2");
	MakeCode	(0X472B8D);
	MakeComm	(0X472B91,	"height");
	MakeCode	(x=0X472B91);
	OpDecimal	(x,	1);
	MakeCode	(x=0X472B96);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X472B9B,	"width");
	MakeCode	(x=0X472B9B);
	OpDecimal	(x,	1);
	MakeComm	(0X472BA0,	"a5");
	MakeComm	(0X472BA1,	"y");
	MakeComm	(0X472BA3,	"x");
	MakeCode	(x=0X472BBF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472BC7);
	OpHex		(x,	1);
	MakeCode	(x=0X472BCA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472BD5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472BF6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472C00);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472C16);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472C20);
	OpHex		(x,	1);
	MakeCode	(0X472C25);
	MakeCode	(x=0X472C3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472C50);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472C66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472C73);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X472C80,	"jumptable 00472AEF case 4");
	MakeCode	(x=0X472C80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472C8A);
	OpHex		(x,	1);
	MakeRptCmt	(0X472C8D,	"jumptable 00472AEF case 3");
	MakeRptCmt	(0X472C94,	"jumptable 00472AEF case 5");
	MakeCode	(0X472C94);
	MakeCode	(x=0X472CA2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X472CAE,	"jumptable 00472AEF case 6");
	MakeCode	(x=0X472CAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472CC1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X472CCD,	"jumptable 00472AEF cases -1,7");
	MakeCode	(0X472CCD);
	MakeRptCmt	(0X472CE2,	"jumptable 00472AEF case 8");
	MakeCode	(0X472CE2);
	MakeRptCmt	(0X472CE7,	"jumptable 00472AEF default case");
	MakeCode	(x=0X472D07);
	OpHex		(x,	1);
	MakeCode	(0X472D10);
	MakeName	(0X472D10,	"main_init_system_");
	MakeCode	(x=0X472D1A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472D2E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472D3C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472D41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472D4F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X472D5C);
	MakeName	(0X472D5C,	"main_reset_system_");
	MakeCode	(0X472D68);
	MakeName	(0X472D68,	"main_exit_system_");
	MakeCode	(x=0X472D6E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472D77);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472D83);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472D89);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472D8F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X472D9C);
	MakeName	(0X472D9C,	"main_load_new_");
	MakeCode	(x=0X472DA4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472DA9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472DAF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472DB5);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X472DBB);
	OpDecimal	(x,	1);
	MakeComm	(0X472DCC,	"a6");
	MakeCode	(x=0X472DCE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X472DD3,	"width");
	MakeCode	(x=0X472DD3);
	OpDecimal	(x,	1);
	MakeComm	(0X472DD8,	"a5");
	MakeComm	(0X472DD9,	"y");
	MakeComm	(0X472DDB,	"x");
	MakeCode	(x=0X472DE9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472DF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472E1A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472E2B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472E35);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X472E46,	0X2);
	MakeCode	(0X472E48);
	MakeName	(0X472E48,	"main_loadgame_new_");
	MakeCode	(x=0X472E4B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472E50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472E56);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472E5C);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpHex		(x,	1);
	MakeArray	(0X472E81,	0X3);
	MakeCode	(0X472E84);
	MakeName	(0X472E84,	"main_unload_new_");
	MakeCode	(x=0X472E85);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X472E98);
	MakeName	(0X472E98,	"main_game_loop_");
	MakeCode	(x=0X472EA5);
	OpHex		(x,	1);
	MakeCode	(x=0X472EB5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472EC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472EDF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472EEA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472EF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472EF5);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("DAM_"),0);
	MakeCode	(x=0X472F05);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472F0A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472F10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X472F2C);
	MakeName	(0X472F2C,	"main_selfrun_init_");
	MakeCode	(x=0X472F2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472F3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472F46);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472F4C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472F52);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472F58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472F5D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472F6B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X472F78);
	MakeArray	(0X472F7D,	0X3);
	MakeCode	(0X472F80);
	MakeName	(0X472F80,	"main_selfrun_exit_");
	MakeCode	(x=0X472F81);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472F8A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472F96);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472F9C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X472FA2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X472FAA,	0X2);
	MakeCode	(0X472FAC);
	MakeName	(0X472FAC,	"main_selfrun_record_");
	MakeCode	(x=0X472FB1);
	OpHex		(x,	1);
	MakeCode	(x=0X472FB4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472FB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472FD7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472FE1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X472FF9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473005);
	OpStkvar	(x,	0);
	MakeCode	(x=0X473009);
	OpStkvar	(x,	1);
	MakeComm	(0X473016,	"size_t");
	MakeComm	(0X47301B,	"dst");
	MakeComm	(0X47301D,	"val");
	MakeCode	(x=0X473024);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47302A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47303F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473075);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47307F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47308F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47309B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4730B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4730C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4730C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4730D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4730DA);
	OpHex		(x,	1);
	MakeCode	(0X4730E4);
	MakeName	(0X4730E4,	"main_selfrun_play_");
	MakeCode	(x=0X4730E9);
	OpHex		(x,	1);
	MakeCode	(x=0X4730EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4730F5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47311C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473121);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473158);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473162);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473172);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47317E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473197);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47319E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4731A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4731B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4731BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4731C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4731C8);
	OpHex		(x,	1);
	MakeArray	(0X4731D1,	0X3);
	MakeCode	(0X4731D4);
	MakeName	(0X4731D4,	"main_death_scene_");
	MakeCode	(x=0X4731DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4731DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473203);
	OpHex		(x,	1);
	MakeComm	(0X473211,	"a6");
	MakeComm	(0X473213,	"height");
	MakeComm	(0X473218,	"width");
	MakeComm	(0X47321D,	"a5");
	MakeComm	(0X47321F,	"y");
	MakeComm	(0X473221,	"x");
	MakeComm	(0X473242,	"ID3");
	MakeComm	(0X473244,	"Index");
	MakeComm	(0X473249,	"ObjType");
	MakeComm	(0X47324E,	"ID1");
	MakeComm	(0X473250,	"ID2");
	MakeCode	(x=0X473257);
	OpStkvar	(x,	1);
	MakeCode	(0X47327E);
	MakeComm	(0X473288,	"from_width");
	MakeComm	(0X47328D,	"to");
	MakeComm	(0X47328E,	"to_width");
	MakeComm	(0X473293,	"height");
	MakeComm	(0X473298,	"width");
	MakeComm	(0X47329D,	"from");
	MakeCode	(x=0X4732A3);
	OpHex		(x,	1);
	MakeComm	(0X4732A6,	"art_ptr");
	MakeCode	(x=0X4732A6);
	OpStkvar	(x,	1);
	MakeComm	(0X4732AF,	"WinRef");
	MakeCode	(x=0X4732B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4732C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4732D1,	"min");
	MakeCode	(x=0X4732E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4732E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4732F8);
	OpStkvar	(x,	1);
	MakeCode	(0X473311);
	MakeCode	(x=0X47332E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47335E);
	MakeCode	(x=0X47336D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473377);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4733A0);
	OpHex		(x,	1);
	MakeArray	(0X4733AA,	0X2);
	MakeCode	(x=0X4733AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4733AC,	"main_death_voiceover_callback_");
	MakeArray	(0X4733B7,	0X9);
	MakeCode	(0X4733C0);
	MakeName	(0X4733C0,	"main_menu_create_");
	MakeCode	(x=0X4733C6);
	OpHex		(x,	1);
	MakeCode	(x=0X4733C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4733D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4733E1,	"a6");
	MakeComm	(0X4733E3,	"height");
	MakeComm	(0X4733E8,	"a5");
	MakeComm	(0X4733E9,	"width");
	MakeComm	(0X4733EE,	"x");
	MakeCode	(x=0X4733F5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47340E);
	MakeComm	(0X473413,	"ID3");
	MakeComm	(0X473415,	"Index");
	MakeCode	(x=0X47341A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47341F,	"ID1");
	MakeComm	(0X473421,	"ID2");
	MakeComm	(0X473423,	"ObjType");
	MakeCode	(x=0X47342D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47343B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47344E);
	OpHex		(x,	1);
	MakeComm	(0X473458,	"from_width");
	MakeCode	(0X473458);
	MakeCode	(x=0X47345D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X473463,	"to");
	MakeComm	(0X473464,	"to_width");
	MakeComm	(0X473469,	"height");
	MakeComm	(0X47346E,	"width");
	MakeComm	(0X473473,	"from");
	MakeCode	(x=0X473479);
	OpHex		(x,	1);
	MakeComm	(0X47347C,	"art_ptr");
	MakeCode	(x=0X47347C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473490);
	OpStkvar	(x,	0);
	MakeComm	(0X473494,	"fontnum");
	MakeCode	(x=0X473499);
	OpStkvar	(x,	1);
	MakeComm	(0X4734A2,	"msgfile");
	MakeCode	(x=0X4734A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4734A7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4734B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4734BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4734C2);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4734C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4734CB);
	OpDecimal	(x,	0);
	MakeCode	(x=0X4734D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4734DC,	"fontnum");
	MakeCode	(x=0X4734EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4734F4);
	OpHex		(x,	1);
	MakeComm	(0X4734FA,	"_DWORD");
	MakeCode	(x=0X4734FA);
	OpDecimal	(x,	1);
	MakeComm	(0X4734FF,	"_DWORD");
	MakeCode	(x=0X4734FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473503);
	OpDecimal	(x,	0);
	MakeCode	(x=0X473508);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47350E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X473516);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X473520,	"ID3");
	MakeComm	(0X473522,	"Index");
	MakeComm	(0X473527,	"ObjType");
	MakeComm	(0X47352C,	"ID1");
	MakeComm	(0X47352E,	"ID2");
	MakeCode	(x=0X473535);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473543);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X473556);
	OpHex		(x,	1);
	MakeComm	(0X473560,	"ID3");
	MakeCode	(0X473560);
	MakeComm	(0X473562,	"Index");
	MakeComm	(0X473567,	"ObjType");
	MakeComm	(0X47356C,	"ID1");
	MakeComm	(0X47356E,	"ID2");
	MakeCode	(x=0X473575);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473583);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X473596);
	OpHex		(x,	1);
	MakeCode	(0X4735A0);
	MakeCode	(x=0X4735AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4735BA,	"ButType");
	MakeComm	(0X4735BC,	"Unk");
	MakeCode	(x=0X4735BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4735C3,	"PicDown");
	MakeCode	(x=0X4735C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4735CA,	"PicUp");
	MakeCode	(x=0X4735CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4735D1,	"ButtUp");
	MakeComm	(0X4735D2,	"ButtDown");
	MakeComm	(0X4735D7,	"HovOff");
	MakeComm	(0X4735D9,	"Width");
	MakeComm	(0X4735E0,	"HovOn");
	MakeComm	(0X4735E2,	"WinRef");
	MakeCode	(x=0X4735E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4735E9,	"Height");
	MakeComm	(0X4735EB,	"Xpos");
	MakeCode	(x=0X4735EB);
	OpDecimal	(x,	1);
	MakeComm	(0X4735F0,	"Ypos");
	MakeCode	(x=0X4735F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47360D);
	OpHex		(x,	1);
	MakeCode	(x=0X473617);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47362E,	"fontnum");
	MakeComm	(0X47363F,	"msgstruct");
	MakeCode	(x=0X47363F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X473643);
	OpStkvar	(x,	0);
	MakeComm	(0X473647,	"msgfile");
	MakeCode	(x=0X473647);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473656);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47365A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X473662);
	OpHex		(x,	1);
	MakeCode	(x=0X473667);
	OpHex		(x,	1);
	MakeCode	(x=0X473674);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47367A,	"_DWORD");
	MakeComm	(0X47368D,	"_DWORD");
	MakeCode	(x=0X473692);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47369F,	"_DWORD");
	MakeCode	(x=0X47369F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4736A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4736B2,	"fontnum");
	MakeCode	(x=0X4736B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4736C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4736C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4736CE);
	OpHex		(x,	1);
	MakeCode	(0X4736D8);
	MakeName	(0X4736D8,	"main_menu_destroy_");
	MakeCode	(x=0X4736DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4736EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4736FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47370C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X473715,	"art_ptr");
	MakeCode	(x=0X473715);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473721);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X473727);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47372D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X473736,	"art_ptr");
	MakeCode	(x=0X473736);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473742);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X473748);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47374E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473762);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X47376E,	0X2);
	MakeCode	(0X473770);
	MakeName	(0X473770,	"main_menu_hide_");
	MakeCode	(x=0X473774);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47377D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47378F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47379E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4737AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4737B6,	0X2);
	MakeCode	(0X4737B8);
	MakeName	(0X4737B8,	"main_menu_show_");
	MakeCode	(x=0X4737BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4737C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4737CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4737DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4737E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4737F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4737FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4737FC,	"main_menu_is_shown_");
	MakeCode	(x=0X473805);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47380F);
	OpHex		(x,	1);
	MakeCode	(0X473815);
	MakeCode	(0X473818);
	MakeName	(0X473818,	"main_menu_is_enabled_");
	MakeArray	(0X47381E,	0X2);
	MakeCode	(0X473820);
	MakeName	(0X473820,	"main_menu_set_timeout_");
	MakeCode	(x=0X473823);
	OpHex		(x,	1);
	MakeCode	(x=0X473828);
	OpHex		(x,	1);
	MakeCode	(x=0X47382D);
	OpHex		(x,	1);
	MakeCode	(x=0X473832);
	OpHex		(x,	1);
	MakeCode	(x=0X473837);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X47383E,	0X2);
	MakeCode	(0X473840);
	MakeName	(0X473840,	"main_menu_get_timeout_");
	MakeCode	(x=0X473847);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X47385C);
	MakeName	(0X47385C,	"main_menu_loop_");
	MakeCode	(x=0X47386C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47387C);
	OpHex		(x,	1);
	MakeCode	(x=0X4738A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4738AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4738BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4738C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4738D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4738DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4738EB);
	MakeCode	(x=0X4738F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4738FC);
	MakeCode	(0X473937);
	MakeCode	(0X473941);
	MakeCode	(0X47395A);
	MakeCode	(0X473961);
	MakeCode	(x=0X473966);
	OpHex		(x,	1);
	MakeCode	(x=0X47396E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X47397A);
	MakeCode	(0X473981);
	MakeCode	(0X473988);
	MakeCode	(0X47398F);
	MakeCode	(x=0X473996);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4739A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4739B2);
	MakeCode	(x=0X4739B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4739C0);
	MakeCode	(x=0X4739C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4739EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4739F8);
	MakeName	(0X4739F8,	"main_menu_fatal_error_");
	MakeCode	(0X473A04);
	MakeName	(0X473A04,	"main_menu_play_sound_");
	MakeDword	(0X473A0E);
	MakeName	(0X473A0E,	"_city_vs_city_idx_table");
	MakeDword	(0X473A12);
	MakeDword	(0X473A16);
	MakeDword	(0X473A1A);
	MakeDword	(0X473A1E);
	MakeDword	(0X473A22);
	MakeDword	(0X473A26);
	MakeDword	(0X473A2A);
	MakeDword	(0X473A2E);
	MakeDword	(0X473A32);
	MakeDword	(0X473A36);
	MakeDword	(0X473A3A);
	MakeWord	(0X473CA2);
	MakeName	(0X473CA2,	"_shrtnames");
	MakeDword	(0X473CA4);
	MakeArray	(0X473CA4,	0X21);
	MakeCode	(0X473D28);
	MakeName	(0X473D28,	"iso_init_");
	MakeCode	(x=0X473D39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473D3E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X473D46);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X473D5A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473D5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X473D65,	"height");
	MakeCode	(x=0X473D68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473D6E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X473D73,	"a6");
	MakeComm	(0X473D77,	"a5");
	MakeComm	(0X473D7C,	"width");
	MakeComm	(0X473D7F,	"y");
	MakeComm	(0X473D81,	"x");
	MakeCode	(x=0X473D88);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X473D92);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X473DA1);
	OpHex		(x,	1);
	MakeCode	(0X473DA9);
	MakeCode	(x=0X473DAE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X473DB7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X473DC6);
	OpHex		(x,	1);
	MakeCode	(x=0X473DCF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473DD4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473DE2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X473DF1);
	OpHex		(x,	1);
	MakeCode	(0X473DFA);
	MakeCode	(x=0X473E03);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X473E12);
	OpHex		(x,	1);
	MakeCode	(x=0X473E1B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X473E25);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473E2A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473E30);
	OpHex		(x,	1);
	MakeCode	(x=0X473E36);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473E3C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473E41);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X473E4E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473E64);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473E74);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X473E83);
	OpHex		(x,	1);
	MakeCode	(x=0X473E8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X473E96);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473E9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473EA4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473EAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473EB1);
	OpHex		(x,	1);
	MakeCode	(x=0X473EB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473EC7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X473ED6);
	OpHex		(x,	1);
	MakeCode	(x=0X473EDF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X473EE9);
	OpHex		(x,	1);
	MakeCode	(x=0X473EF1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X473EFB);
	OpHex		(x,	1);
	MakeCode	(x=0X473F11);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X473F20);
	OpHex		(x,	1);
	MakeCode	(x=0X473F29);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X473F33);
	OpHex		(x,	1);
	MakeCode	(0X473F44);
	MakeName	(0X473F44,	"iso_reset_");
	MakeCode	(x=0X473F48);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473F5B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X473F61);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X473F67);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473F7A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X473F80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X473FA4);
	MakeName	(0X473FA4,	"iso_exit_");
	MakeCode	(x=0X473FC1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473FCB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473FDE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X473FE4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X473FEA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X473FFD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X474003);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X47400E,	0X2);
	MakeCode	(0X474010);
	MakeName	(0X474010,	"map_init_");
	MakeCode	(x=0X474013);
	OpHex		(x,	1);
	MakeCode	(x=0X474016);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47401A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47401F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474024);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47402E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474033);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474040);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47404A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474059);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X474060);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474067);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47406C);
	OpStkvar	(x,	1);
	MakeComm	(0X474070,	"buf");
	MakeCode	(x=0X474076);
	OpHex		(x,	1);
	MakeCode	(x=0X47407B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47408A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X474094);
	OpHex		(x,	1);
	MakeCode	(x=0X47409C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4740AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4740B7);
	OpHex		(x,	1);
	MakeArray	(0X4740BE,	0X2);
	MakeCode	(0X4740C0);
	MakeName	(0X4740C0,	"map_reset_");
	MakeCode	(x=0X4740C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4740D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4740E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4740E0,	"map_exit_");
	MakeCode	(x=0X4740F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4740FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47410D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X474117);
	OpHex		(x,	1);
	MakeCode	(0X47411C);
	MakeName	(0X47411C,	"map_enable_bk_processes_");
	MakeCode	(x=0X47411D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X474130);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47413A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47414E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X474156,	0X2);
	MakeCode	(0X474158);
	MakeName	(0X474158,	"map_disable_bk_processes_");
	MakeCode	(x=0X474159);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X474167);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474171);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47418E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X474196);
	MakeArray	(0X47419A,	0X2);
	MakeCode	(0X47419C);
	MakeName	(0X47419C,	"map_set_elevation_");
	MakeCode	(x=0X4741B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4741BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4741C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4741DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4741F2);
	MakeArray	(0X4741FA,	0X2);
	MakeCode	(0X4741FC);
	MakeName	(0X4741FC,	"map_is_elevation_empty_");
	MakeCode	(x=0X47420D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474212);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47421E);
	MakeArray	(0X474225,	0X3);
	MakeCode	(0X474228);
	MakeName	(0X474228,	"map_set_global_var_");
	MakeCode	(x=0X47422D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474235);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X474242);
	MakeCode	(x=0X474243);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X474252);
	OpHex		(x,	1);
	MakeCode	(0X474258);
	MakeName	(0X474258,	"map_get_global_var_");
	MakeCode	(x=0X47425D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47426C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X474276);
	MakeCode	(x=0X474277);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X474281);
	OpHex		(x,	1);
	MakeCode	(0X474288);
	MakeName	(0X474288,	"map_set_local_var_");
	MakeCode	(x=0X47428D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474295);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4742A2);
	MakeCode	(x=0X4742A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4742B2);
	OpHex		(x,	1);
	MakeCode	(0X4742B8);
	MakeName	(0X4742B8,	"map_get_local_var_");
	MakeCode	(x=0X4742BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4742CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4742D6);
	MakeCode	(x=0X4742D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4742E1);
	OpHex		(x,	1);
	MakeCode	(0X4742E8);
	MakeName	(0X4742E8,	"map_malloc_local_var_");
	MakeCode	(x=0X4742EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4742F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X474302);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474310);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474326);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47432B,	"dst");
	MakeComm	(0X47432D,	"size_t");
	MakeComm	(0X47432F,	"val");
	MakeCode	(x=0X474338);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X474347);
	OpHex		(x,	1);
	MakeArray	(0X474351,	0X3);
	MakeCode	(x=0X474354);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X474354,	"map_set_entrance_hex_");
	MakeCode	(x=0X474359);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47435F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X474366,	0X2);
	MakeCode	(0X474368);
	MakeName	(0X474368,	"map_set_script_");
	MakeCode	(x=0X47436E);
	OpHex		(x,	1);
	MakeCode	(x=0X47437E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X474386);
	MakeCode	(x=0X474388);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47438E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X474399,	"sid");
	MakeCode	(x=0X4743A5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4743B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4743C8,	"Index");
	MakeComm	(0X4743CD,	"ObjType");
	MakeComm	(0X4743D4,	"ID1");
	MakeComm	(0X4743D6,	"ID3");
	MakeComm	(0X4743D7,	"ID2");
	MakeCode	(x=0X4743D9);
	OpStkvar	(x,	0);
	MakeComm	(0X4743E2,	"pid");
	MakeComm	(0X4743E7,	"art");
	MakeComm	(0X4743E9,	"object");
	MakeCode	(x=0X4743F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4743F8);
	OpHex		(x,	1);
	MakeCode	(x=0X474408);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474410);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474413);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47441C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474424);
	OpHex		(x,	1);
	MakeCode	(x=0X47442A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X474434,	"buf");
	MakeCode	(x=0X474434);
	OpStkvar	(x,	1);
	MakeComm	(0X474438,	"sid");
	MakeCode	(x=0X474438);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474442);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474447);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47444F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474453);
	OpHex		(x,	1);
	MakeCode	(x=0X47445C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474461);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474466);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47446D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474471);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474477);
	OpHex		(x,	1);
	MakeArray	(0X474481,	0X3);
	MakeCode	(0X474484);
	MakeName	(0X474484,	"map_set_name_");
	MakeCode	(x=0X474486);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4744AA,	0X2);
	MakeCode	(0X4744AC);
	MakeName	(0X4744AC,	"map_get_name_");
	MakeCode	(x=0X4744AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4744D2,	0X2);
	MakeCode	(0X4744D4);
	MakeName	(0X4744D4,	"map_get_name_idx_");
	MakeCode	(x=0X4744D6);
	OpHex		(x,	1);
	MakeCode	(0X4744E6);
	MakeCode	(x=0X4744EE);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4744F8);
	OpHex		(x,	1);
	MakeComm	(0X4744FE,	"msgfile");
	MakeCode	(x=0X4744FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474503);
	OpStkvar	(x,	0);
	MakeComm	(0X474506,	"msgstruct");
	MakeCode	(x=0X474517);
	OpHex		(x,	1);
	MakeCode	(x=0X47451D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47453D);
	OpHex		(x,	1);
	MakeCode	(0X474544);
	MakeName	(0X474544,	"map_get_elev_idx_");
	MakeCode	(x=0X474545);
	OpHex		(x,	1);
	MakeRptCmt	(0X47454C,	"_wmMaxMapNum");
	MakeCode	(x=0X47454C);
	OpDecimal	(x,	1);
	MakeCode	(0X474558);
	MakeCode	(x=0X474572);
	OpHex		(x,	1);
	MakeCode	(0X474577);
	MakeCode	(x=0X474579);
	OpHex		(x,	1);
	MakeCode	(x=0X474588);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474592);
	OpHex		(x,	1);
	MakeCode	(0X474598);
	MakeName	(0X474598,	"is_map_idx_same_");
	MakeCode	(x=0X4745A0);
	OpDecimal	(x,	1);
	MakeCode	(0X4745AC);
	MakeCode	(0X4745CC);
	MakeCode	(x=0X4745CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4745D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4745DB);
	OpHex		(x,	1);
	MakeCode	(0X4745EA);
	MakeCode	(0X4745F8);
	MakeName	(0X4745F8,	"get_map_idx_same_");
	MakeCode	(0X474612);
	MakeCode	(0X47461F);
	MakeCode	(x=0X474621);
	OpHex		(x,	1);
	MakeCode	(x=0X474628);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47462F);
	OpHex		(x,	1);
	MakeCode	(0X474634);
	MakeName	(0X474634,	"map_get_short_name_");
	MakeCode	(x=0X474636);
	OpHex		(x,	1);
	MakeCode	(x=0X47463B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474642);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474647);
	OpHex		(x,	1);
	MakeCode	(x=0X47464F);
	OpHex		(x,	1);
	MakeArray	(0X474655,	0X3);
	MakeCode	(0X474658);
	MakeName	(0X474658,	"map_get_description_idx_");
	MakeCode	(x=0X474659);
	OpHex		(x,	1);
	MakeCode	(x=0X474660);
	OpDecimal	(x,	1);
	MakeComm	(0X474663,	"msgstruct");
	MakeCode	(x=0X474665);
	OpStkvar	(x,	0);
	MakeComm	(0X474668,	"msgfile");
	MakeCode	(x=0X474668);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474677);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47467B);
	OpHex		(x,	1);
	MakeCode	(0X474680);
	MakeCode	(x=0X474682);
	OpHex		(x,	1);
	MakeCode	(0X474688);
	MakeName	(0X474688,	"map_get_description_");
	MakeCode	(x=0X474689);
	OpHex		(x,	1);
	MakeCode	(x=0X47468C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474695);
	OpDecimal	(x,	1);
	MakeComm	(0X474698,	"msgstruct");
	MakeCode	(x=0X47469A);
	OpStkvar	(x,	0);
	MakeComm	(0X47469D,	"msgfile");
	MakeCode	(x=0X47469D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4746AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4746B0);
	OpHex		(x,	1);
	MakeCode	(0X4746B5);
	MakeCode	(x=0X4746B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4746BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4746BC,	"map_get_index_number_");
	MakeArray	(0X4746C2,	0X2);
	MakeCode	(0X4746C4);
	MakeName	(0X4746C4,	"map_scroll_");
	MakeCode	(x=0X4746C9);
	OpHex		(x,	1);
	MakeCode	(x=0X4746CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4746E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4746E4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4746F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4746FB);
	OpHex		(x,	1);
	MakeCode	(x=0X4746FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474702);
	OpStkvar	(x,	0);
	MakeCode	(x=0X474717);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47471B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47471F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474724);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47472F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474733);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47473C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474740);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474747);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47474F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X474757);
	OpStkvar	(x,	0);
	MakeCode	(x=0X474779);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47477D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474788);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474790);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474795);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47479E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4747A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4747AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4747B2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4747BD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4747C4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4747C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4747D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4747D7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4747DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4747E1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4747E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4747EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4747F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4747FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474802);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474808);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47480D);
	OpStkvar	(x,	0);
	MakeCode	(0X47481D);
	MakeCode	(x=0X47481F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474824);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47482B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X474831);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474839);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47483D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474845);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474853);
	OpStkvar	(x,	0);
	MakeCode	(x=0X474857);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47485D);
	OpStkvar	(x,	1);
	MakeCode	(0X47486D);
	MakeCode	(x=0X47486F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474874);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47487D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X474883);
	OpStkvar	(x,	0);
	MakeCode	(x=0X474887);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47489D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4748A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4748AD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4748B6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4748BC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4748C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4748C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4748CD,	"WinRef");
	MakeCode	(x=0X4748CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4748D9);
	OpHex		(x,	1);
	MakeCode	(0X4748E2);
	MakeCode	(x=0X4748E7);
	OpHex		(x,	1);
	MakeCode	(0X4748F0);
	MakeCode	(x=0X4748F5);
	OpHex		(x,	1);
	MakeArray	(0X4748FE,	0X2);
	MakeCode	(0X474900);
	MakeName	(0X474900,	"map_file_path_");
	MakeCode	(0X474906);
	MakeCode	(x=0X474909);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47490E,	"buf");
	MakeCode	(x=0X47490E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X474918);
	OpHex		(x,	1);
	MakeCode	(x=0X47491B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X474921,	0X3);
	MakeCode	(0X474924);
	MakeName	(0X474924,	"map_new_map_");
	MakeComm	(0X474939,	"size_t");
	MakeComm	(0X474943,	"dst");
	MakeCode	(x=0X474943);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X474948,	"val");
	MakeCode	(x=0X474951);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47495B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X474961);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X474967);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47496F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X474975);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47497B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47498B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47499C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4749A2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4749A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4749BB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4749C1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4749DC);
	MakeName	(0X4749DC,	"map_load_dialog_");
	MakeCode	(x=0X4749DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4749E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474A00);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474A09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474A18);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474A1D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474A26);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X474A30);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474A33);
	OpHex		(x,	1);
	MakeCode	(x=0X474A4D);
	OpHex		(x,	1);
	MakeCode	(0X474A54);
	MakeName	(0X474A54,	"map_load_");
	MakeCode	(x=0X474A61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474A78);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474A8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474A92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474ACA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474AEC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474B0D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474B12);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X474B15);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeArray	(0X474B21,	0X3);
	MakeCode	(0X474B24);
	MakeName	(0X474B24,	"map_load_idx_");
	MakeCode	(x=0X474B26);
	OpHex		(x,	1);
	MakeCode	(x=0X474B2B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474B55);
	OpHex		(x,	1);
	MakeCode	(0X474B5C);
	MakeName	(0X474B5C,	"map_load_file_");
	MakeCode	(x=0X474B62);
	OpHex		(x,	1);
	MakeCode	(x=0X474B83);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474BAD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474BB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474BD0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X474BDE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474BE5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474BF7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474BFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474C10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X474C19);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X474C1F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X474C2A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X474C30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474C35);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X474C46,	"size");
	MakeCode	(x=0X474C52);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X474C62);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X474C72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474C78);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474C80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474C8F);
	OpHex		(x,	1);
	MakeCode	(x=0X474C9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474CA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X474CB1,	"size");
	MakeCode	(x=0X474CBD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X474CCD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X474CDD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474CE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474CEB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474CFA);
	OpHex		(x,	1);
	MakeCode	(x=0X474D06);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474D1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474D31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474D43);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X474D51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474D56);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474D6D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474D72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474D92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474D98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474D9E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474DA8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474DAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474DBF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X474DC9);
	OpHex		(x,	1);
	MakeCode	(x=0X474DD0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X474DD5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X474DDA);
	OpStkvar	(x,	1);
	MakeComm	(0X474DDE,	"buf");
	MakeCode	(x=0X474DE4);
	OpHex		(x,	1);
	MakeCode	(x=0X474DE7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474DFA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474E01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474E06);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474E2D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474E39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474E3E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X474E48);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474E58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474E5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X474E72,	"Index");
	MakeComm	(0X474E77,	"ID1");
	MakeComm	(0X474E79,	"ObjType");
	MakeComm	(0X474E7E,	"ID3");
	MakeComm	(0X474E7F,	"ID2");
	MakeCode	(x=0X474E81);
	OpStkvar	(x,	0);
	MakeComm	(0X474E8D,	"pid");
	MakeComm	(0X474E92,	"art");
	MakeComm	(0X474E94,	"object");
	MakeCode	(x=0X474E94);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474EA0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474EAC);
	OpHex		(x,	1);
	MakeCode	(x=0X474EBC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474EC8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474ECF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474ED8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X474EE6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X474EF0,	"buf");
	MakeCode	(x=0X474EF0);
	OpStkvar	(x,	1);
	MakeComm	(0X474EF7,	"sid");
	MakeCode	(x=0X474EF7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474F01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474F06);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474F11);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474F18);
	OpHex		(x,	1);
	MakeCode	(x=0X474F21);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474F2A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474F33);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474F3D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474F44);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474F58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474F6E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X474F73);
	OpStkvar	(x,	1);
	MakeComm	(0X474F77,	"buf");
	MakeCode	(x=0X474F7D);
	OpHex		(x,	1);
	MakeCode	(x=0X474F80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X474F8A);
	OpHex		(x,	1);
	MakeCode	(x=0X474F99);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474FB2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X474FC5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474FCF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X474FDE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X475001);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47500B);
	OpHex		(x,	1);
	MakeCode	(x=0X47501D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47502D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475037);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475061);
	OpHex		(x,	1);
	MakeArray	(0X47506E,	0X2);
	MakeCode	(0X475070);
	MakeName	(0X475070,	"map_remove_children_");
	MakeCode	(x=0X475074);
	OpHex		(x,	1);
	MakeCode	(x=0X47507A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475081);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475086);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47508B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4750A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4750AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4750C0);
	OpHex		(x,	1);
	MakeCode	(0X4750CB);
	MakeCode	(x=0X4750D6);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4750D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4750DC);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X4750E1);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4750E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4750F3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X475101);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47510B);
	OpHex		(x,	1);
	MakeCode	(x=0X475112);
	OpHex		(x,	1);
	MakeCode	(x=0X475117);
	OpStkvar	(x,	1);
	MakeComm	(0X475122,	"sid");
	MakeCode	(x=0X475129);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475133);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475146);
	OpHex		(x,	1);
	MakeArray	(0X475151,	0X3);
	MakeCode	(0X475154);
	MakeName	(0X475154,	"map_load_in_game_");
	MakeCode	(x=0X475157);
	OpHex		(x,	1);
	MakeCode	(x=0X47515C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X475166);
	OpHex		(x,	1);
	MakeCode	(x=0X475169);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475183);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475190);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47519A);
	OpEnumEx		(x,	1,	GetEnum("ONE_GAME_"),0);
	MakeCode	(x=0X4751A1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4751B5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4751C4);
	OpHex		(x,	1);
	MakeCode	(0X4751C9);
	MakeCode	(x=0X4751CB);
	OpHex		(x,	1);
	MakeArray	(0X4751D2,	0X2);
	MakeCode	(0X4751D4);
	MakeName	(0X4751D4,	"map_critter_is_ageable_");
	MakeCode	(0X4751DE);
	MakeCode	(0X4751E8);
	MakeArray	(0X4751EE,	0X2);
	MakeCode	(0X4751F0);
	MakeName	(0X4751F0,	"map_age_dead_critters_");
	MakeCode	(x=0X4751F6);
	OpHex		(x,	1);
	MakeCode	(x=0X4751FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475201);
	OpStkvar	(x,	0);
	MakeCode	(0X47521B);
	MakeCode	(x=0X475220);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47524E);
	OpHex		(x,	1);
	MakeCode	(x=0X475256);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475291);
	OpStkvar	(x,	0);
	MakeCode	(0X47529B);
	MakeCode	(x=0X4752A3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4752AB);
	OpStkvar	(x,	0);
	MakeComm	(0X4752B6,	"size");
	MakeCode	(x=0X4752D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4752E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X47531B);
	MakeCode	(0X475326);
	MakeCode	(x=0X47535A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X475369);
	OpHex		(x,	1);
	MakeCode	(x=0X47536C);
	OpHex		(x,	1);
	MakeCode	(0X475376);
	MakeCode	(x=0X475389);
	OpStkvar	(x,	0);
	MakeCode	(x=0X475395);
	OpStkvar	(x,	0);
	MakeCode	(x=0X475399);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4753A2);
	OpHex		(x,	1);
	MakeCode	(x=0X4753E4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4753ED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47543C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47544B);
	OpHex		(x,	1);
	MakeCode	(x=0X47544E);
	OpHex		(x,	1);
	MakeCode	(x=0X475458);
	OpStkvar	(x,	0);
	MakeCode	(x=0X475460);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475464);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475472);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47547B);
	OpStkvar	(x,	1);
	MakeComm	(0X47548C,	"max");
	MakeComm	(0X475491,	"min");
	MakeComm	(0X475498,	"buf");
	MakeComm	(0X47549E,	"pid");
	MakeCode	(x=0X4754A6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4754AA);
	OpHex		(x,	1);
	MakeCode	(0X4754B5);
	MakeCode	(x=0X4754D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4754DD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4754E7);
	OpStkvar	(x,	1);
	MakeCode	(0X475507);
	MakeCode	(0X475526);
	MakeCode	(x=0X475534);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475542);
	OpStkvar	(x,	0);
	MakeCode	(x=0X475548);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475555);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47556B);
	OpHex		(x,	1);
	MakeCode	(x=0X47556F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475573);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47557B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47557F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X475592);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475596);
	OpHex		(x,	1);
	MakeCode	(0X4755A0);
	MakeName	(0X4755A0,	"map_leave_map_");
	MakeCode	(x=0X4755A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4755B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4755BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4755C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4755CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4755DC);
	MakeCode	(0X4755E4);
	MakeName	(0X4755E4,	"map_check_state_");
	MakeCode	(x=0X4755EA);
	OpHex		(x,	1);
	MakeCode	(x=0X4755ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X475606);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475615);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X475627);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47562B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475633);
	OpStkvar	(x,	0);
	MakeCode	(x=0X475638);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47563E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475643);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475650);
	OpHex		(x,	1);
	MakeCode	(x=0X475658);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47565E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X475663);
	OpStkvar	(x,	0);
	MakeCode	(x=0X475668);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47566D);
	OpStkvar	(x,	1);
	MakeComm	(0X475683,	"dst");
	MakeCode	(x=0X475683);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47568F);
	OpHex		(x,	1);
	MakeCode	(0X475699);
	MakeCode	(x=0X47569E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4756B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4756B8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4756BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4756C1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4756C7);
	OpStkvar	(x,	1);
	MakeComm	(0X4756D6,	"val");
	MakeComm	(0X4756D8,	"size_t");
	MakeComm	(0X4756DD,	"dst");
	MakeCode	(x=0X4756DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4756E9);
	OpHex		(x,	1);
	MakeCode	(x=0X4756F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X475700);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475726);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475735);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475744);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475754);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475760);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475766);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475770);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47577A);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X475787);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X475791);
	OpHex		(x,	1);
	MakeComm	(0X475794,	"size_t");
	MakeComm	(0X475799,	"dst");
	MakeCode	(x=0X475799);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47579E,	"val");
	MakeCode	(x=0X4757A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4757BB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4757C5);
	OpHex		(x,	1);
	MakeCode	(x=0X4757CA);
	OpHex		(x,	1);
	MakeCode	(0X4757D4);
	MakeName	(0X4757D4,	"map_fix_critter_combat_data_");
	MakeCode	(x=0X4757DF);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4757E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4757EA);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X4757EF);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4757F2);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4757FA);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeArray	(0X47580D,	0X3);
	MakeCode	(0X475810);
	MakeName	(0X475810,	"map_save_dialog_");
	MakeCode	(x=0X475815);
	OpHex		(x,	1);
	MakeCode	(x=0X47581F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47582B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47582F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47583C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475867);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X47588F);
	MakeCode	(x=0X475894);
	OpHex		(x,	1);
	MakeArray	(0X47589D,	0X3);
	MakeCode	(0X4758A0);
	MakeName	(0X4758A0,	"map_save_");
	MakeCode	(x=0X4758A6);
	OpHex		(x,	1);
	MakeCode	(x=0X4758A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4758AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4758B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4758B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4758BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4758D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4758FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47592F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X475938);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X475947);
	OpHex		(x,	1);
	MakeCode	(x=0X47594F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47595B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47597B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X475980);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X475985);
	OpStkvar	(x,	1);
	MakeComm	(0X475989,	"buf");
	MakeCode	(x=0X47598F);
	OpHex		(x,	1);
	MakeCode	(x=0X47599A);
	OpHex		(x,	1);
	MakeCode	(x=0X4759A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4759A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4759AB);
	OpStkvar	(x,	1);
	MakeComm	(0X4759AF,	"buf");
	MakeCode	(x=0X4759B5);
	OpHex		(x,	1);
	MakeCode	(x=0X4759C0);
	OpHex		(x,	1);
	MakeCode	(x=0X4759C5);
	OpHex		(x,	1);
	MakeCode	(0X4759D0);
	MakeName	(0X4759D0,	"map_save_file_");
	MakeCode	(x=0X4759D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4759DC);
	OpStkvar	(x,	0);
	MakeCode	(0X4759F1);
	MakeCode	(x=0X4759F8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4759FF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X475A06);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475A11);
	OpStkvar	(x,	0);
	MakeCode	(x=0X475A18);
	OpStkvar	(x,	1);
	MakeComm	(0X475A1F,	"ID3");
	MakeCode	(x=0X475A21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X475A27,	"ID1");
	MakeComm	(0X475A29,	"ID2");
	MakeComm	(0X475A2E,	"ObjType");
	MakeComm	(0X475A33,	"Index");
	MakeCode	(x=0X475A33);
	OpHex		(x,	1);
	MakeComm	(0X475A3E,	"ID3");
	MakeComm	(0X475A40,	"Index");
	MakeComm	(0X475A47,	"ID1");
	MakeComm	(0X475A49,	"ID2");
	MakeComm	(0X475A4B,	"ObjType");
	MakeCode	(x=0X475A59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475A60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X475A69,	"ID3");
	MakeComm	(0X475A6E,	"ID1");
	MakeComm	(0X475A72,	"ID2");
	MakeCode	(x=0X475A74);
	OpHex		(x,	1);
	MakeComm	(0X475A77,	"ObjType");
	MakeComm	(0X475A7C,	"Index");
	MakeCode	(x=0X475A7C);
	OpHex		(x,	1);
	MakeComm	(0X475A87,	"ID3");
	MakeComm	(0X475A89,	"Index");
	MakeComm	(0X475A90,	"ID1");
	MakeComm	(0X475A92,	"ID2");
	MakeComm	(0X475A94,	"ObjType");
	MakeCode	(x=0X475ABA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475AC1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475AC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475AD1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X475ADC,	"elev");
	MakeCode	(x=0X475ADC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475AEE);
	OpHex		(x,	1);
	MakeCode	(x=0X475AFF);
	OpHex		(x,	1);
	MakeCode	(x=0X475B09);
	OpHex		(x,	1);
	MakeCode	(x=0X475B0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475B16);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475B1C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475B26);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X475B2E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475B35);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475B3B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475B43);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X475B4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475B52);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475B58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475B60);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X475B66);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475B6D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475B78);
	OpStkvar	(x,	0);
	MakeCode	(x=0X475B7F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X475B8F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475B99);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X475B9E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475BA3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475BAA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X475BAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475BB4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X475BBF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475BC9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475BD0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475BDD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475BE6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475BEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475C01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475C06);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X475C0E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475C17);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475C2A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475C3B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X475C40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X475C45);
	OpStkvar	(x,	1);
	MakeComm	(0X475C4E,	"buf");
	MakeCode	(x=0X475C58);
	OpHex		(x,	1);
	MakeCode	(x=0X475C5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475C5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475C6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475C7B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X475C80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X475C85);
	OpStkvar	(x,	1);
	MakeComm	(0X475C8E,	"buf");
	MakeCode	(x=0X475C98);
	OpHex		(x,	1);
	MakeCode	(x=0X475C9D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475CAF);
	OpHex		(x,	1);
	MakeCode	(0X475CBC);
	MakeName	(0X475CBC,	"map_save_as_");
	MakeCode	(x=0X475CBE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X475CE8);
	MakeName	(0X475CE8,	"map_save_in_game_");
	MakeCode	(x=0X475CED);
	OpHex		(x,	1);
	MakeCode	(x=0X475CF2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X475D04);
	OpHex		(x,	1);
	MakeCode	(x=0X475D1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X475D28,	"sid");
	MakeComm	(0X475D2A,	"buf");
	MakeCode	(x=0X475D2A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475D3D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X475D49);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X475D4E);
	OpHex		(x,	1);
	MakeCode	(x=0X475D53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475D68);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X475D6D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475D72);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475D7B);
	OpHex		(x,	1);
	MakeCode	(x=0X475D7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475D9F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475DB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475DDF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X475DE4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475DE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475DF2);
	OpHex		(x,	1);
	MakeCode	(x=0X475DF5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475E16);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475E22);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475E27);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475E2C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475E50);
	OpHex		(x,	1);
	MakeCode	(x=0X475E57);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X475E78);
	OpHex		(x,	1);
	MakeArray	(0X475E81,	0X3);
	MakeCode	(0X475E84);
	MakeName	(0X475E84,	"map_setup_paths_");
	MakeCode	(x=0X475E89);
	OpHex		(x,	1);
	MakeCode	(x=0X475E8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475E96);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475E9D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475EA2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X475EA9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475EBA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475EC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X475EE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475F1F);
	OpHex		(x,	1);
	MakeCode	(0X475F2C);
	MakeName	(0X475F2C,	"map_match_map_name_");
	MakeCode	(x=0X475F30);
	OpHex		(x,	1);
	MakeCode	(x=0X475F53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475F68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475F73);
	OpStkvar	(x,	1);
	MakeComm	(0X475F82,	"dst");
	MakeCode	(x=0X475F82);
	OpStkvar	(x,	1);
	MakeComm	(0X475F86,	"src");
	MakeCode	(0X475FA0);
	MakeCode	(x=0X475FA5);
	OpHex		(x,	1);
	MakeArray	(0X475FAD,	0X3);
	MakeCode	(0X475FB0);
	MakeName	(0X475FB0,	"map_match_map_number_");
	MakeCode	(x=0X475FB4);
	OpHex		(x,	1);
	MakeCode	(x=0X475FB7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475FBC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475FCE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X475FD3,	"src");
	MakeCode	(x=0X475FD3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X475FE5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476008);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47601D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476028);
	OpStkvar	(x,	1);
	MakeComm	(0X476037,	"dst");
	MakeCode	(x=0X476037);
	OpStkvar	(x,	1);
	MakeComm	(0X47603B,	"src");
	MakeCode	(x=0X476047);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47604C);
	OpDecimal	(x,	1);
	MakeCode	(x=0X476051);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X476059);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X476068);
	OpHex		(x,	1);
	MakeCode	(x=0X47606B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X476071);
	OpHex		(x,	1);
	MakeArray	(0X476079,	0X3);
	MakeCode	(0X47607C);
	MakeName	(0X47607C,	"map_display_draw_");
	MakeCode	(x=0X47607E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X476084,	"WinRect");
	MakeComm	(0X476086,	"WinRef");
	MakeCode	(0X476090);
	MakeName	(0X476090,	"map_scroll_refresh_game_");
	MakeCode	(x=0X476092);
	OpHex		(x,	1);
	MakeCode	(x=0X476097);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4760A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4760B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4760C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4760CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4760DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4760E7);
	OpHex		(x,	1);
	MakeArray	(0X4760ED,	0X3);
	MakeCode	(0X4760F0);
	MakeName	(0X4760F0,	"map_scroll_refresh_mapper_");
	MakeCode	(x=0X4760F5);
	OpHex		(x,	1);
	MakeCode	(x=0X4760FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476109);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47610E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476114);
	OpStkvar	(x,	1);
	MakeCode	(x=0X476122);
	OpStkvar	(x,	1);
	MakeCode	(x=0X476126);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47612C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X476131);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476145);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476152);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47615F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47616C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476179);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476184);
	OpHex		(x,	1);
	MakeArray	(0X47618D,	0X3);
	MakeCode	(0X476190);
	MakeName	(0X476190,	"map_allocate_global_vars_");
	MakeCode	(x=0X476195);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4761A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4761AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4761B8,	"size");
	MakeCode	(x=0X4761C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4761D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4761E2,	0X2);
	MakeCode	(0X4761E4);
	MakeName	(0X4761E4,	"map_free_global_vars_");
	MakeCode	(x=0X4761E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4761F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4761FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X476208);
	MakeName	(0X476208,	"map_load_global_vars_");
	MakeCode	(x=0X47620A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476210);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476220);
	OpHex		(x,	1);
	MakeArray	(0X476229,	0X3);
	MakeCode	(0X47622C);
	MakeName	(0X47622C,	"map_allocate_local_vars_");
	MakeCode	(x=0X476231);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476244);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47624A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X476254,	"size");
	MakeCode	(x=0X476260);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X476272);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X47627E,	0X2);
	MakeCode	(0X476280);
	MakeName	(0X476280,	"map_free_local_vars_");
	MakeCode	(x=0X476282);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476295);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47629B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4762A4);
	MakeName	(0X4762A4,	"map_load_local_vars_");
	MakeCode	(x=0X4762A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4762AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4762BC);
	OpHex		(x,	1);
	MakeArray	(0X4762C5,	0X3);
	MakeCode	(0X4762C8);
	MakeName	(0X4762C8,	"map_place_dude_and_mouse_");
	MakeCode	(x=0X4762CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4762DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4762E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4762F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4762F9,	"ID2");
	MakeCode	(x=0X476302);
	OpHex		(x,	1);
	MakeComm	(0X476308,	"ID3");
	MakeComm	(0X476309,	"ID1");
	MakeCode	(x=0X476309);
	OpHex		(x,	1);
	MakeComm	(0X47630F,	"ObjType");
	MakeComm	(0X476314,	"Index");
	MakeCode	(x=0X476314);
	OpHex		(x,	1);
	MakeCode	(x=0X47631F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476328);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476333);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476339);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476346);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47634C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476362);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47636E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476373);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X476377);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47637A);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeArray	(0X476395,	0X3);
	MakeCode	(0X476398);
	MakeName	(0X476398,	"square_init_");
	MakeCode	(x=0X476399);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4763A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4763B6,	0X2);
	MakeCode	(0X4763B8);
	MakeName	(0X4763B8,	"square_reset_");
	MakeCode	(x=0X4763BE);
	OpHex		(x,	1);
	MakeCode	(x=0X4763C3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4763C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4763CD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4763D1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4763D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4763DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4763DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4763EA,	"ID3");
	MakeCode	(x=0X4763EC);
	OpHex		(x,	1);
	MakeComm	(0X4763EF,	"Index");
	MakeCode	(x=0X4763F4);
	OpHex		(x,	1);
	MakeComm	(0X4763F9,	"ID1");
	MakeCode	(x=0X4763FB);
	OpHex		(x,	1);
	MakeComm	(0X4763FE,	"ID2");
	MakeCode	(x=0X476400);
	OpStkvar	(x,	0);
	MakeComm	(0X476404,	"ObjType");
	MakeCode	(x=0X47640E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X476411);
	OpHex		(x,	1);
	MakeCode	(x=0X476418);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476421);
	OpHex		(x,	1);
	MakeCode	(x=0X476424);
	OpHex		(x,	1);
	MakeCode	(x=0X47642F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X476435,	"ID3");
	MakeComm	(0X47643A,	"ID1");
	MakeCode	(x=0X47643C);
	OpHex		(x,	1);
	MakeComm	(0X476441,	"ID2");
	MakeCode	(x=0X476443);
	OpHex		(x,	1);
	MakeComm	(0X476446,	"Index");
	MakeCode	(x=0X47644B);
	OpStkvar	(x,	0);
	MakeComm	(0X47644F,	"ObjType");
	MakeCode	(x=0X476459);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47645C);
	OpHex		(x,	1);
	MakeCode	(x=0X476463);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476473);
	OpHex		(x,	1);
	MakeCode	(x=0X476476);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47647A);
	OpHex		(x,	1);
	MakeCode	(x=0X476480);
	OpStkvar	(x,	0);
	MakeCode	(x=0X476491);
	OpStkvar	(x,	1);
	MakeCode	(x=0X476496);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4764A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4764AA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4764B7);
	OpHex		(x,	1);
	MakeArray	(0X4764C1,	0X3);
	MakeCode	(0X4764C4);
	MakeName	(0X4764C4,	"square_load_");
	MakeCode	(x=0X4764C9);
	OpHex		(x,	1);
	MakeCode	(x=0X4764CC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4764D0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4764DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4764DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4764EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4764EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X476504);
	MakeCode	(x=0X476506);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476512);
	OpHex		(x,	1);
	MakeCode	(x=0X476517);
	OpHex		(x,	1);
	MakeCode	(x=0X47651D);
	OpHex		(x,	1);
	MakeCode	(x=0X476522);
	OpHex		(x,	1);
	MakeCode	(x=0X476525);
	OpHex		(x,	1);
	MakeCode	(x=0X47652B);
	OpHex		(x,	1);
	MakeCode	(x=0X476533);
	OpHex		(x,	1);
	MakeCode	(x=0X476539);
	OpHex		(x,	1);
	MakeCode	(x=0X476556);
	OpHex		(x,	1);
	MakeCode	(0X476560);
	MakeName	(0X476560,	"map_write_MapData_");
	MakeCode	(0X476654);
	MakeArray	(0X47665A,	0X2);
	MakeCode	(0X47665C);
	MakeName	(0X47665C,	"map_read_MapData_");
	MakeCode	(0X476750);
	MakeArray	(0X476756,	0XA);
	MakeCode	(0X476760);
	MakeName	(0X476760,	"defaultOutput_");
	MakeCode	(x=0X476761);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47676B);
	OpHex		(x,	1);
	MakeCode	(x=0X476770);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X476770,	"memoryRegisterDebug_");
	MakeArray	(0X476776,	0X2);
	MakeCode	(0X476778);
	MakeName	(0X476778,	"debug_printf_0");
	MakeCode	(x=0X47677B);
	OpHex		(x,	1);
	MakeCode	(x=0X47677E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47678B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X476791);
	OpStkvar	(x,	1);
	MakeCode	(x=0X476795);
	OpStkvar	(x,	0);
	MakeCode	(x=0X476798);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4767A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4767AB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4767AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4767B6);
	OpHex		(x,	1);
	MakeArray	(0X4767BD,	0X3);
	MakeCode	(0X4767C0);
	MakeName	(0X4767C0,	"error_");
	MakeCode	(x=0X4767C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4767CF);
	OpHex		(x,	1);
	MakeCode	(0X4767DC);
	MakeName	(0X4767DC,	"defaultMalloc__");
	MakeArray	(0X4767E1,	0X3);
	MakeCode	(0X4767E4);
	MakeName	(0X4767E4,	"defaultRealloc__");
	MakeArray	(0X4767E9,	0X3);
	MakeCode	(0X4767EC);
	MakeName	(0X4767EC,	"defaultFree__");
	MakeArray	(0X4767F1,	0X3);
	MakeCode	(x=0X4767F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4767F4,	"memoryRegisterAlloc_");
	MakeCode	(x=0X4767F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4767FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X476809,	0X3);
	MakeCode	(0X47680C);
	MakeName	(0X47680C,	"get_current_memory_");
	MakeCode	(0X476810);
	MakeName	(0X476810,	"mymalloc_");
	MakeCode	(x=0X476815);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X476821);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X476831);
	MakeCode	(0X476838);
	MakeName	(0X476838,	"myfree_");
	MakeCode	(x=0X476841);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47684B);
	OpHex		(x,	1);
	MakeCode	(0X476858);
	MakeCode	(x=0X47685A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X476862,	0X2);
	MakeCode	(0X476864);
	MakeName	(0X476864,	"myrealloc_");
	MakeCode	(x=0X47686A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X476876);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X476882);
	MakeCode	(0X476888);
	MakeName	(0X476888,	"mycalloc_");
	MakeCode	(x=0X476894);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4768A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4768AA);
	MakeComm	(0X4768AC,	"size_t");
	MakeComm	(0X4768AF,	"dst");
	MakeComm	(0X4768B1,	"val");
	MakeArray	(0X4768BE,	0X2);
	MakeCode	(0X4768C0);
	MakeName	(0X4768C0,	"mystrdup_");
	MakeCode	(x=0X4768C4);
	OpHex		(x,	1);
	MakeCode	(x=0X4768C9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4768DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4768E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4768F0);
	OpStkvar	(x,	1);
	MakeCode	(0X4768F8);
	MakeCode	(x=0X476916);
	OpHex		(x,	1);
	MakeArray	(0X47691E,	0X2);
	MakeCode	(0X476920);
	MakeName	(0X476920,	"init_message_");
	MakeCode	(x=0X476926);
	OpHex		(x,	1);
	MakeCode	(x=0X476929);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47692E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476949);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X476951);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X476966);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47696B,	"size");
	MakeCode	(x=0X47696B);
	OpHex		(x,	1);
	MakeCode	(x=0X476973);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X476988);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47698D,	"size");
	MakeCode	(x=0X47698D);
	OpHex		(x,	1);
	MakeCode	(x=0X476995);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47699E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4769B4);
	OpHex		(x,	1);
	MakeCode	(0X4769BE);
	MakeCode	(x=0X4769C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4769DA);
	MakeCode	(x=0X4769E6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4769F0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4769F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X476A00);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476A14);
	OpStkvar	(x,	1);
	MakeCode	(x=0X476A18);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476A1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476A2B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X476A35);
	OpStkvar	(x,	0);
	MakeCode	(x=0X476A52);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X476A5E);
	MakeCode	(x=0X476A69);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476A7C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476A86);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476A95);
	OpHex		(x,	1);
	MakeCode	(0X476AA0);
	MakeName	(0X476AA0,	"exit_message_");
	MakeCode	(x=0X476AA4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476AB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476AC0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476ACD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X476AD6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476AE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476AEE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X476AF9,	0X3);
	MakeCode	(0X476AFC);
	MakeName	(0X476AFC,	"message_init_");
	MakeCode	(0X476B14);
	MakeName	(0X476B14,	"message_exit_");
	MakeArray	(0X476B81,	0X3);
	MakeCode	(0X476B84);
	MakeName	(0X476B84,	"message_save_");
	MakeCode	(x=0X476B89);
	OpHex		(x,	1);
	MakeCode	(x=0X476BA3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X476BAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476BAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476BB4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476BC8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X476BD0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X476BD5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X476BDA);
	OpStkvar	(x,	1);
	MakeComm	(0X476BDE,	"buf");
	MakeCode	(x=0X476BE4);
	OpHex		(x,	1);
	MakeCode	(x=0X476BE7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476C20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X476C31);
	OpHex		(x,	1);
	MakeCode	(0X476C46);
	MakeCode	(x=0X476C48);
	OpHex		(x,	1);
	MakeCode	(0X476C54);
	MakeName	(0X476C54,	"message_load_");
	MakeCode	(x=0X476C59);
	OpHex		(x,	1);
	MakeCode	(x=0X476C75);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476C7A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X476C81);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476C86);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476C8B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X476C92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476C9D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X476CA5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X476CAA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X476CAF);
	OpStkvar	(x,	1);
	MakeComm	(0X476CB6,	"buf");
	MakeCode	(x=0X476CBC);
	OpHex		(x,	1);
	MakeCode	(x=0X476CBF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476CC4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X476CD6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476CDB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X476CEC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X476CF1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X476CF6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X476CFB);
	OpStkvar	(x,	1);
	MakeComm	(0X476D02,	"buf");
	MakeCode	(x=0X476D08);
	OpHex		(x,	1);
	MakeCode	(x=0X476D0B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476D10);
	OpStkvar	(x,	1);
	MakeCode	(x=0X476D28);
	OpStkvar	(x,	0);
	MakeCode	(x=0X476D2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X476D36);
	OpStkvar	(x,	0);
	MakeCode	(x=0X476D3D);
	OpStkvar	(x,	1);
	MakeCode	(0X476D5F);
	MakeCode	(x=0X476D6C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X476D74);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X476D7B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X476D8D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X476D95);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X476D9C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X476DA3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X476DB4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X476DBC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X476DC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X476DDA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X476DE2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X476DEC);
	OpHex		(x,	1);
	MakeCode	(x=0X476DFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X476E03);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X476E0D);
	OpHex		(x,	1);
	MakeCode	(x=0X476E19);
	OpHex		(x,	1);
	MakeArray	(0X476E25,	0X3);
	MakeCode	(0X476E28);
	MakeName	(0X476E28,	"message_search_");
	MakeCode	(x=0X476E2B);
	OpHex		(x,	1);
	MakeCode	(x=0X476E4D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X476E6A);
	OpStkvar	(x,	1);
	MakeCode	(0X476E87);
	MakeCode	(x=0X476E89);
	OpHex		(x,	1);
	MakeCode	(0X476E90);
	MakeName	(0X476E90,	"message_insert_");
	MakeCode	(0X476EA0);
	MakeName	(0X476EA0,	"message_delete_");
	MakeCode	(0X476EB0);
	MakeName	(0X476EB0,	"message_make_path_");
	MakeCode	(x=0X476EB4);
	OpHex		(x,	1);
	MakeCode	(x=0X476EC5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476ECA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476ECF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X476EDF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X476EE4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X476EE9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X476EEE,	"buf");
	MakeCode	(x=0X476EF9);
	OpHex		(x,	1);
	MakeCode	(0X476EFE);
	MakeCode	(x=0X476F00);
	OpHex		(x,	1);
	MakeCode	(0X476F08);
	MakeName	(0X476F08,	"message_find_");
	MakeCode	(x=0X476F27);
	OpHex		(x,	1);
	MakeCode	(0X476F42);
	MakeCode	(0X476F49);
	MakeArray	(0X476F5D,	0X3);
	MakeCode	(0X476F60);
	MakeName	(0X476F60,	"message_add_");
	MakeCode	(x=0X476F65);
	OpHex		(x,	1);
	MakeComm	(0X476F85,	"size");
	MakeCode	(x=0X476F9C);
	OpStkvar	(x,	0);
	MakeCode	(0X476FA1);
	MakeCode	(x=0X476FC8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X476FDE);
	OpHex		(x,	1);
	MakeCode	(x=0X476FE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X476FE6);
	OpHex		(x,	1);
	MakeCode	(x=0X476FF9);
	OpHex		(x,	1);
	MakeCode	(x=0X476FFC);
	OpHex		(x,	1);
	MakeCode	(x=0X47700A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477028);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477043);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477069);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477097);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4770AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4770CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4770E6);
	OpStkvar	(x,	1);
	MakeCode	(0X47710F);
	MakeCode	(x=0X477111);
	OpHex		(x,	1);
	MakeArray	(0X47711A,	0X2);
	MakeCode	(0X47711C);
	MakeName	(0X47711C,	"message_remove_");
	MakeCode	(x=0X477120);
	OpHex		(x,	1);
	MakeCode	(x=0X477135);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47715B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477181);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4771A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4771A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4771B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4771B5);
	OpHex		(x,	1);
	MakeCode	(0X4771F0);
	MakeCode	(0X477206);
	MakeCode	(x=0X477208);
	OpHex		(x,	1);
	MakeCode	(0X477210);
	MakeName	(0X477210,	"message_parse_number_");
	MakeCode	(x=0X47723B);
	OpHex		(x,	1);
	MakeCode	(x=0X477241);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X47725C);
	MakeCode	(0X477264);
	MakeName	(0X477264,	"message_load_field_");
	MakeCode	(0X477285);
	MakeCode	(x=0X47728A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X477299);
	OpHex		(x,	1);
	MakeCode	(0X47729E);
	MakeCode	(x=0X4772B6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4772C2);
	MakeCode	(0X4772CD);
	MakeCode	(x=0X4772E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4772EF);
	OpHex		(x,	1);
	MakeArray	(0X4772F9,	0X3);
	MakeCode	(0X4772FC);
	MakeName	(0X4772FC,	"getmsg_");
	MakeCode	(x=0X47730B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X477310);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47731D);
	OpHex		(x,	1);
	MakeArray	(0X477325,	0X3);
	MakeCode	(0X477328);
	MakeName	(0X477328,	"message_filter_");
	MakeCode	(x=0X47732E);
	OpHex		(x,	1);
	MakeCode	(x=0X477331);
	OpStkvar	(x,	0);
	MakeCode	(x=0X477337);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47734C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X477359);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47735D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X477362);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X477367);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X477371);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47737C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47738B,	"min");
	MakeComm	(0X477390,	"max");
	MakeCode	(x=0X47739C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4773A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4773B2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4773B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4773BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4773C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4773CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4773F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4773FB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X477407);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47740B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47740F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X477417);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47742D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X477439);
	OpHex		(x,	1);
	MakeCode	(x=0X47743F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X477447);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47744B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47745A);
	OpHex		(x,	1);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_17(void) {
        auto x;
#define id x

	MakeCode	(x=0X477460);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X477468);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47746B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X477478);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47748B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X477496);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47749A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47749E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4774A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4774AC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4774B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4774BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4774C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4774C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4774CE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4774E1);
	OpHex		(x,	1);
	MakeArray	(0X4774EB,	0X5);
	MakeCode	(0X4774F0);
	MakeName	(0X4774F0,	"defaultNameMangler_");
	MakeArray	(0X4774F1,	0X3);
	MakeCode	(0X4774F4);
	MakeName	(0X4774F4,	"defaultRateCallback_");
	MakeArray	(0X4774FA,	0X2);
	MakeCode	(0X4774FC);
	MakeName	(0X4774FC,	"defaultTimeCallback_");
	MakeArray	(0X477501,	0X3);
	MakeCode	(0X477504);
	MakeName	(0X477504,	"setShape_");
	MakeCode	(x=0X47750B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477510);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477515);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477528);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X477528,	"mousemgrSetNameMangler_");
	MakeArray	(0X47752E,	0X2);
	MakeCode	(0X477530);
	MakeName	(0X477530,	"mousemgrSetTimeCallback_");
	MakeCode	(x=0X477534);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47753B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X477549);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47754E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X477555,	0X3);
	MakeCode	(0X477558);
	MakeName	(0X477558,	"freeCacheEntry_");
	MakeCode	(x=0X477582);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X47759E);
	MakeCode	(x=0X4775BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4775C5);
	MakeCode	(x=0X4775FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X477612);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X477626);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47763A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47764C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X477674);
	MakeName	(0X477674,	"cacheFlush_");
	MakeCode	(x=0X477676);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X477695,	0X3);
	MakeCode	(0X477698);
	MakeName	(0X477698,	"cacheInsert_");
	MakeCode	(x=0X47769B);
	OpHex		(x,	1);
	MakeCode	(x=0X47769E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4776A2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4776A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4776B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4776C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4776DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4776E3);
	OpStkvar	(x,	1);
	MakeCode	(0X4776FB);
	MakeCode	(x=0X477718);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X477722);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X477741);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47774B);
	OpHex		(x,	1);
	MakeCode	(0X477758);
	MakeCode	(x=0X477760);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X477770);
	OpStkvar	(x,	0);
	MakeCode	(x=0X477773);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477776);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47777A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X477780);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X477785);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477797);
	OpHex		(x,	1);
	MakeCode	(x=0X47779E);
	OpHex		(x,	1);
	MakeCode	(x=0X4777A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4777A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4777AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4777B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4777BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4777CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4777D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4777DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4777E2);
	OpHex		(x,	1);
	MakeArray	(0X4777E9,	0X3);
	MakeCode	(0X4777EC);
	MakeName	(0X4777EC,	"cacheFind_");
	MakeCode	(x=0X4777EF);
	OpHex		(x,	1);
	MakeCode	(x=0X4777F4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4777F7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4777FB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4777FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X477820);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47784A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X477851);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477859);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47785D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X477863);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X477870);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X477876);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47787F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X477885);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47788E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X477894);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47789D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4778A3);
	OpStkvar	(x,	1);
	MakeCode	(0X4778AC);
	MakeCode	(x=0X4778B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4778B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4778C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4778C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4778CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4778DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4778E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4778F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477901);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X477906);
	OpHex		(x,	1);
	MakeCode	(0X47790F);
	MakeCode	(x=0X477921);
	OpHex		(x,	1);
	MakeArray	(0X47792A,	0X2);
	MakeCode	(0X47792C);
	MakeName	(0X47792C,	"initMousemgr_");
	MakeComm	(0X477931,	"double");
	MakeArray	(0X477939,	0X3);
	MakeCode	(0X47793C);
	MakeName	(0X47793C,	"mousemgrClose_");
	MakeCode	(x=0X477952);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X477963);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47796F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X477975);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X477993);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X477999);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4779A4);
	MakeName	(0X4779A4,	"mousemgrUpdate_");
	MakeCode	(x=0X4779A9);
	OpHex		(x,	1);
	MakeCode	(x=0X4779AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4779B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4779C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4779CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4779E1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4779E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4779EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4779EF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4779F5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4779F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4779FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477A00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477A04);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X477A0A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X477A0D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477A10);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477A14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X477A1F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477A23);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477A40);
	OpStkvar	(x,	0);
	MakeCode	(0X477A50);
	MakeCode	(x=0X477A5B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X477A5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X477A64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477A85);
	OpHex		(x,	1);
	MakeCode	(x=0X477A8C);
	OpHex		(x,	1);
	MakeCode	(x=0X477A92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X477AA3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X477AB1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X477AB6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477AE0);
	OpHex		(x,	1);
	MakeCode	(x=0X477AE9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X477AF3);
	OpHex		(x,	1);
	MakeCode	(x=0X477AF6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X477AFC);
	OpHex		(x,	1);
	MakeArray	(0X477B05,	0X3);
	MakeCode	(0X477B08);
	MakeName	(0X477B08,	"mouseSetFrame_");
	MakeCode	(x=0X477B0D);
	OpHex		(x,	1);
	MakeCode	(x=0X477B13);
	OpStkvar	(x,	0);
	MakeCode	(x=0X477B1A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X477B21);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X477B27);
	OpStkvar	(x,	0);
	MakeCode	(x=0X477B2B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477B30);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477B35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477B39);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477B3E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477B45);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477B5B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X477B62);
	OpStkvar	(x,	1);
	MakeCode	(0X477B73);
	MakeCode	(x=0X477B75);
	OpStkvar	(x,	1);
	MakeCode	(0X477BA6);
	MakeCode	(0X477BCA);
	MakeCode	(x=0X477BD1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X477BDA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X477C06);
	OpHex		(x,	1);
	MakeCode	(x=0X477C0D);
	OpHex		(x,	1);
	MakeCode	(x=0X477C26);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477C42);
	OpStkvar	(x,	0);
	MakeCode	(x=0X477C58);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477C66);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X477C73);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X477C78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477C7C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X477C81);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X477C87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X477C95);
	OpHex		(x,	1);
	MakeCode	(x=0X477CA1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X477CAA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X477CAF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X477CB4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X477CBB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X477CC5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X477CD8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X477CDE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X477CE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477CF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477CF9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X477D03);
	OpHex		(x,	1);
	MakeCode	(0X477D0D);
	MakeCode	(x=0X477D20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X477D37);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477D48);
	OpHex		(x,	1);
	MakeCode	(0X477D54);
	MakeCode	(x=0X477D76);
	OpHex		(x,	1);
	MakeCode	(x=0X477D82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477D87);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477D8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X477D9D);
	OpHex		(x,	1);
	MakeCode	(x=0X477DA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X477DB4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X477DB8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477DBC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X477DC1);
	OpHex		(x,	1);
	MakeCode	(x=0X477DC9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477DD4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477DD8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X477DDD);
	OpHex		(x,	1);
	MakeCode	(x=0X477DE5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477DF1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477DF5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X477DFA);
	OpHex		(x,	1);
	MakeCode	(x=0X477E02);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477E0E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477E12);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X477E17);
	OpHex		(x,	1);
	MakeCode	(x=0X477E1F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477E26);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477E2A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477E31);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X477E37);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477E3E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477E46);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477E4A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477E54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477E58);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477E5F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477E66);
	OpHex		(x,	1);
	MakeCode	(x=0X477E6E);
	OpHex		(x,	1);
	MakeCode	(x=0X477E73);
	OpHex		(x,	1);
	MakeCode	(x=0X477E75);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477E7E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477E8B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477E98);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477E9C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X477EB1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X477EBB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X477EC1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477EC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477ECB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477ED3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X477EDD);
	OpHex		(x,	1);
	MakeCode	(0X477EE5);
	MakeCode	(x=0X477F07);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477F0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477F14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X477F1E);
	OpHex		(x,	1);
	MakeCode	(x=0X477F23);
	OpHex		(x,	1);
	MakeCode	(x=0X477F2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477F34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477F39);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X477F43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477F4C);
	OpHex		(x,	1);
	MakeCode	(x=0X477F51);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477F55);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X477F60);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477F64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477F6E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477F72);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477F7C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X477F86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477F8A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477F93);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477F97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477F9C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477FA0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477FAA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477FB6);
	OpHex		(x,	1);
	MakeCode	(x=0X477FBD);
	OpHex		(x,	1);
	MakeCode	(x=0X477FC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477FC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477FD0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477FD4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477FE6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477FEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477FEE);
	OpHex		(x,	1);
	MakeCode	(x=0X477FF6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X477FFC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478000);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478004);
	OpHex		(x,	1);
	MakeCode	(x=0X47800C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478012);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478017);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47801B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47802E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478032);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478039);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47803D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478041);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478057);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478060);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X478070);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478075);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478086);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47808A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478090);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47809B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47809F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4780A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4780AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4780B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4780C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4780CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4780D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4780EA);
	OpHex		(x,	1);
	MakeArray	(0X4780F6,	0X2);
	MakeCode	(0X4780F8);
	MakeName	(0X4780F8,	"mouseSetMouseShape_");
	MakeCode	(x=0X4780FC);
	OpHex		(x,	1);
	MakeCode	(x=0X478103);
	OpStkvar	(x,	0);
	MakeCode	(x=0X478107);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47810C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478110);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478115);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478119);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47811E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47812F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X478144);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478153);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478157);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47815B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X478166);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47816C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478173);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478177);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47817E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478182);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478189);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47818D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4781A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4781AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4781B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4781BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4781C7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4781CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4781CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4781EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4781F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478203);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478207);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478211);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47821B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47821F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47822C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X478234);
	OpHex		(x,	1);
	MakeCode	(x=0X47823B);
	OpHex		(x,	1);
	MakeCode	(x=0X478241);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478245);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478249);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47824C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478258);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47825C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478261);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478266);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478274);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47827F);
	OpHex		(x,	1);
	MakeCode	(0X478287);
	MakeCode	(x=0X47828E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X478293);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478296);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47829C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4782A6);
	OpHex		(x,	1);
	MakeArray	(0X4782AE,	0X2);
	MakeCode	(0X4782B0);
	MakeName	(0X4782B0,	"mouseSetMousePointer_");
	MakeCode	(x=0X4782B5);
	OpHex		(x,	1);
	MakeCode	(x=0X4782BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4782BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4782C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4782C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4782CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4782D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4782E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4782F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478303);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47830B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47830F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X478315);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47831B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47832A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47832E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478338);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478342);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478346);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478351);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X478359);
	OpHex		(x,	1);
	MakeCode	(x=0X478360);
	OpHex		(x,	1);
	MakeCode	(x=0X478366);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47836A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47836E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478372);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47837E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478382);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478387);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47838B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478393);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47839E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4783A9);
	OpHex		(x,	1);
	MakeCode	(0X4783B2);
	MakeCode	(x=0X4783B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4783BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4783C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4783C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4783F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X478403);
	OpHex		(x,	1);
	MakeCode	(0X47840C);
	MakeCode	(x=0X47841C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478436);
	OpHex		(x,	1);
	MakeCode	(0X47843F);
	MakeCode	(x=0X478441);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478446);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47845A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X478464);
	OpHex		(x,	1);
	MakeCode	(x=0X478469);
	OpHex		(x,	1);
	MakeCode	(0X478472);
	MakeCode	(x=0X47847B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X478485);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47848D);
	OpHex		(x,	1);
	MakeCode	(0X478496);
	MakeCode	(x=0X47849B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4784BD);
	MakeCode	(x=0X4784DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4784E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4784ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4784F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X478501);
	OpHex		(x,	1);
	MakeCode	(x=0X47850B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47850F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47851A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47851E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47852D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47853E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478542);
	OpHex		(x,	1);
	MakeCode	(0X47854C);
	MakeName	(0X47854C,	"mousemgrResetMouse_");
	MakeCode	(x=0X478552);
	OpHex		(x,	1);
	MakeCode	(x=0X478555);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47855F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478573);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478581);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47858D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X478591);
	OpStkvar	(x,	0);
	MakeCode	(x=0X478595);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47859F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4785AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4785B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4785C2);
	OpHex		(x,	1);
	MakeCode	(0X4785CA);
	MakeCode	(x=0X4785CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4785DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4785E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4785EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4785F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478601);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47860B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X478613);
	OpHex		(x,	1);
	MakeCode	(x=0X47861A);
	OpHex		(x,	1);
	MakeCode	(x=0X478620);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47862A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47862E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478632);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478638);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478645);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47864F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47865E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478664);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478668);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478673);
	OpHex		(x,	1);
	MakeCode	(0X47867D);
	MakeCode	(x=0X478686);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47868F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X478699);
	OpHex		(x,	1);
	MakeCode	(x=0X47869C);
	OpHex		(x,	1);
	MakeCode	(0X4786A6);
	MakeCode	(x=0X4786A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4786AC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4786B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4786B9);
	OpStkvar	(x,	0);
	MakeCode	(0X4786BE);
	MakeCode	(x=0X4786C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4786CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4786D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4786DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4786E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4786EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4786F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4786FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478700);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478709);
	OpStkvar	(x,	0);
	MakeCode	(x=0X478712);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478719);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47873D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478742);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47874F);
	OpHex		(x,	1);
	MakeArray	(0X478759,	0X3);
	MakeCode	(0X47875C);
	MakeName	(0X47875C,	"mousemgrResetAll_");
	MakeCode	(x=0X478762);
	OpHex		(x,	1);
	MakeCode	(x=0X478767);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47876A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47876D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47877A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478784);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478790);
	OpStkvar	(x,	0);
	MakeCode	(x=0X478794);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478797);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47879B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4787A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4787A5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4787A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4787B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4787B3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4787B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4787C0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4787C9);
	OpStkvar	(x,	0);
	MakeCode	(0X4787CF);
	MakeCode	(x=0X4787D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4787DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4787E5);
	OpHex		(x,	1);
	MakeCode	(x=0X4787EC);
	OpHex		(x,	1);
	MakeCode	(x=0X4787F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4787F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4787FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478800);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47880C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478814);
	OpStkvar	(x,	0);
	MakeCode	(x=0X478818);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47881E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478829);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478832);
	OpStkvar	(x,	0);
	MakeCode	(x=0X478841);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47884B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X478859);
	OpHex		(x,	1);
	MakeCode	(0X478864);
	MakeName	(0X478864,	"mouseHide_");
	MakeArray	(0X478869,	0X3);
	MakeCode	(0X47886C);
	MakeName	(0X47886C,	"mouseShow_");
	MakeArray	(0X478871,	0XF);
	MakeCode	(x=0X478880);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X478880,	"movieSetPreDrawFunc_");
	MakeArray	(0X478886,	0X2);
	MakeCode	(x=0X478888);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X478888,	"movieSetFailedOpenFunc_");
	MakeArray	(0X47888E,	0X2);
	MakeCode	(x=0X478890);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X478890,	"movieSetFunc_");
	MakeCode	(x=0X478895);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47889C);
	MakeName	(0X47889C,	"movieMalloc_");
	MakeCode	(x=0X47889D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4788A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4788B2,	0X2);
	MakeCode	(0X4788B4);
	MakeName	(0X4788B4,	"movieFree_");
	MakeCode	(x=0X4788B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4788BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4788CA,	0X2);
	MakeCode	(0X4788CC);
	MakeName	(0X4788CC,	"movieRead_");
	MakeCode	(x=0X4788CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4788D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4788D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4788EB);
	OpHex		(x,	1);
	MakeCode	(0X4788F4);
	MakeName	(0X4788F4,	"movie_MVE_ShowFrame_");
	MakeCode	(x=0X4788F8);
	OpHex		(x,	1);
	MakeCode	(x=0X4788FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478905);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47890C);
	OpStkvar	(x,	1);
	MakeComm	(0X478913,	"size_t");
	MakeComm	(0X478918,	"dst");
	MakeComm	(0X47891A,	"val");
	MakeCode	(x=0X478921);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47892D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X478931);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478938);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47893E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X478942);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478949);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478951);
	OpStkvar	(x,	0);
	MakeCode	(x=0X478954);
	OpStkvar	(x,	0);
	MakeCode	(x=0X478958);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478963);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478969);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47896D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478972);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47897A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478983);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478988);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47898E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X478998);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4789A0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4789A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4789B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4789B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4789BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4789C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4789CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4789D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4789D6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4789DD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4789E3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4789E7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4789EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4789F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4789F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478A00);
	OpStkvar	(x,	0);
	MakeCode	(x=0X478A07);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478A12);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X478A2B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478A36);
	OpHex		(x,	1);
	MakeCode	(x=0X478A38);
	OpStkvar	(x,	0);
	MakeCode	(x=0X478A3F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X478A45);
	OpStkvar	(x,	0);
	MakeCode	(x=0X478A49);
	OpStkvar	(x,	0);
	MakeCode	(x=0X478A60);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478A66);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478A6D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X478A74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478A7D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X478A84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478A8B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X478A90);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478A97);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X478A9C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478AA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X478AA5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478AAC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478AB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X478AB5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478ABC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478AC5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X478ACB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X478AD0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478AD7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X478ADF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X478AE5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X478AEA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X478AF7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478B08);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478B0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478B14);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478B18);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478B1F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478B28);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478B33);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478B38);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478B46);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478B4C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X478B52);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478B64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478B6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478B71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478B93);
	OpHex		(x,	1);
	MakeArray	(0X478B9E,	0X2);
	MakeCode	(0X478BA0);
	MakeName	(0X478BA0,	"movieShowFrame_");
	MakeCode	(x=0X478BA4);
	OpHex		(x,	1);
	MakeCode	(x=0X478BA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478BAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478BB5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478BBC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478BC3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X478BD5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478BDC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478BE5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X478BEB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X478BF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478BF7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X478BFD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X478C02);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478C0B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X478C10);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478C14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X478C1B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X478C21);
	OpStkvar	(x,	0);
	MakeCode	(x=0X478C27);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478C31);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X478C37);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X478C48);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478C4C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X478C53);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478C57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478C63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478C6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478C73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478C79);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478C89);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X478C8F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X478C98);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478CA2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X478CAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478CB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478CB5);
	OpHex		(x,	1);
	MakeCode	(x=0X478CB8);
	OpHex		(x,	1);
	MakeCode	(x=0X478CBD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478CC2);
	OpHex		(x,	1);
	MakeCode	(x=0X478CCB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X478CCF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478CD3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478CDA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478CDF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X478CE9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X478CF2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478CF7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478CFC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X478D02,	"WinRect");
	MakeCode	(x=0X478D02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X478D07,	"WinRef");
	MakeCode	(x=0X478D07);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478D11);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478D15);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478D1D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478D2D);
	OpHex		(x,	1);
	MakeArray	(0X478D35,	0X3);
	MakeCode	(x=0X478D38);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X478D38,	"movieSetFrameGrabFunc_");
	MakeArray	(0X478D3E,	0X2);
	MakeCode	(x=0X478D40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X478D40,	"movieSetCaptureFrameFunc_");
	MakeArray	(0X478D46,	0X2);
	MakeCode	(0X478D48);
	MakeName	(0X478D48,	"movieCopyLastFrame_");
	MakeCode	(x=0X478D49);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X478D56);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478D5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478D66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478D6C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478D72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478D7A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478D7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478D86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478D8A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478D92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X478D9E,	0X2);
	MakeCode	(0X478DA0);
	MakeName	(0X478DA0,	"movieShowFrameWin_");
	MakeCode	(x=0X478DA3);
	OpHex		(x,	1);
	MakeCode	(x=0X478DAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478DB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478DB5);
	OpHex		(x,	1);
	MakeCode	(x=0X478DB8);
	OpHex		(x,	1);
	MakeCode	(x=0X478DBD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478DC2);
	OpHex		(x,	1);
	MakeCode	(x=0X478DCA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X478DD4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478DD9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X478DDC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478DE1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X478DE5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478DEA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X478DEE);
	OpStkvar	(x,	1);
	MakeComm	(0X478DF4,	"WinRect");
	MakeCode	(x=0X478DF6);
	OpStkvar	(x,	0);
	MakeComm	(0X478DFA,	"WinRef");
	MakeCode	(x=0X478E01);
	OpHex		(x,	1);
	MakeCode	(0X478E08);
	MakeName	(0X478E08,	"movieScaleSubRect_");
	MakeCode	(x=0X478E0B);
	OpHex		(x,	1);
	MakeCode	(x=0X478E12);
	OpStkvar	(x,	0);
	MakeCode	(x=0X478E16);
	OpStkvar	(x,	0);
	MakeCode	(x=0X478E1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478E28);
	OpStkvar	(x,	0);
	MakeComm	(0X478E2C,	"WinRef");
	MakeCode	(x=0X478E3A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478E3E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478E44);
	OpHex		(x,	1);
	MakeCode	(x=0X478E4B);
	OpHex		(x,	1);
	MakeCode	(x=0X478E50);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478E58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478E5E);
	OpHex		(x,	1);
	MakeCode	(x=0X478E63);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X478E6E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478E72);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478E78);
	OpStkvar	(x,	0);
	MakeCode	(x=0X478E7B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478E86);
	OpHex		(x,	1);
	MakeCode	(x=0X478E8B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X478E8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478E94);
	OpStkvar	(x,	0);
	MakeCode	(x=0X478E9D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478EAE);
	OpHex		(x,	1);
	MakeCode	(x=0X478EB1);
	OpHex		(x,	1);
	MakeCode	(x=0X478EBB);
	OpHex		(x,	1);
	MakeCode	(x=0X478ED5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478EEC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478EF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478EF6);
	OpStkvar	(x,	1);
	MakeCode	(0X478F01);
	MakeCode	(x=0X478F08);
	OpHex		(x,	1);
	MakeArray	(0X478F11,	0X3);
	MakeCode	(x=0X478F14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeName	(0X478F14,	"movieScaleSubRectAlpha_");
	MakeCode	(0X478F20);
	MakeName	(0X478F20,	"blitAlpha_");
	MakeCode	(x=0X478F30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X478F3B,	"WinRef");
	MakeCode	(x=0X478F44);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478F4E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478F55);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X478F5D);
	OpStkvar	(x,	1);
	MakeCode	(0X478F74);
	MakeName	(0X478F74,	"movieScaleWindow_");
	MakeCode	(x=0X478F77);
	OpHex		(x,	1);
	MakeCode	(x=0X478F7A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X478F93);
	OpHex		(x,	1);
	MakeCode	(x=0X478F96);
	OpHex		(x,	1);
	MakeCode	(x=0X478F9B);
	OpHex		(x,	1);
	MakeCode	(x=0X478FA2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeComm	(0X478FAD,	"WinRef");
	MakeCode	(x=0X478FAD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478FBC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478FC4);
	OpHex		(x,	1);
	MakeCode	(x=0X478FC7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X478FCF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X478FD9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X478FEA);
	OpHex		(x,	1);
	MakeCode	(x=0X478FED);
	OpHex		(x,	1);
	MakeCode	(x=0X478FF7);
	OpHex		(x,	1);
	MakeCode	(x=0X47900D);
	OpStkvar	(x,	1);
	MakeCode	(0X479013);
	MakeCode	(x=0X479018);
	OpHex		(x,	1);
	MakeArray	(0X479021,	0X3);
	MakeCode	(0X479024);
	MakeName	(0X479024,	"blitNormal_");
	MakeCode	(x=0X479027);
	OpHex		(x,	1);
	MakeCode	(x=0X479035);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47903D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479045);
	OpStkvar	(x,	0);
	MakeCode	(x=0X479048);
	OpStkvar	(x,	1);
	MakeComm	(0X47904F,	"WinRef");
	MakeCode	(x=0X479051);
	OpStkvar	(x,	1);
	MakeCode	(x=0X479056);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47905C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479073);
	OpHex		(x,	1);
	MakeCode	(0X47907C);
	MakeName	(0X47907C,	"movieSetPalette_");
	MakeCode	(x=0X47907D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X479081);
	OpStkvar	(x,	1);
	MakeCode	(x=0X479092);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47909D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4790A5,	0X3);
	MakeCode	(0X4790A8);
	MakeName	(0X4790A8,	"noop_");
	MakeCode	(0X4790AC);
	MakeName	(0X4790AC,	"initMovie_");
	MakeCode	(x=0X4790AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4790B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4790BE);
	OpHex		(x,	1);
	MakeCode	(x=0X4790C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4790CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4790D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4790DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4790E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4790E7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4790F1);
	OpHex		(x,	1);
	MakeCode	(x=0X4790F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4790FE);
	OpHex		(x,	1);
	MakeCode	(x=0X479121);
	OpHex		(x,	1);
	MakeCode	(x=0X479124);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47912E);
	OpHex		(x,	1);
	MakeArray	(0X479135,	0X3);
	MakeCode	(0X479138);
	MakeName	(0X479138,	"cleanupMovie_");
	MakeCode	(x=0X47913E);
	OpHex		(x,	1);
	MakeCode	(x=0X479143);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479150);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479159);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47915F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479165);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47916C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479171);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479177);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47917D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X479182);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47918C);
	OpHex		(x,	1);
	MakeCode	(x=0X47918F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X479194);
	OpStkvar	(x,	1);
	MakeCode	(x=0X479199);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4791A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4791A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4791B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4791C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4791C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4791D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4791E2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4791F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4791F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479205);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47920F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X479213);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47921C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X479222,	"from_width");
	MakeComm	(0X479223,	"to");
	MakeCode	(x=0X479224);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X479229,	"to_width");
	MakeCode	(x=0X47922A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47922F);
	OpStkvar	(x,	1);
	MakeComm	(0X479233,	"height");
	MakeCode	(x=0X479234);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47923C,	"width");
	MakeComm	(0X47923F,	"from");
	MakeCode	(x=0X479245);
	OpHex		(x,	1);
	MakeCode	(x=0X479248);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47924C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47925D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479267);
	OpHex		(x,	1);
	MakeCode	(x=0X47926C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479280);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47928A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479293);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47929D,	"from_width");
	MakeCode	(x=0X47929E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4792A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4792B1,	"WinRef");
	MakeCode	(x=0X4792B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4792BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4792C3,	"to");
	MakeCode	(x=0X4792C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4792CA,	"to_width");
	MakeCode	(x=0X4792CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4792D1,	"height");
	MakeComm	(0X4792D2,	"width");
	MakeCode	(x=0X4792D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4792D9,	"from");
	MakeCode	(x=0X4792DF);
	OpHex		(x,	1);
	MakeComm	(0X4792E2,	"WinRect");
	MakeCode	(x=0X4792E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4792E7,	"WinRef");
	MakeCode	(x=0X4792E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4792F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479304);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479309);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47931A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479326);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47932C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47933B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479349);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47934F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479354);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479374);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479380);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X479388);
	MakeCode	(x=0X47938D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479393);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479399);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47939F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4793A5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4793AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4793B1);
	OpHex		(x,	1);
	MakeCode	(0X4793BC);
	MakeName	(0X4793BC,	"movieClose_");
	MakeCode	(x=0X4793C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4793D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4793E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4793EE,	0X2);
	MakeCode	(x=0X4793F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4793F0,	"movieStop_");
	MakeCode	(x=0X4793F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeArray	(0X479401,	0X3);
	MakeCode	(0X479404);
	MakeName	(0X479404,	"movieSetFlags_");
	MakeCode	(x=0X479409);
	OpHex		(x,	1);
	MakeCode	(x=0X47940D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X479416);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47941C);
	OpHex		(x,	1);
	MakeCode	(x=0X47941F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479425);
	OpHex		(x,	1);
	MakeCode	(x=0X47942B);
	OpHex		(x,	1);
	MakeCode	(x=0X47942E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X479436);
	MakeCode	(x=0X479438);
	OpHex		(x,	1);
	MakeCode	(x=0X47943B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479441);
	OpHex		(x,	1);
	MakeCode	(x=0X47944B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479451);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479457);
	OpHex		(x,	1);
	MakeCode	(x=0X479463);
	OpHex		(x,	1);
	MakeCode	(0X479468);
	MakeCode	(x=0X47946A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479470);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479476);
	OpHex		(x,	1);
	MakeCode	(x=0X479482);
	OpHex		(x,	1);
	MakeCode	(0X479487);
	MakeCode	(x=0X479489);
	OpHex		(x,	1);
	MakeCode	(x=0X47948B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479490);
	OpHex		(x,	1);
	MakeCode	(x=0X479495);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X47949E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4794AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4794AC,	"movieSetSubtitleFont_");
	MakeArray	(0X4794B2,	0X2);
	MakeCode	(x=0X4794B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4794B4,	"movieSetSubtitleColor_");
	MakeCode	(x=0X4794BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4794C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4794CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4794D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4794DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4794E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4794EE,	0X2);
	MakeCode	(0X4794F0);
	MakeName	(0X4794F0,	"movieSetPaletteFunc_");
	MakeCode	(x=0X4794F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4794FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X479505,	0X3);
	MakeCode	(x=0X479508);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X479508,	"movieSetCallback_");
	MakeArray	(0X47950E,	0X2);
	MakeCode	(0X479510);
	MakeName	(0X479510,	"movieSetAlphaChannel_");
	MakeCode	(x=0X479512);
	OpHex		(x,	1);
	MakeCode	(x=0X479515);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47951F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47952F);
	MakeCode	(x=0X479536);
	OpStkvar	(x,	0);
	MakeCode	(x=0X479540);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479551);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479557);
	OpHex		(x,	1);
	MakeCode	(0X47955D);
	MakeCode	(x=0X47955F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479570);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479576);
	OpHex		(x,	1);
	MakeCode	(0X47957C);
	MakeName	(0X47957C,	"cleanupLast_");
	MakeCode	(x=0X47957F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479590);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47959C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4795A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4795AE,	0X2);
	MakeCode	(0X4795B0);
	MakeName	(0X4795B0,	"openFile_");
	MakeCode	(x=0X4795B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4795BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4795C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4795D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4795DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4795E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4795F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4795F8);
	MakeCode	(x=0X4795F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479603);
	OpHex		(x,	1);
	MakeCode	(x=0X47960B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X479614);
	MakeName	(0X479614,	"openSubtitle_");
	MakeCode	(x=0X47961A);
	OpHex		(x,	1);
	MakeCode	(x=0X479627);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47962C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479635);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47963B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479648);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X479652);
	MakeCode	(x=0X479671);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47967B);
	OpHex		(x,	1);
	MakeCode	(x=0X47967E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479693);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47969D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4796A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4796A6);
	OpHex		(x,	1);
	MakeCode	(x=0X4796A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4796B4);
	MakeCode	(x=0X4796B6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4796D2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4796DF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4796E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4796F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479710);
	OpStkvar	(x,	0);
	MakeCode	(x=0X479782);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4797A5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4797B2);
	MakeCode	(x=0X4797B5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4797BF);
	OpHex		(x,	1);
	MakeCode	(0X4797C7);
	MakeCode	(x=0X4797C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4797D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4797E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4797E3);
	OpHex		(x,	1);
	MakeCode	(0X4797F0);
	MakeName	(0X4797F0,	"doSubtitle_");
	MakeCode	(x=0X4797F6);
	OpHex		(x,	1);
	MakeCode	(x=0X4797F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479806);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X479818);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47981E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479828);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479832);
	OpHex		(x,	1);
	MakeCode	(x=0X479837);
	OpHex		(x,	1);
	MakeCode	(x=0X479839);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479841);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479848);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479862);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479867);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47986C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X479876);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47987B);
	OpHex		(x,	1);
	MakeCode	(x=0X479886);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47988C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47989B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4798A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4798AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4798B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4798C9,	"fontnum");
	MakeCode	(x=0X4798C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4798D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4798D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4798DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4798E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4798E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4798EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4798F4);
	OpHex		(x,	1);
	MakeCode	(x=0X4798F9);
	OpHex		(x,	1);
	MakeCode	(x=0X4798FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479906);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47990C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479916);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479920);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X479925,	"WinRect");
	MakeCode	(x=0X479927);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47992B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479930);
	OpStkvar	(x,	0);
	MakeCode	(x=0X479938);
	OpStkvar	(x,	0);
	MakeComm	(0X47993C,	"WinRef");
	MakeCode	(x=0X47993C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479941);
	OpStkvar	(x,	0);
	MakeCode	(x=0X479949);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479953);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479964);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479969);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479973);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479979);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X479984,	"fontnum");
	MakeCode	(x=0X47998B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479998);
	OpHex		(x,	1);
	MakeArray	(0X4799A2,	0X2);
	MakeCode	(0X4799A4);
	MakeName	(0X4799A4,	"movieStart_");
	MakeCode	(x=0X4799A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4799AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4799C0);
	MakeCode	(x=0X4799CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4799DA);
	OpHex		(x,	1);
	MakeCode	(0X4799E2);
	MakeCode	(x=0X4799E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4799ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4799F3);
	OpHex		(x,	1);
	MakeCode	(x=0X4799F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4799FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479A02);
	OpHex		(x,	1);
	MakeCode	(x=0X479A0E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X479A17);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479A21);
	OpHex		(x,	1);
	MakeCode	(x=0X479A24);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479A29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479A33);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479A38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479A3E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479A45);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479A4D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479A57);
	OpHex		(x,	1);
	MakeCode	(x=0X479A60);
	OpHex		(x,	1);
	MakeCode	(x=0X479A63);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479A6D);
	OpHex		(x,	1);
	MakeCode	(x=0X479A70);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479A75);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479A7F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479A86);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479A90);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479A9A);
	OpHex		(x,	1);
	MakeCode	(x=0X479AA3);
	OpHex		(x,	1);
	MakeCode	(x=0X479AA6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479AB0);
	OpHex		(x,	1);
	MakeCode	(x=0X479AB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479AC5);
	OpHex		(x,	1);
	MakeCode	(x=0X479AC8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479AD1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479AD8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479AE2);
	OpHex		(x,	1);
	MakeCode	(x=0X479AE5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479AEE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479AF3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479AF9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479B10);
	OpStkvar	(x,	1);
	MakeCode	(x=0X479B14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479B1E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X479B22);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479B31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479B36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X479B3E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479B44);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479B49);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479B56);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479B60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X479B66,	"from_width");
	MakeComm	(0X479B67,	"to");
	MakeCode	(x=0X479B68);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479B6D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X479B77,	"to_width");
	MakeCode	(x=0X479B78);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X479B7E,	"height");
	MakeCode	(x=0X479B7F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X479B85,	"width");
	MakeCode	(x=0X479B86);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479B90);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X479B99,	"WinRef");
	MakeCode	(x=0X479B99);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479BA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X479BAB,	"from");
	MakeCode	(x=0X479BB1);
	OpHex		(x,	1);
	MakeCode	(x=0X479BB4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479BB9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479BBE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479BC3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479BC9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479BCE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479BD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479BDB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479BE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479BE7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479BEE);
	OpHex		(x,	1);
	MakeArray	(0X479BF6,	0X2);
	MakeCode	(0X479BF8);
	MakeName	(0X479BF8,	"localMovieCallback_");
	MakeCode	(x=0X479BFD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479C06);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479C17);
	OpHex		(x,	1);
	MakeArray	(0X479C1D,	0X3);
	MakeCode	(0X479C20);
	MakeName	(0X479C20,	"movieRunToEnd_");
	MakeCode	(x=0X479C2A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479C34);
	OpHex		(x,	1);
	MakeCode	(x=0X479C3E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X479C50);
	MakeCode	(x=0X479C55);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479C5B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479C61);
	OpHex		(x,	1);
	MakeCode	(x=0X479C64);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479C6A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479C70);
	OpHex		(x,	1);
	MakeCode	(x=0X479C7C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479C81);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479C8C);
	OpHex		(x,	1);
	MakeCode	(x=0X479C8F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479C9B);
	OpHex		(x,	1);
	MakeCode	(x=0X479C9E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479CA4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479CAC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479CB7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479CC3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479CC9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479CCF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479CD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479CDB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479CE1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479CE9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479CEE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479CF4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479CFA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479D02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479D07);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479D11);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479D1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479D20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479D26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479D2F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479D39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479D45);
	OpHex		(x,	1);
	MakeArray	(0X479D5A,	0X2);
	MakeCode	(0X479D5C);
	MakeName	(0X479D5C,	"movieRun_");
	MakeCode	(x=0X479D60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479D72);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479D78);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479D7E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479D89);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479D95);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479D9A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479DA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X479DB0);
	MakeName	(0X479DB0,	"movieRunRect_");
	MakeCode	(x=0X479DB4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479DC7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479DCD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479DDD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479DE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X479DEB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479DF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X479DF4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479DF9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479E00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X479E10);
	MakeName	(0X479E10,	"stepMovie_");
	MakeCode	(x=0X479E13);
	OpHex		(x,	1);
	MakeCode	(x=0X479E16);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479E29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X479E31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479E37);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479E54);
	OpHex		(x,	1);
	MakeCode	(x=0X479E5C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X479E5C,	"movieSetSubtitleFunc_");
	MakeArray	(0X479E62,	0X2);
	MakeCode	(0X479E64);
	MakeName	(0X479E64,	"movieSetVolume_");
	MakeCode	(x=0X479E66);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479E7A);
	OpHex		(x,	1);
	MakeCode	(0X479E80);
	MakeName	(0X479E80,	"movieUpdate_");
	MakeCode	(x=0X479E82);
	OpHex		(x,	1);
	MakeCode	(x=0X479E85);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479E92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479E98);
	OpHex		(x,	1);
	MakeCode	(x=0X479E9D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479EA7);
	OpHex		(x,	1);
	MakeCode	(x=0X479EB6);
	OpHex		(x,	1);
	MakeCode	(x=0X479EBB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479EC5);
	OpHex		(x,	1);
	MakeCode	(x=0X479ED2);
	OpHex		(x,	1);
	MakeCode	(0X479ED8);
	MakeCode	(x=0X479EEC);
	OpHex		(x,	1);
	MakeCode	(x=0X479EF2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479EFE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X479F08);
	OpHex		(x,	1);
	MakeCode	(x=0X479F0B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X479F0F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479F15);
	OpHex		(x,	1);
	MakeCode	(x=0X479F1C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X479F1C,	"moviePlaying_");
	MakeArray	(0X479F22,	0X2);
	MakeCode	(0X479F24);
	MakeName	(0X479F24,	"movieEnableSound_");
	MakeCode	(x=0X479F2B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479F37);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X479F3F);
	MakeCode	(x=0X479F40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X479F4A);
	OpHex		(x,	1);
	MakeArray	(0X479F51,	0XF);
	MakeCode	(0X479F60);
	MakeName	(0X479F60,	"moviefx_init_");
	MakeComm	(0X479F62,	"val");
	MakeCode	(x=0X479F62);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X479F6C,	"size_t");
	MakeComm	(0X479F71,	"dst");
	MakeCode	(x=0X479F71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479F82);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X479F8B);
	MakeCode	(0X479F94);
	MakeName	(0X479F94,	"moviefx_reset_");
	MakeCode	(x=0X479F96);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X479FB6,	"dst");
	MakeCode	(x=0X479FB6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X479FBB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X479FC1,	"size_t");
	MakeArray	(0X479FCE,	0X2);
	MakeCode	(0X479FD0);
	MakeName	(0X479FD0,	"moviefx_exit_");
	MakeCode	(x=0X479FD4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X479FFC,	"dst");
	MakeCode	(x=0X479FFC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47A001);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47A00E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X47A019,	0X3);
	MakeCode	(0X47A01C);
	MakeName	(0X47A01C,	"moviefx_start_");
	MakeCode	(x=0X47A022);
	OpHex		(x,	1);
	MakeCode	(x=0X47A02F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47A035);
	OpStkvar	(x,	0);
	MakeComm	(0X47A062,	"dst");
	MakeCode	(x=0X47A062);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47A067);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47A07A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47A0BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47A0EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47A103);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47A10A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47A10F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47A114);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47A129);
	OpStkvar	(x,	1);
	MakeComm	(0X47A138,	"size");
	MakeCode	(x=0X47A144);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47A153);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47A15F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47A164);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47A16B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47A179);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47A181);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47A186);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47A19B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47A1A6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47A1B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47A1C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47A1CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47A1D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47A1DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47A1E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47A1F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47A1FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47A20A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47A215);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47A222);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47A227);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47A237);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47A242);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47A252);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47A259);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47A25E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47A265);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47A27A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47A281);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47A286);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47A28D);
	OpStkvar	(x,	1);
	MakeComm	(0X47A2A2,	"size");
	MakeComm	(0X47A2B4,	"size_t");
	MakeComm	(0X47A2B9,	"val");
	MakeCode	(x=0X47A2C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47A2CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47A2D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47A2E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47A2ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47A2F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47A308);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47A312);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47A317);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47A320);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47A327);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47A33A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47A344);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47A34E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47A35A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47A361);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47A36D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47A379);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47A380);
	OpHex		(x,	1);
	MakeArray	(0X47A38D,	0X3);
	MakeCode	(0X47A390);
	MakeName	(0X47A390,	"moviefx_stop_");
	MakeCode	(x=0X47A392);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47A3A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47A3C0,	"dst");
	MakeCode	(x=0X47A3C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47A3C7,	"val");
	MakeCode	(x=0X47A3C9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47A3CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47A3D5,	"size_t");
	MakeArray	(0X47A3E2,	0X2);
	MakeCode	(0X47A3E4);
	MakeName	(0X47A3E4,	"moviefx_callback_func_");
	MakeCode	(x=0X47A3EA);
	OpHex		(x,	1);
	MakeCode	(x=0X47A3F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47A42A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47A43A);
	OpHex		(x,	1);
	MakeCode	(x=0X47A443);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47A44C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47A45E);
	OpHex		(x,	1);
	MakeCode	(x=0X47A467);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47A471);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47A483);
	OpHex		(x,	1);
	MakeCode	(x=0X47A48F);
	OpStkvar	(x,	0);
	MakeCode	(0X47A4A1);
	MakeCode	(x=0X47A4A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47A4BB);
	OpHex		(x,	1);
	MakeCode	(x=0X47A4C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47A4CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47A4DF);
	OpHex		(x,	1);
	MakeCode	(x=0X47A4E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47A4EF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47A504);
	OpHex		(x,	1);
	MakeCode	(x=0X47A510);
	OpStkvar	(x,	0);
	MakeCode	(0X47A525);
	MakeCode	(x=0X47A535);
	OpHex		(x,	1);
	MakeCode	(x=0X47A53A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47A53F);
	OpHex		(x,	1);
	MakeCode	(0X47A54C);
	MakeName	(0X47A54C,	"moviefx_palette_func_");
	MakeCode	(x=0X47A556);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47A577);
	OpHex		(x,	1);
	MakeCode	(x=0X47A57E);
	OpHex		(x,	1);
	MakeCode	(x=0X47A584);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X47A599,	0X3);
	MakeCode	(0X47A59C);
	MakeName	(0X47A59C,	"moviefx_add_");
	MakeCode	(x=0X47A59D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47A5A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X47A5AD,	0X3);
	MakeCode	(0X47A5B0);
	MakeName	(0X47A5B0,	"moviefx_remove_all_");
	MakeCode	(x=0X47A5B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47A5CA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X47A5D2,	0XE);
	MakeCode	(0X47A5E0);
	MakeName	(0X47A5E0,	"nevs_alloc_");
	MakeCode	(x=0X47A5E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47A5EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47A5F6);
	OpHex		(x,	1);
	MakeCode	(x=0X47A603);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47A610,	"size_t");
	MakeComm	(0X47A615,	"dst");
	MakeComm	(0X47A617,	"val");
	MakeCode	(0X47A624);
	MakeCode	(0X47A634);
	MakeName	(0X47A634,	"nevs_free_");
	MakeComm	(0X47A636,	"size_t");
	MakeComm	(0X47A63B,	"val");
	MakeCode	(0X47A64C);
	MakeName	(0X47A64C,	"nevs_close_");
	MakeCode	(x=0X47A64E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47A65F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47A66B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47A674);
	MakeName	(0X47A674,	"nevs_removeprogramreferences_");
	MakeCode	(x=0X47A67C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47A695,	"size_t");
	MakeComm	(0X47A69A,	"val");
	MakeComm	(0X47A69C,	"dst");
	MakeArray	(0X47A6B5,	0X3);
	MakeCode	(0X47A6B8);
	MakeName	(0X47A6B8,	"nevs_initonce_");
	MakeCode	(x=0X47A6BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47A6C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47A6D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47A6E7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47A6F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47A6FA);
	OpHex		(x,	1);
	MakeCode	(0X47A707);
	MakeCode	(0X47A70C);
	MakeName	(0X47A70C,	"nevs_find_");
	MakeCode	(x=0X47A713);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47A71C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47A726);
	OpHex		(x,	1);
	MakeCode	(x=0X47A733);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X47A754);
	MakeCode	(0X47A768);
	MakeName	(0X47A768,	"nevs_addevent_");
	MakeCode	(0X47A7BE);
	MakeCode	(0X47A7C8);
	MakeName	(0X47A7C8,	"nevs_addCevent_");
	MakeCode	(x=0X47A7D1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47A7DB);
	OpHex		(x,	1);
	MakeCode	(0X47A833);
	MakeCode	(0X47A83C);
	MakeName	(0X47A83C,	"nevs_clearevent_");
	MakeCode	(x=0X47A841);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47A84B);
	OpHex		(x,	1);
	MakeComm	(0X47A859,	"size_t");
	MakeComm	(0X47A85E,	"val");
	MakeCode	(0X47A870);
	MakeCode	(0X47A878);
	MakeName	(0X47A878,	"nevs_signal_with_args_");
	MakeComm	(0X47A8A8,	"val");
	MakeComm	(0X47A8AF,	"size_t");
	MakeComm	(0X47A8B4,	"dst");
	MakeCode	(0X47A8C2);
	MakeArray	(0X47A8CA,	0X2);
	MakeCode	(0X47A8CC);
	MakeName	(0X47A8CC,	"nevs_signal_");
	MakeCode	(x=0X47A8DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47A8E8);
	OpHex		(x,	1);
	MakeCode	(x=0X47A8FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47A907);
	OpHex		(x,	1);
	MakeCode	(x=0X47A926);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47A933);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47A93E);
	MakeArray	(0X47A94A,	0X2);
	MakeCode	(0X47A94C);
	MakeName	(0X47A94C,	"nevs_update_");
	MakeCode	(x=0X47A952);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47A961);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47A96F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47A975);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47A97B);
	OpHex		(x,	1);
	MakeCode	(x=0X47A9BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47A9C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47A9D9);
	MakeComm	(0X47A9EE,	"size_t");
	MakeComm	(0X47A9F3,	"val");
	MakeComm	(0X47A9F7,	"dst");
	MakeArray	(0X47AA15,	0XB);
	MakeCode	(0X47AA20);
	MakeName	(0X47AA20,	"obj_init_");
	MakeCode	(x=0X47AA23);
	OpHex		(x,	1);
	MakeCode	(x=0X47AA2C);
	OpStkvar	(x,	0);
	MakeComm	(0X47AA2F,	"size_t");
	MakeComm	(0X47AA34,	"dst");
	MakeCode	(x=0X47AA34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47AA39,	"val");
	MakeCode	(x=0X47AA4C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47AA51);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47AA57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AA6B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47AA72);
	OpHex		(x,	1);
	MakeCode	(x=0X47AA75);
	OpHex		(x,	1);
	MakeCode	(x=0X47AA7A);
	OpHex		(x,	1);
	MakeCode	(x=0X47AA7D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47AA87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AA9A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47AAA1);
	OpHex		(x,	1);
	MakeCode	(x=0X47AAA7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AAAD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47AABC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47AAC1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AB21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AB27);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AB33);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AB3B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47AB45,	"ID1");
	MakeCode	(x=0X47AB47);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47AB4D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47AB53);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47AB5B,	"ID2");
	MakeCode	(x=0X47AB5D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47AB63);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47AB69,	"ID3");
	MakeComm	(0X47AB6B,	"Index");
	MakeCode	(x=0X47AB6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AB71);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47AB77);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47AB7C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47AB81);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47AB86,	"ObjType");
	MakeCode	(x=0X47AB8B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47AB96,	"pid");
	MakeCode	(x=0X47AB96);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeComm	(0X47AB9B,	"art");
	MakeComm	(0X47AB9D,	"object");
	MakeCode	(x=0X47AB9D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47ABA7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47ABAC);
	OpHex		(x,	1);
	MakeCode	(x=0X47ABB3);
	OpHex		(x,	1);
	MakeCode	(x=0X47ABBB);
	OpHex		(x,	1);
	MakeCode	(x=0X47ABC6);
	OpHex		(x,	1);
	MakeCode	(x=0X47ABDB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47ABEA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47ABF4);
	OpHex		(x,	1);
	MakeComm	(0X47AC01,	"ID3");
	MakeCode	(0X47AC01);
	MakeComm	(0X47AC03,	"Index");
	MakeComm	(0X47AC08,	"ObjType");
	MakeComm	(0X47AC0D,	"ID1");
	MakeComm	(0X47AC0F,	"ID2");
	MakeComm	(0X47AC16,	"pid");
	MakeComm	(0X47AC1B,	"art");
	MakeComm	(0X47AC1D,	"object");
	MakeCode	(x=0X47AC1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AC27);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AC2C);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags2"),0);
	MakeCode	(x=0X47AC30);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47AC33);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X47AC38);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47AC3B);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X47AC3E);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47AC41);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47AC49);
	OpEnumEx		(x,	1,	GetEnum("flags4"),0);
	MakeCode	(x=0X47AC4C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47AC52);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47AC57);
	OpHex		(x,	1);
	MakeCode	(x=0X47AC5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AC71);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47AC77);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AC8A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47AC99);
	OpHex		(x,	1);
	MakeCode	(0X47ACA0);
	MakeName	(0X47ACA0,	"obj_reset_");
	MakeCode	(x=0X47ACA2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47ACB5,	"size_t");
	MakeComm	(0X47ACBA,	"dst");
	MakeCode	(x=0X47ACBA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47ACBF,	"val");
	MakeArray	(0X47ACCE,	0X2);
	MakeCode	(0X47ACD0);
	MakeName	(0X47ACD0,	"obj_exit_");
	MakeCode	(x=0X47ACD5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47ACE2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47ACE7);
	OpHex		(x,	1);
	MakeCode	(x=0X47ACEB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47ACF0);
	OpHex		(x,	1);
	MakeCode	(x=0X47AD00);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AD0C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AD18);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AD24);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AD30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AD3F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AD52);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47AD58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AD6B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47AD71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AD84);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47AD94);
	MakeName	(0X47AD94,	"obj_read_obj_");
	MakeCode	(x=0X47AD97);
	OpHex		(x,	1);
	MakeCode	(0X47AEE3);
	MakeCode	(x=0X47AF03);
	OpHex		(x,	1);
	MakeCode	(0X47AF0A);
	MakeCode	(x=0X47AF2B);
	OpHex		(x,	1);
	MakeComm	(0X47AF36,	"ID3");
	MakeComm	(0X47AF3A,	"Index");
	MakeComm	(0X47AF3D,	"ID1");
	MakeCode	(x=0X47AF3F);
	OpHex		(x,	1);
	MakeComm	(0X47AF45,	"ObjType");
	MakeComm	(0X47AF4A,	"ID2");
	MakeCode	(x=0X47AF4A);
	OpHex		(x,	1);
	MakeCode	(0X47AF57);
	MakeCode	(x=0X47AF5A);
	OpHex		(x,	1);
	MakeCode	(x=0X47AF61);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X47AF6B);
	OpHex		(x,	1);
	MakeCode	(x=0X47AF7B);
	OpHex		(x,	1);
	MakeArray	(0X47AF82,	0X2);
	MakeCode	(0X47AF84);
	MakeName	(0X47AF84,	"obj_load_");
	MakeCode	(x=0X47AF8F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47AF98);
	MakeName	(0X47AF98,	"obj_load_func_");
	MakeCode	(x=0X47AF9E);
	OpHex		(x,	1);
	MakeCode	(x=0X47AFAB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47AFAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AFB6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AFBB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47AFBF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47AFC3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AFD4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47AFD8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AFDD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AFE2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AFE7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47AFF6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B011);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B022);
	OpStkvar	(x,	1);
	MakeComm	(0X47B029,	"size");
	MakeCode	(x=0X47B029);
	OpHex		(x,	1);
	MakeCode	(x=0X47B031);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B040);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B048);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47B04C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B05F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B063);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47B06F);
	OpStkvar	(x,	1);
	MakeComm	(0X47B077,	"size");
	MakeCode	(x=0X47B081);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47B090);
	OpStkvar	(x,	1);
	MakeCode	(0X47B09E);
	MakeCode	(x=0X47B0AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B0BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B0D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B0E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B0E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B0F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B0F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B104);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B10A);
	OpStkvar	(x,	0);
	MakeComm	(0X47B119,	"sid");
	MakeComm	(0X47B11B,	"buf");
	MakeCode	(x=0X47B11B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B129);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B12D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B134);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B143);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B147);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B158);
	OpHex		(x,	1);
	MakeCode	(x=0X47B15B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B167);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B16D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B174);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B17D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B181);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags2"),0);
	MakeCode	(x=0X47B187);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47B18A);
	OpHex		(x,	1);
	MakeCode	(x=0X47B18D);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X47B192);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B196);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47B19E);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("flags2"),0);
	MakeCode	(x=0X47B1A2);
	OpStroffEx	(x,	0,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X47B1AC);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeComm	(0X47B1AF,	"size");
	MakeCode	(x=0X47B1AF);
	OpHex		(x,	1);
	MakeCode	(x=0X47B1B7);
	OpStroffEx	(x,	0,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X47B1C4);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X47B1C7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47B1E6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B1F5);
	OpHex		(x,	1);
	MakeCode	(x=0X47B1FD);
	OpStkvar	(x,	0);
	MakeComm	(0X47B204,	"size");
	MakeCode	(x=0X47B21C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B22B);
	OpHex		(x,	1);
	MakeCode	(x=0X47B22E);
	OpHex		(x,	1);
	MakeCode	(0X47B238);
	MakeCode	(x=0X47B249);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B258);
	OpHex		(x,	1);
	MakeCode	(x=0X47B25B);
	OpHex		(x,	1);
	MakeCode	(x=0X47B265);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B269);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B282);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B28D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47B299);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B29E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B2A2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47B2AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B2B3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47B2C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B2C9);
	OpHex		(x,	1);
	MakeCode	(x=0X47B2D3);
	OpStroffEx	(x,	0,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X47B2DA);
	OpStroffEx	(x,	0,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X47B2E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B2FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B306);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B317);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47B320);
	OpHex		(x,	1);
	MakeArray	(0X47B32A,	0X2);
	MakeCode	(0X47B32C);
	MakeName	(0X47B32C,	"obj_fix_combat_cid_for_dude_");
	MakeCode	(x=0X47B332);
	OpHex		(x,	1);
	MakeCode	(x=0X47B341);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B34C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B36A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B383);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B386);
	OpHex		(x,	1);
	MakeCode	(x=0X47B394);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B3A2);
	OpHex		(x,	1);
	MakeCode	(0X47B3AC);
	MakeName	(0X47B3AC,	"object_fix_weapon_ammo_");
	MakeCode	(x=0X47B3B1);
	OpHex		(x,	1);
	MakeCode	(x=0X47B3BC);
	OpHex		(x,	1);
	MakeCode	(x=0X47B3C7);
	OpStkvar	(x,	0);
	MakeComm	(0X47B3CA,	"buf");
	MakeComm	(0X47B3CC,	"pid");
	MakeCode	(x=0X47B3D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B3E3);
	OpHex		(x,	1);
	MakeComm	(0X47B3F0,	"item");
	MakeCode	(0X47B3F0);
	MakeCode	(x=0X47B40B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B424);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B42C);
	OpStkvar	(x,	1);
	MakeCode	(0X47B437);
	MakeCode	(x=0X47B43A);
	OpHex		(x,	1);
	MakeCode	(x=0X47B44D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B463);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B46D);
	OpHex		(x,	1);
	MakeCode	(x=0X47B479);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B486);
	OpHex		(x,	1);
	MakeCode	(0X47B490);
	MakeName	(0X47B490,	"obj_write_obj_");
	MakeCode	(0X47B5EC);
	MakeName	(0X47B5EC,	"obj_save_");
	MakeCode	(x=0X47B5F2);
	OpHex		(x,	1);
	MakeCode	(x=0X47B60D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47B612);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47B623);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47B632);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47B638);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47B649);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47B64D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B651);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B662);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B666);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47B66F);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X47B679);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47B67C);
	OpHex		(x,	1);
	MakeCode	(x=0X47B67F);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X47B684);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47B687);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47B68B);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X47B68E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47B696);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B69A);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(0X47B6A3);
	MakeCode	(x=0X47B6A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B6AC);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47B6AF);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X47B6C7);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47B6CA);
	OpHex		(x,	1);
	MakeCode	(x=0X47B6CD);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X47B6D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B6D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B728);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47B737);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B73E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47B750);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B764);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B77A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B77E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B782);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B789);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47B78D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47B79C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B7AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B7C7);
	OpHex		(x,	1);
	MakeCode	(0X47B7D1);
	MakeCode	(x=0X47B7D6);
	OpHex		(x,	1);
	MakeCode	(0X47B7E0);
	MakeName	(0X47B7E0,	"obj_render_pre_roof_");
	MakeCode	(x=0X47B7E5);
	OpHex		(x,	1);
	MakeCode	(x=0X47B7EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B7F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B810);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B813);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B817);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47B81B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B82C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47B830);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B841);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47B84C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B853);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47B859);
	OpHex		(x,	1);
	MakeCode	(x=0X47B85C);
	OpHex		(x,	1);
	MakeCode	(x=0X47B861);
	OpHex		(x,	1);
	MakeCode	(x=0X47B864);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B870);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47B876);
	OpHex		(x,	1);
	MakeCode	(x=0X47B87B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47B87F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B886);
	OpHex		(x,	1);
	MakeCode	(x=0X47B889);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47B88D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B894);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B89B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B8A1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47B8A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B8AA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47B8B6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47B8BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47B8BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B8C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B8CA);
	OpHex		(x,	1);
	MakeCode	(x=0X47B8CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B8DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B8E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B8ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B8F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B8FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B90C);
	OpStkvar	(x,	1);
	MakeCode	(0X47B91D);
	MakeCode	(x=0X47B93D);
	OpHex		(x,	1);
	MakeCode	(x=0X47B942);
	OpHex		(x,	1);
	MakeCode	(x=0X47B952);
	OpHex		(x,	1);
	MakeCode	(x=0X47B95B);
	OpHex		(x,	1);
	MakeCode	(x=0X47B961);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B966);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47B96C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47B973);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47B97D);
	MakeCode	(x=0X47B981);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B985);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B989);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B994);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47B99A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47B99E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B9A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B9A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B9B0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47B9B4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47B9C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B9D5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47B9D9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47B9DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47B9E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47B9F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BA20);
	OpHex		(x,	1);
	MakeCode	(x=0X47BA31);
	OpHex		(x,	1);
	MakeCode	(x=0X47BA3A);
	OpHex		(x,	1);
	MakeCode	(x=0X47BA40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47BA4B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47BA52);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47BA5C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BA63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BA67);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47BA73);
	OpHex		(x,	1);
	MakeCode	(0X47BA7C);
	MakeName	(0X47BA7C,	"obj_render_post_roof_");
	MakeCode	(x=0X47BA7F);
	OpHex		(x,	1);
	MakeCode	(x=0X47BA82);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47BA8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47BA9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47BAAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47BAB7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47BACB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47BAD7);
	OpHex		(x,	1);
	MakeCode	(x=0X47BAF0);
	OpHex		(x,	1);
	MakeCode	(0X47BAF8);
	MakeName	(0X47BAF8,	"obj_draw_");
	MakeCode	(x=0X47BAFB);
	OpHex		(x,	1);
	MakeCode	(x=0X47BAFE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BB02);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47BB06);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47BB0A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47BB0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47BB23);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BB27);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47BB3C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BB40);
	OpHex		(x,	1);
	MakeCode	(x=0X47BB45);
	OpHex		(x,	1);
	MakeCode	(x=0X47BB57);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BB60);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47BB78);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47BB82);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47BB92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BB96);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47BBA6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47BBAA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BBAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47BBBE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47BBC2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BBC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BBCA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BBD3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BBD7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BBDD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47BBE1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BBF6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BBFA);
	OpStkvar	(x,	0);
	MakeCode	(0X47BC06);
	MakeCode	(x=0X47BC08);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47BC0C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BC1D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BC25);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BC2B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47BC31);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BC37);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47BC45);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BC4F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47BC57);
	OpStkvar	(x,	1);
	MakeCode	(0X47BC5D);
	MakeCode	(x=0X47BC6F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BC73);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BC77);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BC80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BC84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BC89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BC8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BC93);
	OpHex		(x,	1);
	MakeCode	(x=0X47BC99);
	OpHex		(x,	1);
	MakeCode	(x=0X47BCA3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47BCA9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BCB1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47BCBC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BCC9);
	OpHex		(x,	1);
	MakeCode	(x=0X47BCCE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BCD3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47BCDA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BCE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47BCEB);
	OpStkvar	(x,	1);
	MakeComm	(0X47BCF4,	"art_ptr");
	MakeCode	(x=0X47BCF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BCFC);
	OpHex		(x,	1);
	MakeArray	(0X47BD05,	0X3);
	MakeCode	(0X47BD08);
	MakeName	(0X47BD08,	"obj_new_");
	MakeCode	(x=0X47BD09);
	OpHex		(x,	1);
	MakeComm	(0X47BD14,	"size");
	MakeCode	(x=0X47BD1E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47BD2C);
	OpStkvar	(x,	1);
	MakeCode	(0X47BD39);
	MakeCode	(x=0X47BD47);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BD58);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BD60);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BD6C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BD73);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BD80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BD92);
	OpHex		(x,	1);
	MakeCode	(x=0X47BDA0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BDA3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47BDA9);
	OpStkvar	(x,	1);
	MakeComm	(0X47BDB2,	"pid");
	MakeCode	(x=0X47BDC2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BDC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BDCA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BDDA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BDDE);
	OpHex		(x,	1);
	MakeCode	(x=0X47BDE4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BDF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BDF4);
	OpHex		(x,	1);
	MakeCode	(x=0X47BDFA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BDFF);
	OpHex		(x,	1);
	MakeCode	(x=0X47BE03);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BE07);
	OpHex		(x,	1);
	MakeCode	(x=0X47BE0D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BE12);
	OpHex		(x,	1);
	MakeCode	(x=0X47BE16);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BE1D);
	OpHex		(x,	1);
	MakeCode	(x=0X47BE22);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BE27);
	OpHex		(x,	1);
	MakeCode	(0X47BE2D);
	MakeCode	(x=0X47BE30);
	OpHex		(x,	1);
	MakeCode	(x=0X47BE35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BE3A);
	OpHex		(x,	1);
	MakeCode	(x=0X47BE40);
	OpHex		(x,	1);
	MakeCode	(x=0X47BE45);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BE4A);
	OpHex		(x,	1);
	MakeCode	(x=0X47BE50);
	OpHex		(x,	1);
	MakeCode	(x=0X47BE55);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BE5A);
	OpHex		(x,	1);
	MakeCode	(x=0X47BE60);
	OpHex		(x,	1);
	MakeCode	(x=0X47BE65);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BE6A);
	OpHex		(x,	1);
	MakeCode	(x=0X47BE70);
	OpHex		(x,	1);
	MakeCode	(x=0X47BE75);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BE7A);
	OpHex		(x,	1);
	MakeCode	(x=0X47BE7E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BE82);
	OpHex		(x,	1);
	MakeCode	(x=0X47BE88);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BE8D);
	OpHex		(x,	1);
	MakeCode	(x=0X47BE91);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BE95);
	OpHex		(x,	1);
	MakeCode	(x=0X47BE9B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BEA0);
	OpHex		(x,	1);
	MakeCode	(x=0X47BEA4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BEA8);
	OpHex		(x,	1);
	MakeCode	(x=0X47BEAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BEB3);
	OpHex		(x,	1);
	MakeCode	(x=0X47BEB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BEBB);
	OpHex		(x,	1);
	MakeCode	(x=0X47BEC1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BEC6);
	OpHex		(x,	1);
	MakeCode	(x=0X47BECA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BED9);
	OpHex		(x,	1);
	MakeCode	(x=0X47BEDE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BEF5);
	OpHex		(x,	1);
	MakeCode	(0X47BEFA);
	MakeCode	(x=0X47BF00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BF10);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47BF18);
	OpHex		(x,	1);
	MakeArray	(0X47BF1D,	0X3);
	MakeCode	(0X47BF20);
	MakeName	(0X47BF20,	"obj_pid_new_");
	MakeCode	(x=0X47BF22);
	OpHex		(x,	1);
	MakeComm	(0X47BF27,	"pid");
	MakeComm	(0X47BF29,	"buf");
	MakeComm	(0X47BF31,	"pid");
	MakeCode	(x=0X47BF3D);
	OpStkvar	(x,	1);
	MakeComm	(0X47BF40,	"object");
	MakeComm	(0X47BF42,	"art");
	MakeCode	(x=0X47BF4A);
	OpHex		(x,	1);
	MakeCode	(0X47BF50);
	MakeName	(0X47BF50,	"obj_copy_");
	MakeCode	(x=0X47BF54);
	OpHex		(x,	1);
	MakeComm	(0X47BF67,	"size");
	MakeCode	(x=0X47BF71);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47BF7F);
	OpStkvar	(x,	1);
	MakeCode	(0X47BF8C);
	MakeCode	(x=0X47BF9A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BFA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BFB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BFC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47BFCA);
	OpStkvar	(x,	1);
	MakeCode	(0X47BFF8);
	MakeCode	(x=0X47BFFE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C00E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47C016);
	OpHex		(x,	1);
	MakeArray	(0X47C01E,	0X2);
	MakeCode	(0X47C020);
	MakeName	(0X47C020,	"obj_connect_");
	MakeCode	(x=0X47C021);
	OpHex		(x,	1);
	MakeComm	(0X47C045,	"size");
	MakeCode	(x=0X47C04F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47C05D);
	OpStkvar	(x,	1);
	MakeCode	(0X47C06A);
	MakeCode	(x=0X47C074);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C079);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C081);
	OpHex		(x,	1);
	MakeCode	(0X47C086);
	MakeCode	(x=0X47C08B);
	OpHex		(x,	1);
	MakeCode	(0X47C090);
	MakeName	(0X47C090,	"obj_disconnect_");
	MakeCode	(x=0X47C094);
	OpHex		(x,	1);
	MakeCode	(x=0X47C0A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C0D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C0DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C0E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C0F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C0FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47C106);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C110);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47C117);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C11F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C130);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47C13D);
	OpHex		(x,	1);
	MakeCode	(0X47C145);
	MakeCode	(x=0X47C14A);
	OpHex		(x,	1);
	MakeArray	(0X47C152,	0X2);
	MakeCode	(0X47C154);
	MakeName	(0X47C154,	"obj_offset_");
	MakeCode	(x=0X47C157);
	OpHex		(x,	1);
	MakeCode	(x=0X47C15C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47C160);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47C164);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47C170);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C174);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C186);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C19A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C19E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C1A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C1B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C1BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C1C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C1D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C1DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47C1E3);
	MakeCode	(x=0X47C1E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C1EF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47C1F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C20D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C21E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C227);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C22B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C22F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C233);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C239);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C23D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C243);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C247);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47C24B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C251);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C255);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47C259);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C25F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C264);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47C26A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47C273);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C277);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C284);
	OpHex		(x,	1);
	MakeCode	(x=0X47C28B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C293);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C29F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C2AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C2B5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47C2BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C2C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47C2CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C2E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C2F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C2F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C2FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C308);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C314);
	OpHex		(x,	1);
	MakeCode	(0X47C31B);
	MakeCode	(x=0X47C32C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C334);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C340);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C34E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C356);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47C35D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C367);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47C36E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C385);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C398);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C39C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C3A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C3AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C3B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C3B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C3BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C3C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C3C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C3CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C3CE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47C3D3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47C3D7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47C3DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C3E3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47C3EE);
	OpHex		(x,	1);
	MakeCode	(x=0X47C3F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C3FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C409);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C417);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C41F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47C426);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C430);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47C437);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C44E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C45F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C46A);
	OpHex		(x,	1);
	MakeCode	(0X47C471);
	MakeCode	(x=0X47C476);
	OpHex		(x,	1);
	MakeArray	(0X47C47D,	0X3);
	MakeCode	(0X47C480);
	MakeName	(0X47C480,	"obj_move_");
	MakeCode	(x=0X47C483);
	OpHex		(x,	1);
	MakeCode	(x=0X47C486);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C48C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47C49F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47C4B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C4BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C4ED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47C4F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C4FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C504);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C512);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C51A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47C521);
	MakeCode	(x=0X47C523);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C52D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47C543);
	OpStkvar	(x,	0);
	MakeCode	(0X47C54C);
	MakeCode	(x=0X47C555);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C559);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C57A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C582);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C58E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C59C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C5A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47C5B1);
	OpStkvar	(x,	0);
	MakeCode	(0X47C5B7);
	MakeCode	(x=0X47C5B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C5C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47C5D2);
	OpStkvar	(x,	0);
	MakeCode	(0X47C5D8);
	MakeCode	(x=0X47C5E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C5F1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47C606);
	OpHex		(x,	1);
	MakeCode	(x=0X47C60B);
	OpHex		(x,	1);
	MakeCode	(x=0X47C60D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C619);
	OpStkvar	(x,	1);
	MakeComm	(0X47C62D,	"art_ptr");
	MakeCode	(x=0X47C62D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C636);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47C63D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C64A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C657);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C662);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C670);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C677);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C68E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C693);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C6A1);
	OpHex		(x,	1);
	MakeCode	(0X47C6AA);
	MakeCode	(x=0X47C6AF);
	OpHex		(x,	1);
	MakeCode	(0X47C6B8);
	MakeName	(0X47C6B8,	"obj_move_to_tile_");
	MakeCode	(x=0X47C6BB);
	OpHex		(x,	1);
	MakeCode	(x=0X47C6BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47C6C2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47C6C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47C6F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C6FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C714);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C728);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C733);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C737);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C73F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C746);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C74A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47C752);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C75E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C76C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C774);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47C77B);
	MakeCode	(x=0X47C77D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C787);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47C78E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C792);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C796);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C7AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C7B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C7BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C7C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C7CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C7D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C7EE);
	OpHex		(x,	1);
	MakeCode	(x=0X47C7F4);
	OpHex		(x,	1);
	MakeComm	(0X47C80F,	"size_t");
	MakeComm	(0X47C817,	"val");
	MakeComm	(0X47C819,	"dst");
	MakeCode	(x=0X47C819);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C825);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47C82C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47C833);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47C83A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47C83E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C84E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C858);
	OpHex		(x,	1);
	MakeCode	(x=0X47C85B);
	OpHex		(x,	1);
	MakeCode	(x=0X47C860);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47C866);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C871);
	OpHex		(x,	1);
	MakeCode	(x=0X47C878);
	OpHex		(x,	1);
	MakeCode	(x=0X47C87D);
	OpHex		(x,	1);
	MakeCode	(x=0X47C881);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C887);
	OpHex		(x,	1);
	MakeCode	(x=0X47C88E);
	OpHex		(x,	1);
	MakeCode	(x=0X47C893);
	OpHex		(x,	1);
	MakeCode	(x=0X47C897);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C89F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C8A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C8BC);
	OpHex		(x,	1);
	MakeCode	(x=0X47C8C1);
	OpHex		(x,	1);
	MakeCode	(x=0X47C8CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47C8D7,	"ID3");
	MakeComm	(0X47C8DC,	"ID1");
	MakeComm	(0X47C8E0,	"ID2");
	MakeCode	(x=0X47C8E2);
	OpHex		(x,	1);
	MakeComm	(0X47C8E5,	"ObjType");
	MakeComm	(0X47C8EA,	"Index");
	MakeCode	(x=0X47C8EA);
	OpHex		(x,	1);
	MakeComm	(0X47C8F5,	"ID3");
	MakeComm	(0X47C8F7,	"Index");
	MakeCode	(x=0X47C8FC);
	OpStkvar	(x,	0);
	MakeComm	(0X47C900,	"ID1");
	MakeComm	(0X47C902,	"ID2");
	MakeComm	(0X47C904,	"ObjType");
	MakeCode	(x=0X47C90E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C915);
	OpHex		(x,	1);
	MakeCode	(x=0X47C91A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C920);
	OpStkvar	(x,	0);
	MakeCode	(0X47C936);
	MakeCode	(x=0X47C93B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C941);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C94D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C955);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C963);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C967);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47C96D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47C973);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47C979);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47C97E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C988);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C98C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C9A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C9A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C9B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C9C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47C9D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X47C9DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47C9E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47C9F2);
	OpHex		(x,	1);
	MakeCode	(x=0X47C9FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47CA05);
	OpHex		(x,	1);
	MakeCode	(0X47CA0C);
	MakeCode	(x=0X47CA11);
	OpHex		(x,	1);
	MakeCode	(0X47CA18);
	MakeName	(0X47CA18,	"obj_reset_roof_");
	MakeCode	(x=0X47CA1C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47CA21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47CA33);
	OpHex		(x,	1);
	MakeCode	(x=0X47CA38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47CA3E);
	OpHex		(x,	1);
	MakeCode	(x=0X47CA4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47CA54,	"ID3");
	MakeComm	(0X47CA59,	"ID1");
	MakeComm	(0X47CA5D,	"ID2");
	MakeCode	(x=0X47CA5F);
	OpHex		(x,	1);
	MakeComm	(0X47CA62,	"ObjType");
	MakeComm	(0X47CA67,	"Index");
	MakeCode	(x=0X47CA67);
	OpHex		(x,	1);
	MakeComm	(0X47CA72,	"ID3");
	MakeComm	(0X47CA74,	"Index");
	MakeComm	(0X47CA7B,	"ID1");
	MakeComm	(0X47CA7D,	"ID2");
	MakeComm	(0X47CA7F,	"ObjType");
	MakeCode	(x=0X47CA92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47CA98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47CA9E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X47CAB2,	0X2);
	MakeCode	(0X47CAB4);
	MakeName	(0X47CAB4,	"obj_change_fid_");
	MakeCode	(x=0X47CAB7);
	OpHex		(x,	1);
	MakeCode	(0X47CAE6);
	MakeCode	(0X47CAED);
	MakeCode	(x=0X47CAF2);
	OpHex		(x,	1);
	MakeArray	(0X47CAF9,	0X3);
	MakeCode	(0X47CAFC);
	MakeName	(0X47CAFC,	"obj_set_frame_");
	MakeCode	(x=0X47CAFF);
	OpHex		(x,	1);
	MakeCode	(x=0X47CB0C);
	OpStkvar	(x,	1);
	MakeComm	(0X47CB22,	"art_ptr");
	MakeCode	(x=0X47CB22);
	OpStkvar	(x,	1);
	MakeCode	(0X47CB53);
	MakeCode	(0X47CB5A);
	MakeCode	(x=0X47CB5F);
	OpHex		(x,	1);
	MakeArray	(0X47CB66,	0X2);
	MakeCode	(0X47CB68);
	MakeName	(0X47CB68,	"obj_inc_frame_");
	MakeCode	(x=0X47CB6B);
	OpHex		(x,	1);
	MakeCode	(x=0X47CB76);
	OpStkvar	(x,	1);
	MakeComm	(0X47CB8C,	"art_ptr");
	MakeCode	(x=0X47CB8C);
	OpStkvar	(x,	1);
	MakeCode	(0X47CBC5);
	MakeCode	(0X47CBCC);
	MakeCode	(x=0X47CBD1);
	OpHex		(x,	1);
	MakeCode	(0X47CBD8);
	MakeName	(0X47CBD8,	"obj_dec_frame_");
	MakeCode	(x=0X47CBDB);
	OpHex		(x,	1);
	MakeCode	(x=0X47CBE6);
	OpStkvar	(x,	1);
	MakeComm	(0X47CBFC,	"art_ptr");
	MakeCode	(x=0X47CBFC);
	OpStkvar	(x,	1);
	MakeCode	(0X47CC36);
	MakeCode	(0X47CC3D);
	MakeCode	(x=0X47CC42);
	OpHex		(x,	1);
	MakeArray	(0X47CC49,	0X3);
	MakeCode	(0X47CC4C);
	MakeName	(0X47CC4C,	"obj_set_rotation_");
	MakeCode	(x=0X47CC4F);
	OpHex		(x,	1);
	MakeCode	(0X47CC83);
	MakeCode	(0X47CC8A);
	MakeCode	(x=0X47CC8F);
	OpHex		(x,	1);
	MakeArray	(0X47CC96,	0X2);
	MakeCode	(0X47CC98);
	MakeName	(0X47CC98,	"obj_inc_rotation_");
	MakeArray	(0X47CCAD,	0X3);
	MakeCode	(0X47CCB0);
	MakeName	(0X47CCB0,	"obj_dec_rotation_");
	MakeCode	(0X47CCC1);
	MakeArray	(0X47CCC9,	0X3);
	MakeCode	(0X47CCCC);
	MakeName	(0X47CCCC,	"obj_rebuild_all_light_");
	MakeCode	(x=0X47CCDA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X47CD08);
	MakeName	(0X47CD08,	"obj_set_light_");
	MakeCode	(x=0X47CD0B);
	OpHex		(x,	1);
	MakeCode	(0X47CD33);
	MakeCode	(0X47CD54);
	MakeCode	(0X47CD6E);
	MakeCode	(x=0X47CD73);
	OpHex		(x,	1);
	MakeArray	(0X47CD7A,	0X2);
	MakeCode	(0X47CD7C);
	MakeName	(0X47CD7C,	"obj_get_visible_light_");
	MakeCode	(x=0X47CD89);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47CD8C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47CD94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47CDA0);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X47CDAE);
	MakeCode	(0X47CDC0);
	MakeName	(0X47CDC0,	"obj_turn_on_light_");
	MakeCode	(x=0X47CDD4);
	OpHex		(x,	1);
	MakeCode	(x=0X47CDDB);
	OpHex		(x,	1);
	MakeCode	(0X47CE02);
	MakeCode	(x=0X47CE05);
	OpHex		(x,	1);
	MakeCode	(0X47CE14);
	MakeName	(0X47CE14,	"obj_turn_off_light_");
	MakeCode	(x=0X47CE25);
	OpHex		(x,	1);
	MakeCode	(x=0X47CE49);
	OpHex		(x,	1);
	MakeCode	(0X47CE53);
	MakeCode	(x=0X47CE56);
	OpHex		(x,	1);
	MakeArray	(0X47CE65,	0X3);
	MakeCode	(0X47CE68);
	MakeName	(0X47CE68,	"obj_turn_on_");
	MakeCode	(x=0X47CE6C);
	OpHex		(x,	1);
	MakeCode	(x=0X47CE77);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpHex		(x,	1);
	MakeCode	(x=0X47CE7D);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpNot		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X47CE81);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47CE86);
	OpHex		(x,	1);
	MakeCode	(x=0X47CE8B);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47CEA9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47CEB7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X47CED0);
	MakeCode	(x=0X47CED5);
	OpHex		(x,	1);
	MakeArray	(0X47CEDD,	0X3);
	MakeCode	(0X47CEE0);
	MakeName	(0X47CEE0,	"obj_turn_off_");
	MakeCode	(x=0X47CEE4);
	OpHex		(x,	1);
	MakeCode	(x=0X47CEEF);
	OpHex		(x,	1);
	MakeCode	(x=0X47CF17);
	OpHex		(x,	1);
	MakeCode	(x=0X47CF1B);
	OpHex		(x,	1);
	MakeCode	(x=0X47CF24);
	OpHex		(x,	1);
	MakeCode	(x=0X47CF28);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47CF36);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X47CF4F);
	MakeCode	(x=0X47CF54);
	OpHex		(x,	1);
	MakeCode	(0X47CF5C);
	MakeName	(0X47CF5C,	"obj_turn_on_outline_");
	MakeCode	(x=0X47CF60);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("Item_Flags"),0);
	MakeCode	(0X47CF70);
	MakeArray	(0X47CF76,	0X2);
	MakeCode	(0X47CF78);
	MakeName	(0X47CF78,	"obj_turn_off_outline_");
	MakeCode	(x=0X47CF7C);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpHex		(x,	1);
	MakeCode	(x=0X47CF83);
	OpBinary	(x,	0);
	MakeCode	(x=0X47CF85);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("Item_Flags"),0);
	MakeCode	(0X47CF95);
	MakeCode	(x=0X47CF9C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X47CF9C,	"obj_set_highlight_");
	MakeArray	(0X47CFA2,	0X2);
	MakeCode	(0X47CFA4);
	MakeName	(0X47CFA4,	"obj_toggle_flat_");
	MakeCode	(x=0X47CFA9);
	OpHex		(x,	1);
	MakeCode	(x=0X47CFB8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47CFBC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47CFDF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47CFE7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47CFF3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47D001);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D009);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47D010);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D01A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47D021);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X47D025);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47D044);
	OpHex		(x,	1);
	MakeCode	(x=0X47D04D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47D055);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47D061);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47D06F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D077);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47D07E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D088);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47D08F);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X47D093);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47D09E);
	OpHex		(x,	1);
	MakeCode	(0X47D0A7);
	MakeCode	(x=0X47D0AC);
	OpHex		(x,	1);
	MakeArray	(0X47D0B5,	0X3);
	MakeCode	(0X47D0B8);
	MakeName	(0X47D0B8,	"obj_toggle_translucence_");
	MakeCode	(x=0X47D0C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D0CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D0D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47D0DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D0E7);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47D0F0);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47D0F3);
	OpHex		(x,	1);
	MakeCode	(x=0X47D0F9);
	OpHex		(x,	1);
	MakeCode	(x=0X47D0FC);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X47D101);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X47D108);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpHex		(x,	1);
	MakeCode	(x=0X47D116);
	OpDecimal	(x,	1);
	MakeCode	(0X47D120);
	MakeCode	(x=0X47D122);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D12E);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47D137);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47D13A);
	OpHex		(x,	1);
	MakeCode	(x=0X47D140);
	OpHex		(x,	1);
	MakeCode	(x=0X47D143);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X47D148);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X47D14F);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpHex		(x,	1);
	MakeCode	(x=0X47D15D);
	OpDecimal	(x,	1);
	MakeCode	(0X47D174);
	MakeName	(0X47D174,	"obj_erase_object_");
	MakeCode	(x=0X47D177);
	OpHex		(x,	1);
	MakeCode	(x=0X47D18D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47D1BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47D1BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47D1CE);
	OpStkvar	(x,	1);
	MakeComm	(0X47D1D6,	"size");
	MakeCode	(x=0X47D1E0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47D1EF);
	OpStkvar	(x,	1);
	MakeCode	(0X47D1FD);
	MakeCode	(x=0X47D206);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47D20C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47D220);
	OpHex		(x,	1);
	MakeCode	(0X47D228);
	MakeName	(0X47D228,	"obj_inven_free_");
	MakeCode	(x=0X47D22E);
	OpHex		(x,	1);
	MakeCode	(x=0X47D233);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeComm	(0X47D243,	"size");
	MakeCode	(x=0X47D24D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47D25B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47D264);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X47D267);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47D26F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47D274);
	OpHex		(x,	1);
	MakeCode	(x=0X47D278);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47D282);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X47D28D);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X47D296);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X47D2A4);
	OpStroffEx	(x,	0,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X47D2AB);
	OpStroffEx	(x,	0,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X47D2B1);
	OpStroffEx	(x,	0,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X47D2BA);
	OpHex		(x,	1);
	MakeCode	(0X47D2C4);
	MakeName	(0X47D2C4,	"obj_action_can_talk_to_");
	MakeCode	(x=0X47D2C7);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47D2D3);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47D2D6);
	OpHex		(x,	1);
	MakeCode	(x=0X47D2D9);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(0X47D2F0);
	MakeCode	(0X47D2F4);
	MakeName	(0X47D2F4,	"obj_top_environment_");
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_18(void) {
        auto x;
#define id x

	MakeCode	(x=0X47D2F5);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47D2FC);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X47D307);
	MakeName	(0X47D308,	"obj_remove_all_");
	MakeCode	(x=0X47D317);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D33F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47D347);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D376);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47D37C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47D382);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47D388);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X47D395,	0X3);
	MakeCode	(0X47D398);
	MakeName	(0X47D398,	"obj_find_first_");
	MakeCode	(x=0X47D39F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47D3AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D3B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47D3BD);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47D3C2);
	OpHex		(x,	1);
	MakeCode	(x=0X47D3C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47D3D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D3DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X47D3E4);
	MakeCode	(x=0X47D3EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D3F2);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47D3FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47D402);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47D40C);
	MakeName	(0X47D40C,	"obj_find_next_");
	MakeCode	(x=0X47D40E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D418);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D421);
	OpDecimal	(x,	1);
	MakeCode	(0X47D429);
	MakeCode	(x=0X47D42B);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47D42E);
	OpHex		(x,	1);
	MakeCode	(x=0X47D433);
	OpHex		(x,	1);
	MakeCode	(x=0X47D436);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47D441);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X47D44F);
	MakeCode	(x=0X47D456);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D45C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D463);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47D468);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47D473);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47D47C);
	MakeName	(0X47D47C,	"obj_find_first_at_");
	MakeCode	(x=0X47D484);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47D489);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47D494);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D49A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D4A7);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47D4AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47D4B4);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47D4B9);
	OpHex		(x,	1);
	MakeCode	(x=0X47D4C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D4CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D4DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D4E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47D4E9);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47D4F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X47D4FE,	0X2);
	MakeCode	(0X47D500);
	MakeName	(0X47D500,	"obj_find_next_at_");
	MakeCode	(x=0X47D503);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D511);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D51A);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47D526);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47D530);
	MakeCode	(x=0X47D532);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D538);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47D53B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47D545);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47D548);
	OpHex		(x,	1);
	MakeCode	(x=0X47D54D);
	OpHex		(x,	1);
	MakeCode	(x=0X47D559);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D563);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D570);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D576);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D57D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47D582);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47D58D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47D598);
	MakeName	(0X47D598,	"obj_bound_");
	MakeCode	(x=0X47D59D);
	OpHex		(x,	1);
	MakeCode	(x=0X47D5B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47D5BD);
	OpHex		(x,	1);
	MakeCode	(x=0X47D5C5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47D5EC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47D5FD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47D614);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47D621);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47D633);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47D637);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47D64B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47D64F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47D659);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47D65D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47D668);
	OpHex		(x,	1);
	MakeCode	(x=0X47D66E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47D679);
	OpHex		(x,	1);
	MakeCode	(x=0X47D67F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47D689);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47D693);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47D699);
	OpHex		(x,	1);
	MakeCode	(x=0X47D69E);
	OpHex		(x,	1);
	MakeCode	(x=0X47D6A2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47D6AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47D6AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47D6B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47D6C4);
	OpStkvar	(x,	1);
	MakeCode	(0X47D6CD);
	MakeCode	(x=0X47D6EA);
	OpStkvar	(x,	0);
	MakeComm	(0X47D6EE,	"art_ptr");
	MakeCode	(x=0X47D6EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47D6F1);
	OpStkvar	(x,	1);
	MakeCode	(0X47D71A);
	MakeCode	(x=0X47D725);
	OpHex		(x,	1);
	MakeArray	(0X47D72E,	0X2);
	MakeCode	(0X47D730);
	MakeName	(0X47D730,	"obj_occupied_");
	MakeCode	(x=0X47D733);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D739);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D741);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X47D762);
	MakeCode	(x=0X47D76D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47D773);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X47D77D,	0X3);
	MakeCode	(0X47D780);
	MakeName	(0X47D780,	"obj_blocking_at_");
	MakeCode	(x=0X47D792);
	OpDecimal	(x,	1);
	MakeCode	(x=0X47D79E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D7C4);
	OpHex		(x,	1);
	MakeCode	(x=0X47D7C9);
	OpHex		(x,	1);
	MakeCode	(0X47D7E2);
	MakeCode	(x=0X47D808);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D815);
	OpHex		(x,	1);
	MakeCode	(x=0X47D823);
	OpHex		(x,	1);
	MakeCode	(x=0X47D828);
	OpHex		(x,	1);
	MakeCode	(x=0X47D834);
	OpHex		(x,	1);
	MakeCode	(x=0X47D839);
	OpHex		(x,	1);
	MakeCode	(0X47D852);
	MakeArray	(0X47D866,	0X2);
	MakeCode	(0X47D868);
	MakeName	(0X47D868,	"obj_scroll_blocking_at_");
	MakeCode	(x=0X47D877);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X47D89B);
	MakeArray	(0X47D8AA,	0X2);
	MakeCode	(0X47D8AC);
	MakeName	(0X47D8AC,	"obj_sight_blocking_at_");
	MakeCode	(x=0X47D8AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D8C1);
	OpHex		(x,	1);
	MakeCode	(x=0X47D8C7);
	OpHex		(x,	1);
	MakeCode	(x=0X47D8D4);
	OpHex		(x,	1);
	MakeCode	(x=0X47D8D9);
	OpHex		(x,	1);
	MakeCode	(0X47D8EA);
	MakeArray	(0X47D8F5,	0X3);
	MakeCode	(0X47D8F8);
	MakeName	(0X47D8F8,	"obj_dist_");
	MakeCode	(x=0X47D90B);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpHex		(x,	1);
	MakeCode	(x=0X47D912);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpHex		(x,	1);
	MakeArray	(0X47D922,	0X2);
	MakeCode	(0X47D924);
	MakeName	(0X47D924,	"obj_create_list_");
	MakeCode	(x=0X47D927);
	OpHex		(x,	1);
	MakeCode	(x=0X47D92C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47D930);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47D945);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D954);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47D95A);
	OpHex		(x,	1);
	MakeCode	(x=0X47D968);
	OpHex		(x,	1);
	MakeCode	(x=0X47D96E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47D972);
	OpHex		(x,	1);
	MakeCode	(0X47D983);
	MakeCode	(x=0X47D985);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47D991);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X47D997);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47D99A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47D9A0);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47D9A3);
	OpHex		(x,	1);
	MakeCode	(x=0X47D9A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47D9AD);
	OpHex		(x,	1);
	MakeCode	(x=0X47D9BF);
	OpDecimal	(x,	1);
	MakeComm	(0X47D9D2,	"size");
	MakeCode	(0X47D9D2);
	MakeCode	(x=0X47D9F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DA03);
	OpHex		(x,	1);
	MakeCode	(x=0X47DA0C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DA15);
	OpHex		(x,	1);
	MakeCode	(x=0X47DA1B);
	OpHex		(x,	1);
	MakeCode	(x=0X47DA1E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DA3C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47DA3F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DA42);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DA55);
	OpHex		(x,	1);
	MakeCode	(x=0X47DA5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DA67);
	OpHex		(x,	1);
	MakeCode	(x=0X47DA6D);
	OpHex		(x,	1);
	MakeCode	(x=0X47DA70);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DA8C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DA92);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47DAA1);
	OpHex		(x,	1);
	MakeCode	(0X47DAA8);
	MakeCode	(x=0X47DAAF);
	OpHex		(x,	1);
	MakeArray	(0X47DAB6,	0X2);
	MakeCode	(0X47DAB8);
	MakeName	(0X47DAB8,	"obj_delete_list_");
	MakeArray	(0X47DAC1,	0X3);
	MakeCode	(0X47DAC4);
	MakeName	(0X47DAC4,	"translucent_trans_buf_to_buf_");
	MakeCode	(x=0X47DAC7);
	OpHex		(x,	1);
	MakeCode	(x=0X47DACA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DAD2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47DAD6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47DAD9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DADD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DAE1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DAE8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DAEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DAF5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47DAF9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47DAFC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DB01);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47DB12);
	OpHex		(x,	1);
	MakeCode	(x=0X47DB1B);
	OpHex		(x,	1);
	MakeCode	(x=0X47DB21);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DB25);
	OpHex		(x,	1);
	MakeCode	(x=0X47DB3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DB3E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DB48);
	OpHex		(x,	1);
	MakeArray	(0X47DB51,	0X3);
	MakeCode	(0X47DB54);
	MakeName	(0X47DB54,	"checker_trans_buf_to_buf_");
	MakeCode	(x=0X47DB57);
	OpHex		(x,	1);
	MakeCode	(x=0X47DB60);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47DB63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DB67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DB6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DB72);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DB78);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DB7E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47DB84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DB8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DB93);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47DB98);
	OpHex		(x,	1);
	MakeCode	(x=0X47DB9F);
	OpHex		(x,	1);
	MakeCode	(x=0X47DBB5);
	OpHex		(x,	1);
	MakeCode	(x=0X47DBCE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DBD4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DBDD);
	OpHex		(x,	1);
	MakeArray	(0X47DBE6,	0X2);
	MakeCode	(0X47DBE8);
	MakeName	(0X47DBE8,	"dark_trans_buf_to_buf_");
	MakeCode	(x=0X47DBEB);
	OpHex		(x,	1);
	MakeCode	(x=0X47DBF2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47DBF6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47DBF9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DBFD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DC01);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DC05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DC0C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DC10);
	OpHex		(x,	1);
	MakeCode	(x=0X47DC15);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DC1C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47DC20);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47DC23);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DC28);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47DC44);
	OpHex		(x,	1);
	MakeCode	(x=0X47DC49);
	OpHex		(x,	1);
	MakeCode	(x=0X47DC4C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DC5C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DC5F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DC69);
	OpHex		(x,	1);
	MakeArray	(0X47DC72,	0X2);
	MakeCode	(0X47DC74);
	MakeName	(0X47DC74,	"dark_translucent_trans_buf_to_buf_");
	MakeCode	(x=0X47DC77);
	OpHex		(x,	1);
	MakeCode	(x=0X47DC7E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47DC82);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47DC85);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DC89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DC8D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DC94);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DC98);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DCA3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DCA7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47DCAA);
	OpHex		(x,	1);
	MakeCode	(x=0X47DCAF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47DCB3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47DCB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DCBB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DCC0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47DCD5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DCD9);
	OpHex		(x,	1);
	MakeCode	(x=0X47DCE2);
	OpHex		(x,	1);
	MakeCode	(x=0X47DCE7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DCEB);
	OpHex		(x,	1);
	MakeCode	(x=0X47DCF7);
	OpHex		(x,	1);
	MakeCode	(x=0X47DCFC);
	OpHex		(x,	1);
	MakeCode	(x=0X47DD01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DD10);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DD13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DD1D);
	OpHex		(x,	1);
	MakeArray	(0X47DD26,	0X2);
	MakeCode	(0X47DD28);
	MakeName	(0X47DD28,	"intensity_mask_buf_to_buf_");
	MakeCode	(x=0X47DD2B);
	OpHex		(x,	1);
	MakeCode	(x=0X47DD30);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47DD34);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47DD37);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47DD3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DD3F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DD43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DD47);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DD4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DD4F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DD59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DD5D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47DD61);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47DD65);
	OpHex		(x,	1);
	MakeCode	(x=0X47DD68);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47DD6C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47DD70);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DD74);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47DD80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DD97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DD9B);
	OpHex		(x,	1);
	MakeCode	(x=0X47DDA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DDA8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47DDB5);
	OpHex		(x,	1);
	MakeCode	(x=0X47DDB8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47DDBC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DDC1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DDC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DDD0);
	OpHex		(x,	1);
	MakeCode	(x=0X47DDD3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47DDE0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DDE4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DDED);
	OpHex		(x,	1);
	MakeCode	(x=0X47DDF0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47DDF7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DDFB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DE03);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DE13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DE17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DE1B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DE2A);
	OpHex		(x,	1);
	MakeCode	(0X47DE34);
	MakeName	(0X47DE34,	"obj_outline_object_");
	MakeCode	(x=0X47DE3D);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpHex		(x,	1);
	MakeCode	(x=0X47DE46);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags2"),0);
	MakeCode	(x=0X47DE4C);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X47DE4F);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X47DE52);
	OpHex		(x,	1);
	MakeCode	(x=0X47DE57);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("Item_Flags"),0);
	MakeCode	(0X47DE68);
	MakeCode	(0X47DE70);
	MakeName	(0X47DE70,	"obj_remove_outline_");
	MakeCode	(x=0X47DE80);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X47DE8B);
	MakeArray	(0X47DE92,	0X2);
	MakeCode	(0X47DE94);
	MakeName	(0X47DE94,	"obj_remove_all_outlines_");
	MakeCode	(x=0X47DE9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DEA7);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47DEB4);
	OpDecimal	(x,	1);
	MakeCode	(0X47DEC0);
	MakeName	(0X47DEC0,	"obj_intersects_with_");
	MakeCode	(x=0X47DEC4);
	OpHex		(x,	1);
	MakeCode	(x=0X47DEC9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47DECD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47DED3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47DED9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47DEE1);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpHex		(x,	1);
	MakeCode	(x=0X47DEF7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47DF10);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47DF24);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47DF3F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DF43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DF52);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DF56);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DF60);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47DF64);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47DF6F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DF73);
	OpHex		(x,	1);
	MakeCode	(x=0X47DF78);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47DF83);
	OpHex		(x,	1);
	MakeCode	(x=0X47DF89);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47DF93);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47DF9D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47DFA5);
	OpHex		(x,	1);
	MakeCode	(x=0X47DFAA);
	OpHex		(x,	1);
	MakeCode	(x=0X47DFAC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DFB0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DFBC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DFC1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DFD5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47DFE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E002);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E00D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E01D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E021);
	OpHex		(x,	1);
	MakeCode	(x=0X47E027);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E02B);
	OpHex		(x,	1);
	MakeCode	(x=0X47E033);
	OpHex		(x,	1);
	MakeCode	(x=0X47E03F);
	OpHex		(x,	1);
	MakeCode	(x=0X47E041);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E047);
	OpHex		(x,	1);
	MakeCode	(x=0X47E04A);
	OpStkvar	(x,	0);
	MakeCode	(0X47E053);
	MakeCode	(x=0X47E056);
	OpHex		(x,	1);
	MakeCode	(x=0X47E05B);
	OpHex		(x,	1);
	MakeComm	(0X47E06C,	"buf");
	MakeCode	(x=0X47E06C);
	OpStkvar	(x,	1);
	MakeComm	(0X47E070,	"pid");
	MakeCode	(x=0X47E078);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E07F);
	OpHex		(x,	1);
	MakeCode	(x=0X47E086);
	OpHex		(x,	1);
	MakeCode	(x=0X47E08D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E0A3);
	OpHex		(x,	1);
	MakeCode	(x=0X47E0AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E0BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E0D1);
	OpHex		(x,	1);
	MakeCode	(x=0X47E0D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E0ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X47E108);
	MakeCode	(x=0X47E10C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E120);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E124);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E128);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E136);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeComm	(0X47E13B,	"art_ptr");
	MakeCode	(x=0X47E13B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E143);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E147);
	OpHex		(x,	1);
	MakeCode	(0X47E150);
	MakeName	(0X47E150,	"obj_create_intersect_list_");
	MakeCode	(x=0X47E153);
	OpHex		(x,	1);
	MakeCode	(x=0X47E156);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E15A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E15E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E162);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E166);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E16C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E170);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E184);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E18A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E196);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E19B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E19F);
	OpHex		(x,	1);
	MakeCode	(x=0X47E1AA);
	OpHex		(x,	1);
	MakeCode	(x=0X47E1AD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E1B1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E1B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E1B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E1BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E1C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E1CD);
	OpHex		(x,	1);
	MakeCode	(x=0X47E1DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E1EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E1EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E1F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E1FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E20C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E210);
	OpHex		(x,	1);
	MakeCode	(x=0X47E218);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E22D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E237);
	OpHex		(x,	1);
	MakeCode	(x=0X47E23C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E240);
	OpHex		(x,	1);
	MakeCode	(x=0X47E247);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E24F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E253);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E264);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E268);
	OpHex		(x,	1);
	MakeCode	(x=0X47E26D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E27D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E290);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E298);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E2A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E2AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E2AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E2B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E2BD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E2C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E2CD);
	OpHex		(x,	1);
	MakeArray	(0X47E2D6,	0X2);
	MakeCode	(0X47E2D8);
	MakeName	(0X47E2D8,	"obj_delete_intersect_list_");
	MakeArray	(0X47E2F6,	0X2);
	MakeCode	(0X47E2F8);
	MakeName	(0X47E2F8,	"obj_set_seen_");
	MakeCode	(x=0X47E300);
	OpHex		(x,	1);
	MakeCode	(x=0X47E303);
	OpHex		(x,	1);
	MakeCode	(x=0X47E308);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X47E311,	0X3);
	MakeCode	(0X47E314);
	MakeName	(0X47E314,	"obj_process_seen_");
	MakeCode	(x=0X47E31A);
	OpHex		(x,	1);
	MakeCode	(x=0X47E31D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47E323,	"size_t");
	MakeComm	(0X47E328,	"dst");
	MakeCode	(x=0X47E328);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47E32D,	"val");
	MakeCode	(x=0X47E33D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E343);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E362);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E36C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E37A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E385);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E393);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E3A2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E3B2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E3B5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E3BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E3C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E3CC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E3D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E3D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E3EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E3FF);
	OpHex		(x,	1);
	MakeCode	(x=0X47E40A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E40E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E415);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E41D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E424);
	OpStkvar	(x,	0);
	MakeComm	(0X47E42F,	"size_t");
	MakeComm	(0X47E434,	"dst");
	MakeCode	(x=0X47E434);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47E439,	"val");
	MakeCode	(x=0X47E43B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E446);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E44C);
	OpHex		(x,	1);
	MakeArray	(0X47E456,	0X2);
	MakeCode	(0X47E458);
	MakeName	(0X47E458,	"object_name_");
	MakeCode	(x=0X47E45C);
	OpHex		(x,	1);
	MakeCode	(x=0X47E462);
	OpHex		(x,	1);
	MakeCode	(0X47E475);
	MakeCode	(0X47E47C);
	MakeArray	(0X47E486,	0X2);
	MakeCode	(0X47E488);
	MakeName	(0X47E488,	"object_description_");
	MakeCode	(x=0X47E48C);
	OpHex		(x,	1);
	MakeCode	(x=0X47E492);
	OpHex		(x,	1);
	MakeCode	(0X47E4A0);
	MakeArray	(0X47E4AA,	0X2);
	MakeCode	(0X47E4AC);
	MakeName	(0X47E4AC,	"obj_preload_art_cache_");
	MakeCode	(x=0X47E4B2);
	OpHex		(x,	1);
	MakeCode	(x=0X47E4BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47E4C7,	"size_t");
	MakeComm	(0X47E4CC,	"dst");
	MakeComm	(0X47E4CE,	"val");
	MakeCode	(x=0X47E4D5);
	OpHex		(x,	1);
	MakeCode	(x=0X47E4E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E4F0);
	OpHex		(x,	1);
	MakeCode	(x=0X47E4F7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E4FD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E508);
	OpHex		(x,	1);
	MakeCode	(x=0X47E516);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E523);
	OpHex		(x,	1);
	MakeCode	(x=0X47E52A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E530);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E53B);
	OpHex		(x,	1);
	MakeCode	(x=0X47E549);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E556);
	OpHex		(x,	1);
	MakeCode	(x=0X47E55D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E563);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E56E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E578);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E57E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E588);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E58E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E59F);
	OpHex		(x,	1);
	MakeCode	(x=0X47E5A5);
	OpHex		(x,	1);
	MakeCode	(x=0X47E5AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E5B7);
	OpHex		(x,	1);
	MakeCode	(x=0X47E5C0);
	OpHex		(x,	1);
	MakeCode	(x=0X47E5CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E5CF);
	OpStkvar	(x,	1);
	MakeComm	(0X47E5E1,	"art_ptr");
	MakeCode	(x=0X47E5E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E5FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E60B);
	OpStkvar	(x,	1);
	MakeComm	(0X47E61D,	"art_ptr");
	MakeCode	(x=0X47E61D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E633);
	OpStkvar	(x,	0);
	MakeComm	(0X47E639,	"ID3");
	MakeComm	(0X47E63B,	"ObjType");
	MakeComm	(0X47E640,	"Index");
	MakeComm	(0X47E642,	"ID1");
	MakeComm	(0X47E644,	"ID2");
	MakeCode	(x=0X47E64B);
	OpStkvar	(x,	1);
	MakeComm	(0X47E65B,	"art_ptr");
	MakeCode	(x=0X47E65B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E670);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E67C);
	OpHex		(x,	1);
	MakeCode	(x=0X47E67F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E690);
	OpStkvar	(x,	1);
	MakeComm	(0X47E6A2,	"art_ptr");
	MakeCode	(x=0X47E6A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E6AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E6BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E6C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E6CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E6D2);
	OpHex		(x,	1);
	MakeCode	(0X47E6E0);
	MakeName	(0X47E6E0,	"obj_object_table_init_");
	MakeCode	(x=0X47E6E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X47E6F9,	0X3);
	MakeCode	(0X47E6FC);
	MakeName	(0X47E6FC,	"obj_offset_table_init_");
	MakeCode	(x=0X47E702);
	OpHex		(x,	1);
	MakeCode	(x=0X47E705);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E713);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E720);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47E725,	"size");
	MakeCode	(x=0X47E725);
	OpHex		(x,	1);
	MakeCode	(x=0X47E72D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E73A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47E73F,	"size");
	MakeCode	(x=0X47E73F);
	OpHex		(x,	1);
	MakeCode	(x=0X47E747);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E754);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E758);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E75E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E765);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E770);
	OpHex		(x,	1);
	MakeCode	(x=0X47E780);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E784);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E797);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E79B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E79F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E7A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E7AD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E7B1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E7B8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E7C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E7C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E7CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E7D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E7DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E7FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E809);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E80C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E810);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E814);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E820);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E825);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E829);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E82F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E837);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E850);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47E855);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47E862);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47E867,	"size");
	MakeCode	(x=0X47E867);
	OpHex		(x,	1);
	MakeCode	(x=0X47E86F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E87C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E88A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E894);
	OpHex		(x,	1);
	MakeCode	(x=0X47E89C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E8A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E8B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47E8B6,	"size");
	MakeCode	(x=0X47E8B6);
	OpHex		(x,	1);
	MakeCode	(x=0X47E8BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E8C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E8D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E8DE);
	OpHex		(x,	1);
	MakeCode	(x=0X47E8E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E8EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X47E8FE);
	MakeCode	(x=0X47E908);
	OpHex		(x,	1);
	MakeArray	(0X47E912,	0X2);
	MakeCode	(0X47E914);
	MakeName	(0X47E914,	"obj_offset_table_exit_");
	MakeCode	(x=0X47E91A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E92D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E933);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E946);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E94C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E95F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E965);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E975);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X47E982,	0X2);
	MakeCode	(0X47E984);
	MakeName	(0X47E984,	"obj_order_table_init_");
	MakeCode	(x=0X47E98A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E990);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E99E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47E9AB,	"size");
	MakeCode	(x=0X47E9B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E9BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X47E9CA,	"size");
	MakeCode	(x=0X47E9D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E9DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47E9EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47E9F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EA05);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EA0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EA16);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47EA21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EA2B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EA31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EA3B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EA45);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EA4B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47EA5E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47EA64);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EA77);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47EA81);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EA87);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47EA94);
	MakeName	(0X47EA94,	"obj_order_comp_func_even_");
	MakeCode	(x=0X47EA99);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EA9E);
	OpHex		(x,	1);
	MakeArray	(0X47EAAA,	0X2);
	MakeCode	(0X47EAAC);
	MakeName	(0X47EAAC,	"obj_order_comp_func_odd_");
	MakeCode	(x=0X47EAB1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EAB6);
	OpHex		(x,	1);
	MakeArray	(0X47EAC2,	0X2);
	MakeCode	(0X47EAC4);
	MakeName	(0X47EAC4,	"obj_order_table_exit_");
	MakeCode	(x=0X47EAC8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EADB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47EAE1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EAF4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47EB00);
	MakeName	(0X47EB00,	"obj_render_table_init_");
	MakeCode	(x=0X47EB04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EB0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X47EB14,	"size");
	MakeCode	(x=0X47EB20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X47EB49);
	MakeCode	(x=0X47EB4B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47EB5A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EB60);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47EB66);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X47EB71,	0X3);
	MakeCode	(0X47EB74);
	MakeName	(0X47EB74,	"obj_render_table_exit_");
	MakeCode	(x=0X47EB76);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EB89);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X47EB92,	0X2);
	MakeCode	(0X47EB94);
	MakeName	(0X47EB94,	"obj_light_table_init_");
	MakeCode	(x=0X47EB9A);
	OpHex		(x,	1);
	MakeCode	(x=0X47EB9D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EBA5);
	OpHex		(x,	1);
	MakeCode	(x=0X47EBB1);
	OpHex		(x,	1);
	MakeCode	(x=0X47EBB8);
	OpHex		(x,	1);
	MakeCode	(x=0X47EBBB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47EBBF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47EBC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47EBC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47EBD1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47EBD7);
	OpHex		(x,	1);
	MakeCode	(x=0X47EBE3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47EBE7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47EBEB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47EBEF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47EBF3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47EC05);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47EC09);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47EC0F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47EC13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47EC17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47EC21);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47EC25);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47EC37);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47EC3B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47EC45);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47EC49);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47EC4F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47EC53);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47EC5C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47EC60);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47EC6B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47EC6F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47EC7F);
	OpHex		(x,	1);
	MakeCode	(x=0X47EC8B);
	OpHex		(x,	1);
	MakeCode	(x=0X47EC92);
	OpHex		(x,	1);
	MakeCode	(x=0X47EC95);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47EC99);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47EC9C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47EC9F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47ECA9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47ECAF);
	OpHex		(x,	1);
	MakeCode	(x=0X47ECB6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47ECBF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47ECC3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47ECC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47ECCB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47ECDF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47ECE3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47ECE7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47ECED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47ECF5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47ECF9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47ED0B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47ED0F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47ED19);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47ED1D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47ED23);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47ED27);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47ED30);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47ED33);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47ED3E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47ED41);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47ED4E);
	OpHex		(x,	1);
	MakeCode	(0X47ED58);
	MakeName	(0X47ED58,	"obj_blend_table_init_");
	MakeCode	(x=0X47ED5E);
	OpHex		(x,	1);
	MakeCode	(x=0X47ED73);
	OpHex		(x,	1);
	MakeCode	(x=0X47ED78);
	OpHex		(x,	1);
	MakeCode	(x=0X47ED7B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47ED85);
	OpHex		(x,	1);
	MakeCode	(x=0X47ED8A);
	OpHex		(x,	1);
	MakeCode	(x=0X47ED98);
	OpHex		(x,	1);
	MakeCode	(x=0X47ED9B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47ED9F);
	OpHex		(x,	1);
	MakeCode	(x=0X47EDB8);
	OpHex		(x,	1);
	MakeCode	(x=0X47EDC6);
	OpHex		(x,	1);
	MakeCode	(x=0X47EDCB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47EDD3);
	OpHex		(x,	1);
	MakeCode	(x=0X47EDD9);
	OpHex		(x,	1);
	MakeCode	(x=0X47EDDC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47EDF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47EDF6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47EDFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EE08);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47EE0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EE19);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47EE20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EE2A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47EE31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EE3B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47EE42);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EE4C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47EE51);
	OpHex		(x,	1);
	MakeCode	(0X47EE5C);
	MakeName	(0X47EE5C,	"obj_blend_table_exit_");
	MakeCode	(x=0X47EE5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EE6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EE76);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EE82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EE8E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X47EE98);
	MakeName	(0X47EE98,	"obj_misc_table_init_");
	MakeCode	(x=0X47EE9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EEA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EEAC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47EEB4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47EEBC);
	MakeName	(0X47EEBC,	"obj_save_obj_");
	MakeCode	(x=0X47EEC5);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X47EECF);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47EED2);
	OpHex		(x,	1);
	MakeCode	(x=0X47EED5);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X47EEDA);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47EEDD);
	OpStroffEx	(x,	1,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X47EEE4);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(0X47EEED);
	MakeCode	(x=0X47EEF2);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47EEF5);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X47EF0F);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47EF12);
	OpHex		(x,	1);
	MakeCode	(x=0X47EF15);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X47EF1A);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X47EF1D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(0X47EF4C);
	MakeCode	(x=0X47EF64);
	OpHex		(x,	1);
	MakeCode	(0X47EF75);
	MakeCode	(0X47EF88);
	MakeName	(0X47EF88,	"obj_load_obj_");
	MakeCode	(x=0X47EF8B);
	OpHex		(x,	1);
	MakeCode	(x=0X47EF90);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47EF94);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47EFA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47EFBA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47EFC4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47EFC7);
	OpStkvar	(x,	1);
	MakeComm	(0X47EFD5,	"sid");
	MakeComm	(0X47EFD7,	"buf");
	MakeCode	(x=0X47EFD7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47EFE5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47EFE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47EFF1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47EFFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F006);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F015);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F01C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47F026);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F02A);
	OpHex		(x,	1);
	MakeCode	(x=0X47F031);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F041);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F04E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F057);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F05F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F065);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F069);
	OpStkvar	(x,	1);
	MakeComm	(0X47F07C,	"size");
	MakeCode	(x=0X47F07C);
	OpHex		(x,	1);
	MakeCode	(x=0X47F090);
	OpHex		(x,	1);
	MakeCode	(0X47F097);
	MakeCode	(x=0X47F09C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F0BC);
	OpHex		(x,	1);
	MakeCode	(x=0X47F0C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F0C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F0DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F0E6);
	OpStkvar	(x,	0);
	MakeCode	(0X47F0F0);
	MakeCode	(x=0X47F0FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F102);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F109);
	OpHex		(x,	1);
	MakeCode	(0X47F110);
	MakeName	(0X47F110,	"obj_save_dude_");
	MakeCode	(x=0X47F116);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F11C);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47F11F);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X47F122);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47F125);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47F12A);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47F136);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F13E);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47F141);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47F144);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeCode	(x=0X47F146);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X47F149);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X47F16C);
	MakeCode	(0X47F174);
	MakeName	(0X47F174,	"obj_load_dude_");
	MakeCode	(x=0X47F17A);
	OpHex		(x,	1);
	MakeCode	(x=0X47F184);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F189);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F190);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F19C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F1A5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F1AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F1AF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F1C5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F1C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F1CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F1D6);
	OpHex		(x,	1);
	MakeCode	(x=0X47F1DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F1E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F1EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F1F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F1FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F207);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F21B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F229);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F237);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F251);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F269);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F284);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F288);
	OpHex		(x,	1);
	MakeCode	(x=0X47F28E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F29C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47F2A6);
	OpHex		(x,	1);
	MakeCode	(x=0X47F2AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F2CA);
	OpStkvar	(x,	0);
	MakeCode	(0X47F2D0);
	MakeCode	(x=0X47F2D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F2DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F2E2);
	OpHex		(x,	1);
	MakeCode	(0X47F2EC);
	MakeName	(0X47F2EC,	"obj_create_object_");
	MakeComm	(0X47F2F5,	"size");
	MakeComm	(0X47F305,	"size_t");
	MakeComm	(0X47F30A,	"val");
	MakeCode	(0X47F361);
	MakeArray	(0X47F36A,	0X2);
	MakeCode	(0X47F36C);
	MakeName	(0X47F36C,	"obj_destroy_object_");
	MakeArray	(0X47F38A,	0X2);
	MakeCode	(0X47F38C);
	MakeName	(0X47F38C,	"obj_create_object_node_");
	MakeComm	(0X47F393,	"size");
	MakeCode	(0X47F3B6);
	MakeArray	(0X47F3BD,	0X3);
	MakeCode	(0X47F3C0);
	MakeName	(0X47F3C0,	"obj_destroy_object_node_");
	MakeArray	(0X47F3DE,	0X2);
	MakeCode	(0X47F3E0);
	MakeName	(0X47F3E0,	"obj_node_ptr_");
	MakeCode	(x=0X47F3FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F404);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X47F431);
	MakeCode	(0X47F447);
	MakeCode	(0X47F452);
	MakeCode	(0X47F45C);
	MakeName	(0X47F45C,	"obj_insert_");
	MakeCode	(x=0X47F462);
	OpHex		(x,	1);
	MakeCode	(x=0X47F484);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F48E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F4B4);
	OpHex		(x,	1);
	MakeCode	(x=0X47F4BA);
	OpHex		(x,	1);
	MakeCode	(x=0X47F4D0);
	OpHex		(x,	1);
	MakeCode	(x=0X47F4D3);
	OpHex		(x,	1);
	MakeCode	(x=0X47F4E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F4F6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F509);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F51B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F51F);
	OpHex		(x,	1);
	MakeCode	(x=0X47F529);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F530);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F53B);
	OpHex		(x,	1);
	MakeCode	(x=0X47F53E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F542);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F546);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F54F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F559);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F560);
	OpHex		(x,	1);
	MakeCode	(x=0X47F563);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F56A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F56E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F578);
	OpHex		(x,	1);
	MakeComm	(0X47F586,	"art_ptr");
	MakeCode	(x=0X47F586);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F5A3);
	OpStkvar	(x,	0);
	MakeComm	(0X47F5AA,	"art_ptr");
	MakeCode	(x=0X47F5AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F5B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F5C0);
	OpHex		(x,	1);
	MakeArray	(0X47F5CA,	0X2);
	MakeCode	(0X47F5CC);
	MakeName	(0X47F5CC,	"obj_remove_");
	MakeCode	(x=0X47F5D0);
	OpHex		(x,	1);
	MakeCode	(x=0X47F5D3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F5E7);
	OpHex		(x,	1);
	MakeCode	(x=0X47F5F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F614);
	OpStkvar	(x,	1);
	MakeComm	(0X47F619,	"sid");
	MakeCode	(x=0X47F621);
	OpStkvar	(x,	1);
	MakeCode	(0X47F634);
	MakeCode	(x=0X47F63E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F646);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47F64D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F657);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X47F65E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F67E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F68E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F693);
	OpHex		(x,	1);
	MakeCode	(0X47F69C);
	MakeName	(0X47F69C,	"obj_connect_to_tile_");
	MakeCode	(0X47F705);
	MakeDword	(x=0X47F70C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X47F710);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X47F714);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X47F718);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X47F71C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X47F720);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X47F724);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X47F728);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X47F72C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X47F730);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X47F734);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X47F738);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X47F73C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X47F740);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X47F744);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X47F748);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X47F74C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X47F750);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X47F754);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X47F758);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X47F75C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X47F760);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X47F764);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X47F768);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X47F76C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X47F770);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X47F774);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X47F778);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X47F77C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X47F780);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X47F784);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X47F788);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X47F78C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X47F790);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X47F794);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X47F798);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47F79C);
	MakeName	(0X47F79C,	"obj_adjust_light_");
	MakeCode	(x=0X47F7A0);
	OpHex		(x,	1);
	MakeCode	(x=0X47F7A6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F7AD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F7C9);
	OpHex		(x,	1);
	MakeCode	(x=0X47F7D2);
	OpHex		(x,	1);
	MakeCode	(x=0X47F7F6);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F803);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F80E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F815);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F81C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F82C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F833);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F83A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F846);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F85A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F871);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F87B);
	OpHex		(x,	1);
	MakeCode	(x=0X47F887);
	OpHex		(x,	1);
	MakeCode	(x=0X47F88C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F891);
	OpHex		(x,	1);
	MakeCode	(x=0X47F896);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F89D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F8A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F8BA);
	OpHex		(x,	1);
	MakeCode	(x=0X47F8C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F8CD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F8D2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F8D6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F8DC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F8E0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F8E4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F8EA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F8EE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F8F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F8F6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F8FC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F900);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F904);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F908);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F90C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F912);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F916);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F91A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F91E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F922);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F926);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F92E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F932);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F936);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F93A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F93E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F942);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F946);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F94F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F956);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F95A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F95E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F962);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F966);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F96A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F971);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F978);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F97F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F986);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F98D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47F99C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F9A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F9AA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F9B1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F9BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F9C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F9CA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47F9DB);
	OpHex		(x,	1);
	MakeCode	(x=0X47F9E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47F9F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X47F9F7);
	MakeCode	(x=0X47F9F9);
	OpStkvar	(x,	0);
	MakeCode	(0X47FA05);
	MakeCode	(x=0X47FA0B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FA11);
	OpStkvar	(x,	0);
	MakeCode	(0X47FA1D);
	MakeCode	(x=0X47FA23);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FA29);
	OpStkvar	(x,	0);
	MakeCode	(0X47FA35);
	MakeCode	(x=0X47FA3B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FA41);
	OpStkvar	(x,	0);
	MakeCode	(0X47FA4D);
	MakeCode	(x=0X47FA53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FA59);
	OpStkvar	(x,	0);
	MakeCode	(0X47FA65);
	MakeCode	(x=0X47FA6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FA71);
	OpStkvar	(x,	0);
	MakeCode	(0X47FA7D);
	MakeCode	(x=0X47FA83);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FA89);
	OpStkvar	(x,	0);
	MakeCode	(0X47FA95);
	MakeCode	(x=0X47FA9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FAA1);
	OpStkvar	(x,	0);
	MakeCode	(0X47FAAD);
	MakeCode	(x=0X47FAB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FABF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FAC7);
	OpStkvar	(x,	0);
	MakeCode	(0X47FAD3);
	MakeCode	(x=0X47FAD9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FADF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FAE7);
	OpStkvar	(x,	0);
	MakeCode	(0X47FAF3);
	MakeCode	(x=0X47FAF9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FAFF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FB07);
	OpStkvar	(x,	0);
	MakeCode	(0X47FB13);
	MakeCode	(x=0X47FB19);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FB1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FB27);
	OpStkvar	(x,	0);
	MakeCode	(0X47FB33);
	MakeCode	(x=0X47FB39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FB3F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FB47);
	OpStkvar	(x,	0);
	MakeCode	(0X47FB53);
	MakeCode	(x=0X47FB59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FB5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FB67);
	OpStkvar	(x,	0);
	MakeCode	(0X47FB73);
	MakeCode	(x=0X47FB79);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FB7F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FB87);
	OpStkvar	(x,	0);
	MakeCode	(0X47FB93);
	MakeCode	(x=0X47FB9F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FBA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FBAD);
	OpStkvar	(x,	0);
	MakeCode	(0X47FBB9);
	MakeCode	(x=0X47FBBF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FBC5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FBCB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FBD5);
	OpStkvar	(x,	0);
	MakeCode	(0X47FBE1);
	MakeCode	(x=0X47FBE7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FBED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FBF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FBF9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FC03);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FC0B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FC11);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X47FC20);
	MakeCode	(x=0X47FC26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FC2C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FC32);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FC3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FC42);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FC4E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FC54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FC60);
	OpStkvar	(x,	0);
	MakeCode	(0X47FC6C);
	MakeCode	(x=0X47FC72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FC78);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FC7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FC86);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FC8E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FC98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X47FCA7);
	MakeCode	(x=0X47FCAD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FCB3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FCB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FCBF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FCC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FCCF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FCD9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FCE1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FCE9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FCF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FCF9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X47FD08);
	MakeCode	(x=0X47FD14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FD1A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FD20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FD26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FD32);
	OpStkvar	(x,	0);
	MakeCode	(0X47FD3E);
	MakeCode	(x=0X47FD4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FD50);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FD56);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FD5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FD68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FD72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FD7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X47FD8F);
	MakeCode	(x=0X47FD95);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FD9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FDA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FDA9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FDB1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FDB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X47FDC8);
	MakeCode	(x=0X47FDCE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FDD4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FDDA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FDE2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FDEA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FDF2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FDFA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FE02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FE08);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FE10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FE18);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FE22);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FE2A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FE30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FE38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FE44);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X47FE53);
	MakeCode	(x=0X47FE59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FE5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FE65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FE6D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FE75);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FE7D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FE85);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FE8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FE95);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FE9D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FEA3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FEAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FEB5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FEBB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FEC3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FECD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FED3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FEDD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FEE5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FEEB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X47FEFA);
	MakeCode	(x=0X47FF06);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FF0C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FF12);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FF1A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FF22);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FF2A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X47FF35);
	MakeCode	(x=0X47FF41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FF47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FF4D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FF55);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FF5D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FF65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FF6D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FF73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FF7D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FF85);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FF8B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FF97);
	OpStkvar	(x,	0);
	MakeCode	(0X47FFA3);
	MakeCode	(x=0X47FFAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FFB5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FFBB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FFC1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FFC9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FFD1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FFD9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FFE1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FFE9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FFF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X47FFFB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480003);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480009);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480011);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48001F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48002C);
	MakeCode	(x=0X480032);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480038);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48003E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480046);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48004E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480056);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48005E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480066);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48006E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48007D);
	MakeCode	(x=0X480089);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48008F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480095);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48009D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4800A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4800AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4800B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4800BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4800C8);
	MakeCode	(x=0X4800D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4800DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4800E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4800E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4800F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4800F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4800FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480106);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480114);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X480121);
	MakeCode	(x=0X480127);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48012D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480133);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48013B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480143);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48014D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48015B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480161);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480167);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48016F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480177);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48017D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480187);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48018F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480199);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48019F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4801A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4801B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4801B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4801C8);
	MakeCode	(x=0X4801D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4801DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4801E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4801E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4801EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4801F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4801FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480206);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48020E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480216);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X480221);
	MakeCode	(x=0X48022D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480233);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480239);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480241);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480249);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48024F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480259);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480261);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480269);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480271);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480279);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X480285);
	MakeCode	(x=0X480291);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480297);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48029D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4802A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4802AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4802B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4802BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4802C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4802CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4802D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4802DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4802E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4802ED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4802F4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480302);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480309);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480317);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480331);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480347);
	OpHex		(x,	1);
	MakeCode	(x=0X480354);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48036A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480371);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48037D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480384);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480392);
	OpHex		(x,	1);
	MakeCode	(x=0X48039C);
	OpHex		(x,	1);
	MakeCode	(x=0X4803A2);
	OpHex		(x,	1);
	MakeCode	(x=0X4803A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4803AB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4803BB);
	OpHex		(x,	1);
	MakeComm	(0X4803C5,	"buf");
	MakeCode	(x=0X4803C5);
	OpStkvar	(x,	1);
	MakeComm	(0X4803CC,	"pid");
	MakeCode	(x=0X4803D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4803DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4803E5);
	OpHex		(x,	1);
	MakeCode	(x=0X480422);
	OpHex		(x,	1);
	MakeCode	(x=0X48043F);
	OpHex		(x,	1);
	MakeCode	(0X480465);
	MakeCode	(0X48047A);
	MakeCode	(x=0X48048A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4804A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4804AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4804B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4804B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4804BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4804C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4804CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4804D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4804DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4804E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4804F4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4804FB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48050B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480516);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480526);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480534);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48053E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480545);
	OpHex		(x,	1);
	MakeCode	(x=0X480548);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48054F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480555);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48055C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480567);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480579);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480580);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480587);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480594);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48059B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4805A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4805AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4805B2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4805BE);
	OpHex		(x,	1);
	MakeCode	(x=0X4805C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4805CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4805D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4805E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4805F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480605);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480613);
	OpHex		(x,	1);
	MakeCode	(0X48061E);
	MakeCode	(x=0X480623);
	OpHex		(x,	1);
	MakeArray	(0X48062E,	0X2);
	MakeCode	(0X480630);
	MakeName	(0X480630,	"obj_render_outline_");
	MakeCode	(x=0X480635);
	OpHex		(x,	1);
	MakeCode	(x=0X48063A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48063E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48064C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48065D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480661);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48066F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480680);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48068D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48069C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4806A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4806AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4806BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4806C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4806CA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4806CE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4806D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4806DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4806E2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4806ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4806F3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4806FD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480709);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48070D);
	OpHex		(x,	1);
	MakeCode	(x=0X480711);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480717);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48071B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480724);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480728);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48072C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480730);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480737);
	OpStkvar	(x,	1);
	MakeCode	(0X480740);
	MakeCode	(x=0X480743);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48074A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48074E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480757);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48075B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480764);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48076A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480774);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480777);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48077B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48077F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480787);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48078A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48078E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480792);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480799);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4807A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4807A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4807B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4807BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4807C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4807CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4807D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4807D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4807DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4807E3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4807E9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4807F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4807F4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480800);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480804);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480810);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480816);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480822);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48082D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480837);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48083E);
	OpHex		(x,	1);
	MakeCode	(x=0X480843);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48084A);
	OpHex		(x,	1);
	MakeCode	(x=0X48084F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48085A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48085E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480869);
	OpHex		(x,	1);
	MakeCode	(x=0X480870);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480874);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480878);
	OpStkvar	(x,	0);
	MakeCode	(0X480881);
	MakeCode	(x=0X480886);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48088D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480891);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480895);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4808A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4808A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4808AB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4808AF);
	OpStkvar	(x,	0);
	MakeCode	(0X4808B8);
	MakeCode	(x=0X4808BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4808C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4808C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4808CC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4808D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4808DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4808E2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4808E6);
	OpStkvar	(x,	0);
	MakeCode	(0X4808EF);
	MakeCode	(x=0X4808F4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4808F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480904);
	OpHex		(x,	1);
	MakeCode	(x=0X480909);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48090F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480913);
	OpStkvar	(x,	0);
	MakeCode	(0X480919);
	MakeCode	(x=0X48091E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480922);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480929);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48092D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480935);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48093A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48093F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480943);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480949);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480950);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480954);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480958);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48095C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480960);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480966);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480972);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480983);
	OpHex		(x,	1);
	MakeCode	(x=0X48098C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480992);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480996);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48099F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4809A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4809AB);
	OpStkvar	(x,	0);
	MakeCode	(0X4809B6);
	MakeCode	(x=0X4809C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4809CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4809D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4809D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4809E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4809EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4809F4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4809FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480A01);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480A09);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480A0D);
	OpHex		(x,	1);
	MakeCode	(x=0X480A14);
	OpHex		(x,	1);
	MakeCode	(x=0X480A21);
	OpStkvar	(x,	1);
	MakeCode	(0X480A2C);
	MakeCode	(x=0X480A35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480A3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480A41);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480A47);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480A4D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480A56);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480A5A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480A62);
	OpHex		(x,	1);
	MakeCode	(x=0X480A67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480A6B);
	OpHex		(x,	1);
	MakeCode	(x=0X480A79);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480A87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480A90);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480AA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480AA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480AB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480AB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480ABD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480AC3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480ACC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480AD0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480AD8);
	OpHex		(x,	1);
	MakeCode	(x=0X480ADD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480AE1);
	OpHex		(x,	1);
	MakeCode	(x=0X480AEF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480AF5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480AF9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480B08);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480B16);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480B1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480B23);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480B27);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480B2D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480B35);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480B41);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480B4D);
	OpHex		(x,	1);
	MakeCode	(x=0X480B5A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480B5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480B6D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480B71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480B7E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480B89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480B8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480B95);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480B9B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480BA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480BA9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480BB5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480BBE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480BC8);
	OpHex		(x,	1);
	MakeCode	(x=0X480BCE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480BD2);
	OpHex		(x,	1);
	MakeCode	(0X480BE3);
	MakeCode	(x=0X480BE7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480BED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480BF6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480BFD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480C03);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480C09);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480C0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480C15);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480C1E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480C28);
	OpHex		(x,	1);
	MakeCode	(x=0X480C2D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480C31);
	OpHex		(x,	1);
	MakeCode	(0X480C41);
	MakeCode	(x=0X480C43);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480C4B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480C50);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480C56);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480C5A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480C61);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480C6D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480C71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480C7A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480C82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480C8E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480C97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480C9D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480CA3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480CA9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480CB2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480CBC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480CC0);
	OpHex		(x,	1);
	MakeCode	(x=0X480CC7);
	OpHex		(x,	1);
	MakeCode	(0X480CD5);
	MakeCode	(x=0X480CD7);
	OpStkvar	(x,	1);
	MakeComm	(0X480CE4,	"art_ptr");
	MakeCode	(x=0X480CE4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480CED);
	OpHex		(x,	1);
	MakeArray	(0X480CF6,	0X2);
	MakeCode	(0X480CF8);
	MakeName	(0X480CF8,	"obj_render_object_");
	MakeCode	(x=0X480CFC);
	OpHex		(x,	1);
	MakeCode	(x=0X480D04);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480D0B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480D15);
	OpHex		(x,	1);
	MakeCode	(x=0X480D1A);
	OpHex		(x,	1);
	MakeCode	(x=0X480D1D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480D31);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480D3F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480D53);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480D5A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480D7C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480D8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480D93);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480D9F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480DA3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480DAD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480DB1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480DBC);
	OpHex		(x,	1);
	MakeCode	(x=0X480DC2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480DCD);
	OpHex		(x,	1);
	MakeCode	(x=0X480DD3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480DDD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480DEB);
	OpHex		(x,	1);
	MakeCode	(x=0X480DEF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480DF5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480DFE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480E02);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480E08);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480E0D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480E11);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480E15);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480E1C);
	OpStkvar	(x,	1);
	MakeCode	(0X480E25);
	MakeCode	(x=0X480E28);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480E2F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480E38);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480E3C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480E48);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480E4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480E50);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480E57);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480E68);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480E6F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480E7D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480E81);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480E8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480E96);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480EA5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480EB1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480EBA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480EBE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480EC5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480ECC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480ED0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X480ED7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480EDB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480EFA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480F00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480F09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480F0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480F1B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480F23);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480F30);
	OpHex		(x,	1);
	MakeCode	(x=0X480F38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480F3D);
	OpHex		(x,	1);
	MakeCode	(x=0X480F47);
	OpHex		(x,	1);
	MakeComm	(0X480F54,	"buf");
	MakeCode	(x=0X480F54);
	OpStkvar	(x,	1);
	MakeComm	(0X480F58,	"pid");
	MakeCode	(x=0X480F60);
	OpStkvar	(x,	1);
	MakeCode	(x=0X480F67);
	OpHex		(x,	1);
	MakeCode	(x=0X480F6E);
	OpHex		(x,	1);
	MakeCode	(x=0X480F75);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480F90);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480FA9);
	OpHex		(x,	1);
	MakeCode	(x=0X480FB8);
	OpHex		(x,	1);
	MakeCode	(x=0X480FBF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480FD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X480FE9);
	OpHex		(x,	1);
	MakeCode	(x=0X480FF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481005);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X481020);
	MakeCode	(x=0X481024);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48103A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48104E);
	OpHex		(x,	1);
	MakeCode	(x=0X48105E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481063);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481072);
	OpStkvar	(x,	0);
	MakeCode	(x=0X481079);
	OpStkvar	(x,	0);
	MakeCode	(x=0X481091);
	OpStkvar	(x,	0);
	MakeCode	(x=0X481098);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4810A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4810AF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4810B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4810BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4810BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4810CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4810D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4810D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4810E3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4810E7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4810EE);
	OpHex		(x,	1);
	MakeCode	(x=0X4810F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4810FB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X481102);
	OpHex		(x,	1);
	MakeCode	(x=0X481108);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48110E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X481112);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48111B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X481122);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481129);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48112D);
	OpHex		(x,	1);
	MakeCode	(x=0X48112F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X481137);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48113F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X481143);
	OpStkvar	(x,	0);
	MakeCode	(x=0X481149);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481151);
	OpStkvar	(x,	0);
	MakeCode	(x=0X481155);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48115C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481160);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481167);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48116B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48117C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481180);
	OpStkvar	(x,	0);
	MakeCode	(x=0X481183);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481187);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48118B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48118F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X481193);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481198);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48119C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4811A0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4811A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4811A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4811AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4811B1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4811B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4811B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4811BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4811C2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4811C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4811CA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4811CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4811D2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4811D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4811DA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4811DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4811E2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4811E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4811EB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4811EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4811F3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4811F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4811FD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X481201);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481204);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481210);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481214);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48121E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481225);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48122C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481233);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48123A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X481243);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481247);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48124E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481255);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48125E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X481265);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481270);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481276);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481280);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48128A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4812A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4812A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4812B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4812B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4812B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4812C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4812C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4812CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4812D8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4812E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4812ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4812F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4812F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481301);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481305);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48130F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481317);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48131F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481326);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48132F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481335);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481345);
	OpStkvar	(x,	1);
	MakeComm	(0X481351,	"art_ptr");
	MakeCode	(x=0X481351);
	OpStkvar	(x,	1);
	MakeComm	(0X48135D,	"art_ptr");
	MakeCode	(x=0X48135D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481366);
	OpHex		(x,	1);
	MakeComm	(0X481371,	"art_ptr");
	MakeCode	(x=0X481371);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481380);
	OpHex		(x,	1);
	MakeCode	(0X4813AC);
	MakeCode	(0X4813B9);
	MakeCode	(x=0X4813C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4813CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4813D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4813DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4813DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4813E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4813EF);
	OpStkvar	(x,	1);
	MakeComm	(0X4813FD,	"art_ptr");
	MakeCode	(x=0X4813FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481406);
	OpHex		(x,	1);
	MakeCode	(x=0X481411);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481416);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481422);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481429);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48142E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481432);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48143E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481445);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481451);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481456);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48145D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481465);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48146C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481471);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481475);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481481);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481488);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481494);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481499);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48149F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4814A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4814AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4814B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4814B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4814BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4814C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4814D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4814DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4814E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4814E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4814F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4814F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4814F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481500);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481507);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481515);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48151A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481521);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481529);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481530);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481535);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481539);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481542);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48154A);
	OpStkvar	(x,	1);
	MakeComm	(0X481558,	"art_ptr");
	MakeCode	(x=0X481558);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481561);
	OpHex		(x,	1);
	MakeComm	(0X48156C,	"jump table for switch statement");
	MakeDword	(x=0X48156C);
	MakeArray	(x,	0X4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48157C);
	MakeName	(0X48157C,	"obj_fix_violence_settings_");
	MakeCode	(x=0X481585);
	OpHex		(x,	1);
	MakeCode	(x=0X481591);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48159E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4815A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4815A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4815AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4815BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4815CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4815D0,	"switch 4 cases ");
	MakeComm	(0X4815D5,	"switch jump");
	MakeCode	(x=0X4815D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4815DD,	"jumptable 004815D5 case 0");
	MakeCode	(0X4815DD);
	MakeRptCmt	(0X4815E9,	"jumptable 004815D5 case 1");
	MakeCode	(0X4815E9);
	MakeRptCmt	(0X4815F5,	"jumptable 004815D5 case 2");
	MakeCode	(0X4815F5);
	MakeRptCmt	(0X481601,	"jumptable 004815D5 default case");
	MakeCode	(0X481601);
	MakeCode	(x=0X48160A);
	OpHex		(x,	1);
	MakeCode	(x=0X481610);
	OpHex		(x,	1);
	MakeCode	(0X481627);
	MakeComm	(0X48162A,	"ID2");
	MakeCode	(x=0X481635);
	OpHex		(x,	1);
	MakeCode	(x=0X48163A);
	OpHex		(x,	1);
	MakeCode	(x=0X481640);
	OpHex		(x,	1);
	MakeComm	(0X481643,	"Index");
	MakeCode	(x=0X481643);
	OpHex		(x,	1);
	MakeComm	(0X481649,	"ID3");
	MakeComm	(0X48164A,	"ID1");
	MakeCode	(x=0X48164A);
	OpHex		(x,	1);
	MakeComm	(0X48164D,	"ObjType");
	MakeCode	(x=0X48165E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X48166E,	0X2);
	MakeCode	(0X481670);
	MakeName	(0X481670,	"obj_preload_sort_");
	MakeCode	(x=0X48167A);
	OpHex		(x,	1);
	MakeCode	(x=0X481680);
	OpHex		(x,	1);
	MakeCode	(x=0X481686);
	OpHex		(x,	1);
	MakeCode	(x=0X481689);
	OpHex		(x,	1);
	MakeCode	(x=0X48168C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481693);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4816A6);
	MakeCode	(0X4816B0);
	MakeCode	(x=0X4816B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4816BA);
	OpHex		(x,	1);
	MakeCode	(0X4816CC);
	MakeCode	(0X4816D6);
	MakeCode	(x=0X4816DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4816E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4816E6);
	OpHex		(x,	1);
	MakeCode	(x=0X4816E9);
	OpHex		(x,	1);
	MakeCode	(0X4816F8);
	MakeCode	(0X481702);
	MakeCode	(x=0X481706);
	OpHex		(x,	1);
	MakeCode	(x=0X48170C);
	OpHex		(x,	1);
	MakeCode	(x=0X481711);
	OpHex		(x,	1);
	MakeCode	(x=0X481714);
	OpHex		(x,	1);
	MakeCode	(0X481723);
	MakeCode	(0X48172D);
	MakeArray	(0X481732,	0XE);
	MakeWord	(0X481740);
	MakeArray	(0X481740,	0X5);
	MakeName	(0X481740,	"_row1Ytab");
	MakeWord	(0X48174A);
	MakeArray	(0X48174A,	0X6);
	MakeName	(0X48174A,	"_row2Ytab");
	MakeWord	(0X481756);
	MakeArray	(0X481756,	0X7);
	MakeName	(0X481756,	"_row3Ytab");
	MakeWord	(0X481764);
	MakeWord	(0X481766);
	MakeArray	(0X481766,	0X3);
	MakeName	(0X481766,	"_bglbx");
	MakeName	(0X48176D,	"_bglby");
	MakeWord	(0X481772);
	MakeWord	(0X481774);
	MakeWord	(0X481776);
	MakeArray	(0X481776,	0X3);
	MakeName	(0X481776,	"_smlbx");
	MakeDword	(0X48177C);
	MakeArray	(0X48177C,	0X4);
	MakeDword	(0X48178C);
	MakeArray	(0X48178C,	0X5);
	MakeDword	(0X4817A0);
	MakeArray	(0X4817A0,	0X6);
	MakeCode	(0X4817B8);
	MakeName	(0X4817B8,	"do_options_");
	MakeCode	(x=0X4817CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4817D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4817DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481808);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X481817);
	MakeCode	(0X481848);
	MakeCode	(0X48187D);
	MakeCode	(0X4818B2);
	MakeCode	(0X4818CF);
	MakeCode	(0X4818EC);
	MakeCode	(0X481914);
	MakeCode	(0X481926);
	MakeCode	(0X481958);
	MakeArray	(0X481966,	0X2);
	MakeCode	(0X481968);
	MakeName	(0X481968,	"OptnStart_");
	MakeCode	(x=0X48196E);
	OpHex		(x,	1);
	MakeCode	(x=0X48197E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481985);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48198A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X481991);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4819AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4819B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4819B7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4819BC);
	OpStkvar	(x,	1);
	MakeComm	(0X4819C0,	"buf");
	MakeCode	(x=0X4819C6);
	OpHex		(x,	1);
	MakeCode	(x=0X4819CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4819DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4819EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4819F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4819FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X481A00,	"ID3");
	MakeComm	(0X481A09,	"ID1");
	MakeComm	(0X481A0B,	"ID2");
	MakeCode	(x=0X481A16);
	OpStkvar	(x,	0);
	MakeCode	(x=0X481A1D);
	OpStkvar	(x,	0);
	MakeComm	(0X481A24,	"Index");
	MakeCode	(x=0X481A24);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X481A2A,	"ObjType");
	MakeCode	(x=0X481A34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481A44);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481A4B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X481A61,	"art_ptr");
	MakeCode	(x=0X481A61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X481A6E);
	MakeCode	(x=0X481A80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481A85);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X481A8C,	"size");
	MakeCode	(x=0X481A98);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481AB1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X481ABE);
	MakeComm	(0X481AC0,	"art_ptr");
	MakeCode	(x=0X481AC0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481AD3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481AE2);
	OpHex		(x,	1);
	MakeCode	(x=0X481AEF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481AF5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481AFC);
	OpHex		(x,	1);
	MakeCode	(x=0X481AFF);
	OpHex		(x,	1);
	MakeCode	(x=0X481B06);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481B0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481B17);
	OpHex		(x,	1);
	MakeCode	(x=0X481B1E);
	OpHex		(x,	1);
	MakeComm	(0X481B31,	"a6");
	MakeComm	(0X481B3D,	"height");
	MakeCode	(x=0X481B3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X481B43,	"width");
	MakeCode	(x=0X481B43);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X481B49,	"a5");
	MakeCode	(x=0X481B52);
	OpHex		(x,	1);
	MakeComm	(0X481B54,	"x");
	MakeCode	(x=0X481B54);
	OpHex		(x,	1);
	MakeComm	(0X481B56,	"y");
	MakeCode	(x=0X481B5E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481B6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X481B7F,	"art_ptr");
	MakeCode	(x=0X481B7F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481B92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481BA1);
	OpHex		(x,	1);
	MakeCode	(0X481BAE);
	MakeCode	(x=0X481BB3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481BBD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481BD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481BDB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X481BE2,	"WinRef");
	MakeCode	(x=0X481BE2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481BE7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481BF4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481BFC);
	OpHex		(x,	1);
	MakeCode	(x=0X481C03);
	OpHex		(x,	1);
	MakeComm	(0X481C09,	"fontnum");
	MakeCode	(x=0X481C13);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481C19);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481C25);
	OpHex		(x,	1);
	MakeCode	(x=0X481C2A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X481C31);
	OpStkvar	(x,	0);
	MakeCode	(x=0X481C38);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481C3F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481C44);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481C49);
	OpHex		(x,	1);
	MakeCode	(x=0X481C70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481C76);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481C7E);
	OpHex		(x,	1);
	MakeCode	(x=0X481C88);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481C8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X481C93,	"_DWORD");
	MakeCode	(x=0X481C94);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481CA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X481CA7,	"_DWORD");
	MakeComm	(0X481CAB,	"_DWORD");
	MakeCode	(x=0X481CAB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481CAF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481CB7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481CBC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X481CC2,	"_DWORD");
	MakeCode	(x=0X481CC3);
	OpStkvar	(x,	1);
	MakeComm	(0X481CCD,	"_DWORD");
	MakeCode	(x=0X481CCD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481CD3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X481CD9,	"_DWORD");
	MakeCode	(x=0X481CDD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X481CE3,	"ButType");
	MakeCode	(x=0X481CE5);
	OpStkvar	(x,	1);
	MakeComm	(0X481CEC,	"Unk");
	MakeCode	(x=0X481CEE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481CF4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X481CFA,	"PicDown");
	MakeCode	(x=0X481CFB);
	OpHex		(x,	1);
	MakeComm	(0X481CFD,	"PicUp");
	MakeComm	(0X481D03,	"ButtUp");
	MakeComm	(0X481D04,	"ButtDown");
	MakeComm	(0X481D06,	"HovOff");
	MakeComm	(0X481D08,	"Ypos");
	MakeCode	(x=0X481D08);
	OpStkvar	(x,	1);
	MakeComm	(0X481D0F,	"HovOn");
	MakeCode	(x=0X481D11);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X481D17,	"Xpos");
	MakeComm	(0X481D1C,	"Height");
	MakeComm	(0X481D1D,	"Width");
	MakeCode	(x=0X481D1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X481D23,	"WinRef");
	MakeCode	(x=0X481D23);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481D32);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481D37);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481D41);
	OpStkvar	(x,	0);
	MakeCode	(x=0X481D49);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481D4E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481D5D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481D64);
	OpStkvar	(x,	0);
	MakeComm	(0X481D74,	"fontnum");
	MakeComm	(0X481D7E,	"WinRef");
	MakeCode	(x=0X481D7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481D8A);
	OpHex		(x,	1);
	MakeCode	(0X481D98);
	MakeName	(0X481D98,	"OptnEnd_");
	MakeCode	(x=0X481D99);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X481DA3,	"fontnum");
	MakeCode	(x=0X481DA3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481DAD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481DB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X481DCE,	"art_ptr");
	MakeCode	(x=0X481DCE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481DE1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481DEF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X481E01,	0X3);
	MakeCode	(0X481E04);
	MakeName	(0X481E04,	"PauseWindow_");
	MakeCode	(x=0X481E0A);
	OpHex		(x,	1);
	MakeCode	(x=0X481E10);
	OpStkvar	(x,	0);
	MakeCode	(x=0X481E17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481E1E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481E30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481E3F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X481E54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481E5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481E67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481E78);
	OpStkvar	(x,	1);
	MakeComm	(0X481E7F,	"ID3");
	MakeComm	(0X481E88,	"ID1");
	MakeComm	(0X481E8A,	"ID2");
	MakeCode	(x=0X481E95);
	OpStkvar	(x,	0);
	MakeCode	(x=0X481E9C);
	OpStkvar	(x,	0);
	MakeComm	(0X481EA3,	"Index");
	MakeCode	(x=0X481EA3);
	OpStkvar	(x,	1);
	MakeComm	(0X481EAA,	"ObjType");
	MakeCode	(x=0X481EB4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481EC4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481ECB);
	OpStkvar	(x,	0);
	MakeComm	(0X481EF6,	"art_ptr");
	MakeCode	(x=0X481EF6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481F04);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481F13);
	OpHex		(x,	1);
	MakeCode	(x=0X481F1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481F2F);
	OpHex		(x,	1);
	MakeCode	(x=0X481F3C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481F41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481F48);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X481F4D);
	OpStkvar	(x,	1);
	MakeComm	(0X481F51,	"buf");
	MakeCode	(x=0X481F57);
	OpHex		(x,	1);
	MakeCode	(x=0X481F5C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481F70);
	OpHex		(x,	1);
	MakeCode	(0X481F7D);
	MakeCode	(x=0X481F82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481F8E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481F95);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481FA0);
	OpHex		(x,	1);
	MakeCode	(x=0X481FA2);
	OpHex		(x,	1);
	MakeComm	(0X481FAD,	"x");
	MakeCode	(0X481FAD);
	MakeComm	(0X481FB0,	"y");
	MakeComm	(0X481FB3,	"a6");
	MakeComm	(0X481FB5,	"a5");
	MakeComm	(0X481FBA,	"height");
	MakeCode	(x=0X481FBA);
	OpStkvar	(x,	1);
	MakeComm	(0X481FC1,	"width");
	MakeCode	(x=0X481FC1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481FCF);
	OpStkvar	(x,	0);
	MakeComm	(0X481FDD,	"art_ptr");
	MakeCode	(x=0X481FDD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X481FF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X481FFB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48200A);
	OpHex		(x,	1);
	MakeCode	(x=0X48200D);
	OpHex		(x,	1);
	MakeCode	(x=0X48201A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482021);
	OpStkvar	(x,	1);
	MakeComm	(0X482029,	"WinRef");
	MakeCode	(x=0X48202B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482039);
	OpStkvar	(x,	0);
	MakeCode	(x=0X482043);
	OpHex		(x,	1);
	MakeCode	(x=0X48204A);
	OpHex		(x,	1);
	MakeCode	(x=0X482050);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482061);
	OpHex		(x,	1);
	MakeCode	(x=0X482070);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482078);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482081);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48208E);
	OpHex		(x,	1);
	MakeCode	(x=0X482096);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X48209B,	"fontnum");
	MakeCode	(x=0X4820AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4820B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4820B6,	"_DWORD");
	MakeCode	(x=0X4820B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4820BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4820C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4820DC);
	OpHex		(x,	1);
	MakeComm	(0X4820EA,	"_DWORD");
	MakeCode	(x=0X4820EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4820F2,	"fontnum");
	MakeCode	(x=0X4820FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482106);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482130);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X482136);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48213F);
	OpHex		(x,	1);
	MakeCode	(x=0X482143);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482148);
	OpStkvar	(x,	1);
	MakeComm	(0X48214F,	"_DWORD");
	MakeCode	(x=0X48215D);
	OpStkvar	(x,	1);
	MakeComm	(0X482167,	"_DWORD");
	MakeComm	(0X48216D,	"_DWORD");
	MakeCode	(x=0X48216D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482171);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X482177,	"ButType");
	MakeComm	(0X482179,	"Unk");
	MakeCode	(x=0X48217B);
	OpStkvar	(x,	1);
	MakeComm	(0X482182,	"PicDown");
	MakeCode	(x=0X482183);
	OpStkvar	(x,	1);
	MakeComm	(0X48218A,	"PicUp");
	MakeComm	(0X48218B,	"ButtUp");
	MakeComm	(0X482190,	"ButtDown");
	MakeComm	(0X482192,	"HovOff");
	MakeCode	(x=0X482194);
	OpStkvar	(x,	1);
	MakeComm	(0X48219B,	"HovOn");
	MakeComm	(0X48219D,	"Ypos");
	MakeComm	(0X4821A2,	"Xpos");
	MakeComm	(0X4821A7,	"Height");
	MakeComm	(0X4821A8,	"WinRef");
	MakeComm	(0X4821AA,	"Width");
	MakeCode	(x=0X4821AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4821BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4821C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4821CA,	"WinRef");
	MakeCode	(x=0X4821CA);
	OpStkvar	(x,	1);
	MakeCode	(0X4821EC);
	MakeCode	(0X4821FD);
	MakeCode	(x=0X482207);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X482210);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48221F);
	OpStkvar	(x,	1);
	MakeComm	(0X48222D,	"art_ptr");
	MakeCode	(x=0X48222D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482241);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482246);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482256);
	OpStkvar	(x,	0);
	MakeCode	(x=0X482265);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X482282,	"fontnum");
	MakeCode	(x=0X482282);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48228E);
	OpHex		(x,	1);
	MakeCode	(0X48229C);
	MakeName	(0X48229C,	"ShadeScreen_");
	MakeCode	(x=0X4822AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4822BE,	"WinRef");
	MakeCode	(x=0X4822BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4822CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4822D6);
	MakeComm	(0X4822E5,	"WinRef");
	MakeCode	(x=0X4822E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4822FE,	"WinRef");
	MakeCode	(x=0X4822FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X482311,	0X3);
	MakeCode	(0X482314);
	MakeName	(0X482314,	"do_prefscreen_");
	MakeCode	(x=0X482324);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48232E);
	OpHex		(x,	1);
	MakeCode	(0X482336);
	MakeCode	(0X482354);
	MakeCode	(x=0X482363);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X482371);
	MakeCode	(0X482381);
	MakeCode	(x=0X48238D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48239F);
	MakeCode	(0X4823AD);
	MakeCode	(0X4823C1);
	MakeCode	(0X4823D5);
	MakeCode	(0X4823F0);
	MakeCode	(0X482410);
	MakeArray	(0X48241A,	0X2);
	MakeCode	(0X48241C);
	MakeName	(0X48241C,	"PrefStart_");
	MakeCode	(x=0X482422);
	OpHex		(x,	1);
	MakeCode	(x=0X48242F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482434);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48243D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X482441);
	OpStkvar	(x,	0);
	MakeCode	(x=0X482448);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48244D,	"ID3");
	MakeComm	(0X482456,	"ID1");
	MakeComm	(0X482458,	"ID2");
	MakeCode	(x=0X482463);
	OpStkvar	(x,	0);
	MakeCode	(x=0X482467);
	OpStkvar	(x,	0);
	MakeComm	(0X48246B,	"Index");
	MakeCode	(x=0X48246B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X482471,	"ObjType");
	MakeCode	(x=0X48247B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48247E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482489);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48248D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X48249F,	"art_ptr");
	MakeCode	(x=0X48249F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4824AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4824B7);
	OpStkvar	(x,	0);
	MakeComm	(0X4824C0,	"a6");
	MakeComm	(0X4824C2,	"height");
	MakeComm	(0X4824C7,	"width");
	MakeComm	(0X4824CE,	"y");
	MakeComm	(0X4824D0,	"a5");
	MakeComm	(0X4824D5,	"x");
	MakeCode	(x=0X4824D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4824E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4824EE,	"art_ptr");
	MakeCode	(x=0X4824EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48250B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482511);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482518);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482527);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48252F);
	OpHex		(x,	1);
	MakeCode	(x=0X482536);
	OpHex		(x,	1);
	MakeComm	(0X48253C,	"fontnum");
	MakeCode	(x=0X48254D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482552);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X482557,	"_DWORD");
	MakeCode	(x=0X482558);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482567);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X482575,	"_DWORD");
	MakeCode	(x=0X482579);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X48257F,	"fontnum");
	MakeCode	(x=0X482589);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48258E);
	OpStroffEx	(x,	0,	GetStrucIdByName("GAME_GLOBAL_VARS"),	0);
	MakeCode	(x=0X482597);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48259C,	"from_width");
	MakeComm	(0X4825A6,	"to");
	MakeCode	(x=0X4825A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4825AD,	"to_width");
	MakeCode	(x=0X4825AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4825B4,	"height");
	MakeComm	(0X4825B5,	"width");
	MakeCode	(x=0X4825B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4825BC,	"from");
	MakeCode	(x=0X4825C7);
	OpHex		(x,	1);
	MakeCode	(0X4825CC);
	MakeCode	(x=0X4825D9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4825DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4825E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4825F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4825F8);
	OpHex		(x,	1);
	MakeCode	(x=0X4825FD);
	OpHex		(x,	1);
	MakeCode	(x=0X482608);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48260D,	"_DWORD");
	MakeCode	(x=0X482610);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48261D,	"_DWORD");
	MakeCode	(x=0X482624);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48262E,	"_DWORD");
	MakeCode	(x=0X482633);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X482639);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482642);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482647);
	OpStroffEx	(x,	0,	GetStrucIdByName("GAME_GLOBAL_VARS"),	0);
	MakeCode	(x=0X482655);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48265A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48265F,	"_DWORD");
	MakeCode	(x=0X482662);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48266E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48267B,	"_DWORD");
	MakeCode	(x=0X482683);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X482693,	"_DWORD");
	MakeCode	(x=0X482698);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4826A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4826B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4826C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4826C7,	"_DWORD");
	MakeCode	(x=0X4826C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4826D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4826E5,	"_DWORD");
	MakeCode	(x=0X4826EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4826FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482701);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X482706,	"_DWORD");
	MakeCode	(x=0X482707);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482716);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X482724,	"_DWORD");
	MakeCode	(x=0X482728);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X482735);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48273A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48273F,	"_DWORD");
	MakeCode	(x=0X482740);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48274F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48275D,	"_DWORD");
	MakeCode	(x=0X482761);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48276E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482773);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X482778,	"_DWORD");
	MakeCode	(x=0X482779);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482788);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X482796,	"_DWORD");
	MakeCode	(x=0X48279A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4827A0,	"fontnum");
	MakeCode	(x=0X4827B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4827B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4827BB,	"_DWORD");
	MakeCode	(x=0X4827BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4827CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4827D9,	"_DWORD");
	MakeCode	(x=0X4827DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48280B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482812);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48281C);
	OpHex		(x,	1);
	MakeCode	(x=0X482821);
	OpHex		(x,	1);
	MakeCode	(x=0X482824);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X482836);
	MakeCode	(x=0X482843);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48284A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482854);
	OpHex		(x,	1);
	MakeCode	(x=0X482859);
	OpHex		(x,	1);
	MakeCode	(x=0X48285C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48286E,	"ButType");
	MakeCode	(0X48286E);
	MakeComm	(0X482870,	"Unk");
	MakeComm	(0X482872,	"PicDown");
	MakeComm	(0X482874,	"PicUp");
	MakeComm	(0X482876,	"ButtUp");
	MakeComm	(0X48287B,	"ButtDown");
	MakeComm	(0X48287E,	"HovOff");
	MakeComm	(0X482883,	"Width");
	MakeCode	(x=0X482888);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48288F,	"HovOn");
	MakeComm	(0X482894,	"Xpos");
	MakeComm	(0X482899,	"Ypos");
	MakeComm	(0X48289C,	"Height");
	MakeComm	(0X4828A0,	"WinRef");
	MakeCode	(x=0X4828A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4828AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4828BD,	"ButType");
	MakeComm	(0X4828BF,	"Unk");
	MakeCode	(x=0X4828C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4828C7,	"PicDown");
	MakeCode	(x=0X4828C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4828CE,	"PicUp");
	MakeComm	(0X4828CF,	"ButtUp");
	MakeComm	(0X4828D4,	"ButtDown");
	MakeComm	(0X4828D9,	"HovOff");
	MakeComm	(0X4828DB,	"Xpos");
	MakeComm	(0X4828E0,	"HovOn");
	MakeCode	(x=0X4828E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4828E8,	"WinRef");
	MakeCode	(x=0X4828E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4828ED,	"Height");
	MakeComm	(0X4828EE,	"Ypos");
	MakeComm	(0X4828F3,	"Width");
	MakeCode	(x=0X4828F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4828FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X482908);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482915);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48291A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X482926,	"ButType");
	MakeComm	(0X482928,	"Unk");
	MakeCode	(x=0X48292A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X482930,	"PicDown");
	MakeCode	(x=0X482931);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X482937,	"PicUp");
	MakeComm	(0X482938,	"ButtUp");
	MakeComm	(0X48293D,	"ButtDown");
	MakeComm	(0X48293F,	"HovOff");
	MakeComm	(0X482941,	"Ypos");
	MakeComm	(0X482946,	"HovOn");
	MakeCode	(x=0X482948);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48294D,	"Xpos");
	MakeComm	(0X482952,	"Height");
	MakeComm	(0X482953,	"Width");
	MakeCode	(x=0X482953);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X482959,	"WinRef");
	MakeCode	(x=0X482959);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482968);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48296D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X482977,	"ButType");
	MakeComm	(0X482979,	"Unk");
	MakeCode	(x=0X48297B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X482981,	"PicDown");
	MakeCode	(x=0X482982);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X482988,	"PicUp");
	MakeComm	(0X482989,	"ButtUp");
	MakeComm	(0X48298E,	"ButtDown");
	MakeComm	(0X482990,	"HovOff");
	MakeCode	(x=0X482992);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X482998,	"HovOn");
	MakeComm	(0X48299A,	"WinRef");
	MakeCode	(x=0X48299A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48299F,	"Xpos");
	MakeComm	(0X4829A4,	"Height");
	MakeComm	(0X4829A5,	"Ypos");
	MakeComm	(0X4829AA,	"Width");
	MakeCode	(x=0X4829AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4829BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4829BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4829C9,	"ButType");
	MakeComm	(0X4829CB,	"Unk");
	MakeCode	(x=0X4829CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4829D3,	"PicDown");
	MakeCode	(x=0X4829D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4829DA,	"PicUp");
	MakeComm	(0X4829DB,	"ButtUp");
	MakeComm	(0X4829E0,	"ButtDown");
	MakeComm	(0X4829E2,	"HovOff");
	MakeComm	(0X4829E4,	"Ypos");
	MakeComm	(0X4829E9,	"HovOn");
	MakeCode	(x=0X4829EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4829F1,	"Xpos");
	MakeComm	(0X4829F6,	"Height");
	MakeComm	(0X4829F7,	"Width");
	MakeCode	(x=0X4829F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4829FD,	"WinRef");
	MakeCode	(x=0X4829FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482A0C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482A11);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X482A1B,	"fontnum");
	MakeComm	(0X482A25,	"WinRef");
	MakeCode	(x=0X482A25);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482A2A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482A35);
	OpHex		(x,	1);
	MakeComm	(0X482A40,	"jump table for switch statement");
	MakeDword	(x=0X482A40);
	MakeArray	(x,	0X8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X482A60);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X482A64);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X482A68);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X482A6C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X482A70);
	MakeName	(0X482A70,	"DoThing_");
	MakeCode	(x=0X482A76);
	OpHex		(x,	1);
	MakeCode	(x=0X482A7C);
	OpStkvar	(x,	0);
	MakeComm	(0X482A80,	"height");
	MakeCode	(x=0X482A80);
	OpStkvar	(x,	1);
	MakeComm	(0X482A84,	"width");
	MakeCode	(x=0X482A84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482A8D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482A97);
	OpStkvar	(x,	0);
	MakeCode	(x=0X482A9D);
	OpHex		(x,	1);
	MakeCode	(x=0X482AA2);
	OpHex		(x,	1);
	MakeCode	(x=0X482AAB);
	OpHex		(x,	1);
	MakeCode	(x=0X482AB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482AC5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X482AC9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482AD0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482AD4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482ADD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X482AE1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482AE5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482AF5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482B0F);
	OpHex		(x,	1);
	MakeCode	(x=0X482B14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X482B2A);
	OpHex		(x,	1);
	MakeCode	(x=0X482B2F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482B3F);
	OpHex		(x,	1);
	MakeCode	(x=0X482B44);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482B4C);
	OpHex		(x,	1);
	MakeCode	(x=0X482B5A);
	OpHex		(x,	1);
	MakeCode	(x=0X482B5F);
	OpHex		(x,	1);
	MakeCode	(x=0X482B64);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X482B70);
	OpHex		(x,	1);
	MakeCode	(0X482B75);
	MakeCode	(x=0X482B77);
	OpHex		(x,	1);
	MakeCode	(x=0X482B7C);
	OpHex		(x,	1);
	MakeCode	(x=0X482B81);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X482B8C);
	MakeCode	(x=0X482B97);
	OpHex		(x,	1);
	MakeCode	(x=0X482B9C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_19(void) {
        auto x;
#define id x

	MakeCode	(x=0X482BB1);
	OpHex		(x,	1);
	MakeCode	(x=0X482BB8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X482BC9);
	OpHex		(x,	1);
	MakeCode	(x=0X482BCE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X482BD9);
	MakeCode	(x=0X482BE2);
	OpHex		(x,	1);
	MakeCode	(x=0X482BE7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482BFA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482C02);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482C1C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482C2E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482C3B);
	OpHex		(x,	1);
	MakeCode	(x=0X482C42);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X482C4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482C59);
	OpHex		(x,	1);
	MakeCode	(x=0X482C5E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X482C72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482C77);
	OpHex		(x,	1);
	MakeCode	(x=0X482C84);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X482C8A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482C98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482C9E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482CA2);
	OpHex		(x,	1);
	MakeCode	(x=0X482CAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482CB6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482CC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X482CCE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482CDB);
	OpHex		(x,	1);
	MakeCode	(x=0X482CE0);
	OpHex		(x,	1);
	MakeCode	(x=0X482CE3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X482CEF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482CF6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482D01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482D07);
	OpHex		(x,	1);
	MakeCode	(x=0X482D0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482D29);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X482D30);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482D3D);
	OpHex		(x,	1);
	MakeCode	(x=0X482D49);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X482D53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482D5B);
	OpHex		(x,	1);
	MakeCode	(x=0X482D5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482D65);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482D6F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X482D77);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482D83);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482D8A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482D95);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482D9B);
	OpHex		(x,	1);
	MakeCode	(x=0X482DA2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482DB8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X482DC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482DDB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482DE5);
	OpStkvar	(x,	1);
	MakeComm	(0X482DEE,	"WinRef");
	MakeCode	(x=0X482DEE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X482DFD);
	MakeCode	(x=0X482E08);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482E14);
	OpStkvar	(x,	0);
	MakeCode	(x=0X482E18);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482E1F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482E23);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482E2C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X482E30);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482E34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482E44);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482E4F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482E57);
	OpHex		(x,	1);
	MakeCode	(x=0X482E5A);
	OpHex		(x,	1);
	MakeCode	(x=0X482E69);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482E78);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X482E80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482E8F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482E95);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482E99);
	OpHex		(x,	1);
	MakeCode	(x=0X482EA2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482EAD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X482EB4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482EC2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482ED0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482EDD);
	OpHex		(x,	1);
	MakeCode	(x=0X482EE2);
	OpHex		(x,	1);
	MakeCode	(x=0X482EE7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482EEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482EF9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482EFF);
	OpHex		(x,	1);
	MakeCode	(x=0X482F06);
	OpStkvar	(x,	0);
	MakeCode	(x=0X482F0D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482F1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482F34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482F48);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482F52);
	OpStkvar	(x,	1);
	MakeComm	(0X482F5B,	"WinRef");
	MakeCode	(x=0X482F5B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X482F6A);
	MakeCode	(x=0X482F73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482F78);
	OpStkvar	(x,	0);
	MakeCode	(x=0X482F7C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X482F80);
	OpStkvar	(x,	0);
	MakeCode	(x=0X482F90);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482F96);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482FA0);
	OpStkvar	(x,	1);
	MakeCode	(0X482FA5);
	MakeCode	(x=0X482FAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482FB2);
	OpStkvar	(x,	1);
	MakeCode	(0X482FB7);
	MakeCode	(x=0X482FBC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482FC1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X482FC4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482FCB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482FD0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X482FD3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482FD8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X482FDC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X482FE9);
	OpHex		(x,	1);
	MakeCode	(x=0X482FEE);
	OpHex		(x,	1);
	MakeCode	(x=0X482FF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482FF7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X482FFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483005);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483015);
	OpHex		(x,	1);
	MakeCode	(x=0X483018);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X483023,	"from_width");
	MakeCode	(x=0X48302A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48302E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483032);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X483038,	"to");
	MakeCode	(x=0X483039);
	OpStkvar	(x,	1);
	MakeComm	(0X48303D,	"to_width");
	MakeCode	(x=0X483042);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X483048,	"height");
	MakeComm	(0X48304C,	"width");
	MakeCode	(x=0X483051);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X483057,	"from");
	MakeCode	(x=0X48305D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48306B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483079);
	OpHex		(x,	1);
	MakeCode	(x=0X48307E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483082);
	OpHex		(x,	1);
	MakeCode	(x=0X483087);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48309B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4830A7);
	OpHex		(x,	1);
	MakeComm	(0X4830AA,	"WinRef");
	MakeCode	(x=0X4830AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4830B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4830B8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4830BC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4830C0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4830C4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4830C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4830CC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4830D0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4830D4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4830D8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4830DF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4830E3);
	OpStkvar	(x,	0);
	MakeComm	(0X4830F1,	"height");
	MakeCode	(x=0X4830F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4830F5);
	OpStkvar	(x,	0);
	MakeComm	(0X4830F9,	"width");
	MakeCode	(x=0X4830F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483107);
	OpHex		(x,	1);
	MakeCode	(x=0X48310F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483113);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483117);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483125);
	OpStkvar	(x,	0);
	MakeCode	(x=0X483130);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48313A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483145);
	OpStkvar	(x,	0);
	MakeCode	(x=0X483150);
	OpStkvar	(x,	0);
	MakeCode	(x=0X483158);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483161);
	OpStkvar	(x,	0);
	MakeCode	(x=0X483165);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483169);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48316D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483171);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483177);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48317B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483186);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48318A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483190);
	OpStkvar	(x,	0);
	MakeCode	(x=0X483194);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483198);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4831A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4831A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4831A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4831B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4831B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4831BD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4831C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4831C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4831CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4831CF);
	OpStkvar	(x,	1);
	MakeComm	(0X4831D3,	"switch 8 cases ");
	MakeComm	(0X4831DE,	"switch jump");
	MakeCode	(x=0X4831DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4831E6,	"jumptable 004831DE case 0");
	MakeCode	(x=0X4831E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4831EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4831F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4831F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4831FD);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X483208,	"jumptable 004831DE case 1");
	MakeCode	(x=0X483208);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48320E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483216);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X483221,	"jumptable 004831DE case 2");
	MakeCode	(x=0X483221);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483225);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48322E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483232);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483238);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483243);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483248);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X483256,	"jumptable 004831DE case 3");
	MakeCode	(x=0X483256);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48325A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483263);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483267);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48326D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483278);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48327D);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X48328B,	"jumptable 004831DE case 4");
	MakeCode	(x=0X48328B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48328F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48329D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4832A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4832A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4832AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4832B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4832B6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4832C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4832D2);
	OpStkvar	(x,	0);
	MakeCode	(0X4832DB);
	MakeCode	(x=0X4832DF);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X4832E8,	"jumptable 004831DE case 5");
	MakeCode	(x=0X4832E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4832EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4832F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4832F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4832FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483303);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483309);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483318);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48332F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48333E);
	OpStkvar	(x,	0);
	MakeCode	(0X483344);
	MakeCode	(x=0X483348);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X48334E,	"jumptable 004831DE case 6");
	MakeCode	(x=0X48334E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483352);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X483357);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48335C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X483361);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X48336D,	"jumptable 004831DE case 7");
	MakeCode	(x=0X48336D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483371);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X483376);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48337A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X48337F,	"jumptable 004831DE default case");
	MakeCode	(x=0X48337F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48338A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483390);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4833A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4833AB,	"from_width");
	MakeComm	(0X4833B2,	"to");
	MakeComm	(0X4833B3,	"to_width");
	MakeComm	(0X4833B8,	"height");
	MakeCode	(x=0X4833BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4833C0,	"width");
	MakeComm	(0X4833C7,	"from");
	MakeCode	(x=0X4833CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4833D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4833D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4833DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4833E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4833F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4833F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483405);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48340C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X483414);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483418);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48341C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483429);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483431);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X483439);
	OpHex		(x,	1);
	MakeCode	(x=0X48343E);
	OpHex		(x,	1);
	MakeCode	(x=0X483440);
	OpStkvar	(x,	0);
	MakeCode	(x=0X483444);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483448);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48344E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483459);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48345F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X483465);
	OpStkvar	(x,	0);
	MakeCode	(x=0X483469);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48346D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483473);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48347E);
	OpStkvar	(x,	1);
	MakeComm	(0X483484,	"_DWORD");
	MakeCode	(0X483484);
	MakeCode	(x=0X483489);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X483491);
	OpStkvar	(x,	0);
	MakeCode	(x=0X483495);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48349B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4834AB,	"_DWORD");
	MakeComm	(0X4834B0,	"_DWORD");
	MakeCode	(x=0X4834B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4834C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4834CA,	"_DWORD");
	MakeCode	(x=0X4834CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4834CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4834DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4834E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4834F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4834FD,	"from_width");
	MakeComm	(0X483504,	"to");
	MakeComm	(0X483505,	"to_width");
	MakeComm	(0X48350A,	"height");
	MakeCode	(x=0X48350C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X483512,	"width");
	MakeComm	(0X483519,	"from");
	MakeCode	(x=0X48351F);
	OpHex		(x,	1);
	MakeCode	(x=0X483522);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483528);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483535);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483539);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48354F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48355B);
	OpHex		(x,	1);
	MakeComm	(0X48355E,	"WinRef");
	MakeCode	(x=0X48355E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483568);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48357B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483585);
	OpStkvar	(x,	1);
	MakeComm	(0X48358E,	"WinRef");
	MakeCode	(x=0X48358E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48359A);
	MakeCode	(x=0X48359C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4835A1);
	OpHex		(x,	1);
	MakeCode	(x=0X4835A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4835A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4835AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4835B5);
	OpHex		(x,	1);
	MakeArray	(0X4835C2,	0X2);
	MakeComm	(0X4835C4,	"jump table for switch statement");
	MakeDword	(x=0X4835C4);
	MakeArray	(x,	0X8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4835E4,	"jump table for switch statement");
	MakeDword	(x=0X4835E4);
	MakeArray	(x,	0X4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4835F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4835F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4835FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X483600);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X483604);
	MakeName	(0X483604,	"UpdateThing_");
	MakeCode	(x=0X48360A);
	OpHex		(x,	1);
	MakeCode	(x=0X483610);
	OpStkvar	(x,	0);
	MakeComm	(0X483617,	"fontnum");
	MakeCode	(x=0X48361C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483631);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483638);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483647);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48364C);
	OpStroffEx	(x,	0,	GetStrucIdByName("GAME_GLOBAL_VARS"),	0);
	MakeCode	(x=0X48365C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483663);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483673);
	OpHex		(x,	1);
	MakeCode	(x=0X483676);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48367F,	"from_width");
	MakeComm	(0X483686,	"to");
	MakeComm	(0X483687,	"to_width");
	MakeComm	(0X48368C,	"height");
	MakeCode	(x=0X48368E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X483694,	"width");
	MakeComm	(0X48369B,	"from");
	MakeCode	(x=0X4836A1);
	OpHex		(x,	1);
	MakeCode	(x=0X4836A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4836B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4836BB);
	OpHex		(x,	1);
	MakeCode	(x=0X4836BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4836C5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4836CC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4836D7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4836E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4836EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4836F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4836F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483720);
	OpStkvar	(x,	1);
	MakeCode	(0X48373C);
	MakeCode	(x=0X483744);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48374B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483752);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483759);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X483764,	"_DWORD");
	MakeCode	(x=0X483766);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X483770);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483777);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48377F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48378B);
	OpStkvar	(x,	1);
	MakeComm	(0X483792,	"_DWORD");
	MakeCode	(x=0X483792);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48379B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4837A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4837A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4837AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4837B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4837BC);
	OpHex		(x,	1);
	MakeComm	(0X4837C0,	"_DWORD");
	MakeCode	(x=0X4837C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4837C7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4837D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4837D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4837E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4837EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4837F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4837F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4837FE);
	OpHex		(x,	1);
	MakeComm	(0X483803,	"_DWORD");
	MakeCode	(x=0X483803);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48380A);
	OpStkvar	(x,	0);
	MakeComm	(0X483813,	"_DWORD");
	MakeCode	(x=0X483813);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48381A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X483822);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48384B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483851);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48385A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483861);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483868);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48386E);
	OpHex		(x,	1);
	MakeCode	(x=0X483879);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483885);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483898);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48389F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4838AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4838B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4838B6,	"_DWORD");
	MakeCode	(x=0X4838B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4838BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4838CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4838D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4838DA,	"_DWORD");
	MakeComm	(0X4838E3,	"_DWORD");
	MakeCode	(x=0X4838E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4838ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4838F2);
	OpStkvar	(x,	1);
	MakeComm	(0X4838F9,	"_DWORD");
	MakeCode	(x=0X4838FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483905);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X483913);
	OpStkvar	(x,	1);
	MakeComm	(0X48391D,	"_DWORD");
	MakeCode	(x=0X483924);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X483929,	"_DWORD");
	MakeCode	(x=0X483930);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X483936);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48393D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483944);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483952);
	OpStkvar	(x,	0);
	MakeCode	(x=0X483959);
	OpStkvar	(x,	0);
	MakeCode	(x=0X483960);
	OpStkvar	(x,	0);
	MakeCode	(x=0X483967);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483970);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483977);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483986);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483997);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4839A1);
	OpHex		(x,	1);
	MakeCode	(0X4839A9);
	MakeCode	(x=0X4839AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4839B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4839C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4839D1);
	OpHex		(x,	1);
	MakeCode	(x=0X4839D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4839DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4839EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4839FE);
	OpHex		(x,	1);
	MakeCode	(x=0X483A06);
	OpHex		(x,	1);
	MakeCode	(0X483A13);
	MakeCode	(x=0X483A2A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483A31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483A38);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483A45);
	OpHex		(x,	1);
	MakeCode	(x=0X483A48);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X483A53,	"from_width");
	MakeComm	(0X483A5A,	"to");
	MakeComm	(0X483A5B,	"to_width");
	MakeComm	(0X483A60,	"height");
	MakeCode	(x=0X483A62);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X483A68,	"width");
	MakeComm	(0X483A6C,	"from");
	MakeCode	(x=0X483A72);
	OpHex		(x,	1);
	MakeCode	(x=0X483A75);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483A85);
	OpHex		(x,	1);
	MakeCode	(x=0X483A8A);
	OpHex		(x,	1);
	MakeCode	(x=0X483A91);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483A98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483A9D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483AB0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X483ABB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X483AC2,	"_DWORD");
	MakeCode	(x=0X483AC2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483AC9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X483AD4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X483ADB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X483AE4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X483AEC,	"_DWORD");
	MakeCode	(x=0X483AEC);
	OpHex		(x,	1);
	MakeCode	(x=0X483AEF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483AF8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X483AFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483B06);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X483B0E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X483B17);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X483B1C,	"_DWORD");
	MakeCode	(x=0X483B1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483B2F);
	OpStkvar	(x,	1);
	MakeComm	(0X483B36,	"_DWORD");
	MakeCode	(x=0X483B40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X483B49,	"_DWORD");
	MakeCode	(x=0X483B49);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483B51);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X483B60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483B66);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483B74);
	OpHex		(x,	1);
	MakeCode	(x=0X483B77);
	OpHex		(x,	1);
	MakeCode	(x=0X483B80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483B90);
	OpHex		(x,	1);
	MakeCode	(x=0X483B95);
	OpHex		(x,	1);
	MakeCode	(x=0X483B9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483BAC);
	OpHex		(x,	1);
	MakeCode	(x=0X483BAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483BB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483BCA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483BD9);
	OpHex		(x,	1);
	MakeCode	(x=0X483BE1);
	OpHex		(x,	1);
	MakeCode	(x=0X483BEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483C00);
	OpHex		(x,	1);
	MakeCode	(x=0X483C05);
	OpHex		(x,	1);
	MakeCode	(x=0X483C0A);
	OpHex		(x,	1);
	MakeCode	(x=0X483C0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483C22);
	OpHex		(x,	1);
	MakeCode	(x=0X483C25);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X483C30,	"from_width");
	MakeComm	(0X483C37,	"to");
	MakeComm	(0X483C38,	"to_width");
	MakeComm	(0X483C3D,	"height");
	MakeCode	(x=0X483C3F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X483C45,	"width");
	MakeComm	(0X483C4C,	"from");
	MakeCode	(x=0X483C52);
	OpHex		(x,	1);
	MakeCode	(x=0X483C55);
	OpStkvar	(x,	1);
	MakeComm	(0X483C5C,	"switch 8 cases ");
	MakeCode	(x=0X483C5C);
	OpHex		(x,	1);
	MakeComm	(0X483C68,	"switch jump");
	MakeCode	(x=0X483C68);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X483C70,	"jumptable 00483C68 case 11");
	MakeCode	(x=0X483C70);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483C78);
	OpStkvar	(x,	0);
	MakeCode	(x=0X483C85);
	OpStkvar	(x,	0);
	MakeCode	(0X483C8E);
	MakeCode	(x=0X483C93);
	OpStkvar	(x,	0);
	MakeCode	(x=0X483C9E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483CAE);
	OpHex		(x,	1);
	MakeCode	(x=0X483CB3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483CBA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483CC1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483CC9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483CD1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483CD8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483CEA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483CF0);
	OpHex		(x,	1);
	MakeCode	(x=0X483CF8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483CFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483D08);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483D1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483D27);
	OpHex		(x,	1);
	MakeRptCmt	(0X483D2F,	"jumptable 00483C68 case 12");
	MakeCode	(0X483D2F);
	MakeCode	(x=0X483D31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483D43);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X483D49);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X483D51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483D57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483D69);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X483D6E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X483D74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483D82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483D8A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483D90);
	OpHex		(x,	1);
	MakeCode	(x=0X483D93);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483D9D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483DA3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483DB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483DC0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483DC7);
	OpHex		(x,	1);
	MakeCode	(x=0X483DCC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483DDF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483DEB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483DF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483DF7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483DFD);
	OpHex		(x,	1);
	MakeCode	(x=0X483E00);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483E06);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483E0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483E1D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X483E24);
	OpStkvar	(x,	0);
	MakeCode	(x=0X483E2D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483E34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483E46);
	OpStkvar	(x,	0);
	MakeCode	(x=0X483E4D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X483E54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483E5B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X483E61,	"double");
	MakeCode	(x=0X483E62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483E6F);
	OpStkvar	(x,	1);
	MakeComm	(0X483E76,	"double");
	MakeRptCmt	(0X483E81,	"jumptable 00483C68 cases 13-16");
	MakeCode	(x=0X483E81);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483E91);
	OpHex		(x,	1);
	MakeCode	(x=0X483E9D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483EA8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483EAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483EB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483EBE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X483EC9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X483ED2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483EDD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483EE4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483EEF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X483EF6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483F06);
	OpHex		(x,	1);
	MakeCode	(x=0X483F0B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483F12);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483F19);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483F21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483F29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483F30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483F42);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483F48);
	OpHex		(x,	1);
	MakeCode	(x=0X483F50);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483F57);
	OpStkvar	(x,	1);
	MakeCode	(x=0X483F5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483F74);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483F83);
	OpHex		(x,	1);
	MakeComm	(0X483F86,	"switch 4 cases ");
	MakeComm	(0X483F8F,	"switch jump");
	MakeCode	(x=0X483F8F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X483F97,	"jumptable 00483F8F case 0");
	MakeCode	(x=0X483F97);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X483FA6,	"jumptable 00483F8F case 1");
	MakeCode	(x=0X483FA6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X483FB5,	"jumptable 00483F8F case 2");
	MakeCode	(x=0X483FB5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X483FC4,	"jumptable 00483F8F case 3");
	MakeCode	(x=0X483FC4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X483FD3,	"jumptable 00483C68 case 17");
	MakeCode	(0X483FD3);
	MakeCode	(x=0X483FD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483FE7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X483FED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X483FF5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X483FFB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48400D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484013);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484018);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48401D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X484024);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484029);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484030);
	OpStkvar	(x,	0);
	MakeCode	(x=0X484040);
	OpHex		(x,	1);
	MakeCode	(x=0X484045);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48404C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484053);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48405B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484063);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48406A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48407C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484082);
	OpHex		(x,	1);
	MakeCode	(x=0X48408A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484091);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484098);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4840AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4840BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4840BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4840C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4840D5,	"jumptable 00483C68 case 18");
	MakeCode	(0X4840D5);
	MakeCode	(x=0X4840D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4840E9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4840EE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4840F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4840FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48410E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484114);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48411A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48411F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X484126);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48412B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484132);
	OpStkvar	(x,	0);
	MakeCode	(x=0X484142);
	OpHex		(x,	1);
	MakeCode	(x=0X484147);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48414E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484155);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48415D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484165);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48416C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484173);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484181);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48418A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484190);
	OpHex		(x,	1);
	MakeCode	(x=0X484198);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48419F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4841A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4841BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4841C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4841CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4841D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4841D8,	"double");
	MakeRptCmt	(0X4841DE,	"jumptable 00483C68 default case");
	MakeCode	(x=0X4841DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4841EE);
	OpHex		(x,	1);
	MakeCode	(x=0X4841F5);
	OpHex		(x,	1);
	MakeCode	(x=0X4841FA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X484206);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48420F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484214);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48421B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484227);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48422E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48423D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X484244);
	MakeCode	(x=0X484249);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484250);
	OpStkvar	(x,	0);
	MakeCode	(x=0X484269);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484271);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484282);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48428D,	"_DWORD");
	MakeCode	(x=0X48428D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4842A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4842AC);
	OpHex		(x,	1);
	MakeCode	(x=0X4842B1);
	OpHex		(x,	1);
	MakeCode	(x=0X4842BD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4842C9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4842D1);
	OpHex		(x,	1);
	MakeCode	(x=0X4842D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4842D8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4842DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4842E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4842EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4842F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484300);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48430A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484310);
	OpStkvar	(x,	0);
	MakeCode	(x=0X484317);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48431E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484324);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48432F);
	OpStkvar	(x,	1);
	MakeComm	(0X484338,	"_DWORD");
	MakeCode	(0X484338);
	MakeCode	(x=0X48433D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484345);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48434E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48435E);
	OpStkvar	(x,	1);
	MakeComm	(0X484365,	"_DWORD");
	MakeComm	(0X48436A,	"_DWORD");
	MakeCode	(x=0X48436D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X484377,	"_DWORD");
	MakeCode	(x=0X484377);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48437E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484384);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484392);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48439B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4843AF);
	OpHex		(x,	1);
	MakeCode	(0X4843BC);
	MakeName	(0X4843BC,	"PrefEnd_");
	MakeCode	(x=0X4843BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4843DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4843EA,	"art_ptr");
	MakeCode	(x=0X4843EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X484402,	0X2);
	MakeCode	(0X484404);
	MakeName	(0X484404,	"init_options_menu_");
	MakeCode	(x=0X48440C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X484430);
	MakeName	(0X484430,	"IncGamma_");
	MakeCode	(x=0X48443B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484442);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484447);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48444D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484453);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484458);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484462);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484468);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484477);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48447D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484483);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48448B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48449D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4844A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4844AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4844B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4844C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4844C9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4844CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4844D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4844E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4844E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4844EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4844F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4844F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X484510);
	MakeName	(0X484510,	"DecGamma_");
	MakeCode	(x=0X48451B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484522);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484527);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48452D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484533);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484538);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484544);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484553);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484559);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48455F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484567);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484579);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48457F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484587);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48458D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48459F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4845A5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4845AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4845B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4845BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4845C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4845CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4845D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4845D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4845EC);
	MakeName	(0X4845EC,	"SetSystemPrefs_");
	MakeCode	(x=0X4845EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4845F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4845FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484605);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48460F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484614);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484619);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48461E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484628);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48462D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484632);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484637);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484641);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484646);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48464B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484650);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48465A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48465F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484664);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484669);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484673);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484678);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48467D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484682);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48468C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484691);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484696);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48469B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4846A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4846AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4846AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4846B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4846BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4846C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4846C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4846CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4846D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4846DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4846E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4846E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4846F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4846F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4846FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4846FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484709);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48470E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484713);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484718);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484722);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484727);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48472C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484731);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48473B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484740);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484745);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48474A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484754);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484759);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48475E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484763);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48476D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484772);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484777);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48477C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484786);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48478B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484790);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484795);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48479F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4847A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4847A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4847AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4847B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4847BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4847C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4847C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4847D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4847D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4847DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4847E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4847F4);
	MakeName	(0X4847F4,	"SavePrefs_");
	MakeCode	(x=0X4847FA);
	OpHex		(x,	1);
	MakeCode	(x=0X4847FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484804);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484809);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48480E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484819);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48481E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484823);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484828);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484833);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484838);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48483D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484842);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48484D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484852);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484857);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48485C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484867);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48486C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484871);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484876);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484881);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484886);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48488B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484890);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48489B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4848A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4848A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4848AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4848B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4848BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4848BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4848C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4848CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4848D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4848D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4848DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4848E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4848EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4848F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4848F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484903);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484908);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48490D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484912);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48491D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484922);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484927);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48492C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484937);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48493E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484944);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48494A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48494F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484959);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48495F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484965);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48496B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484971);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484976);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484980);
	OpStkvar	(x,	0);
	MakeCode	(x=0X484983);
	OpStkvar	(x,	0);
	MakeCode	(x=0X484989);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48498C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48499E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4849A1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4849A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4849AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4849AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4849B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4849B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4849C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4849C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4849CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4849D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4849DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4849E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4849E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4849EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4849F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4849FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484A01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484A06);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484A11);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484A16);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484A1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484A20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484A2B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484A30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484A35);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484A3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484A45);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484A4C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484A52);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484A58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484A5D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484A67);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484A6E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484A73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484A79);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484A7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484A93);
	OpHex		(x,	1);
	MakeArray	(0X484A9D,	0X3);
	MakeCode	(0X484AA0);
	MakeName	(0X484AA0,	"SetDefaults_");
	MakeCode	(x=0X484AB4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484ABC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484AC2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484AC8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484ACE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484AD6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484ADC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484AE2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484AF3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484AF9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484AFF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484B05);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484B0B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484B11);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484B17);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484B1D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484B23);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484B29);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484B36);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484B3C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484B47);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484B4D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484B53);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484B6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484B70);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X484B7C,	"WinRef");
	MakeCode	(x=0X484B7C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484B8B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484B98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X484B98,	"SaveSettings_");
	MakeCode	(x=0X484B9D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484BA2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484BA7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484BAC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484BB1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484BB6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484BBB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484BC0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484BC5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484BCA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484BCF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484BD4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484BD9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484BDE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484BE3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484BE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484BED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484BF2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484BF7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484BFC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484C01);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484C06);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484C0B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484C11);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484C16);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484C1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484C21);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484C26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484C2B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484C31);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484C36);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484C3B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484C41);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484C46);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484C4B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484C51);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484C56);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484C5B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484C61);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484C68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X484C68,	"RestoreSettings_");
	MakeCode	(x=0X484C6D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484C72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484C77);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484C7C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484C81);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484C86);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484C8B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484C90);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484C95);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484C9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484C9F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484CA4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484CA9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484CAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484CB3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484CB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484CBD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484CC2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484CC7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484CCC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484CD1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484CD6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484CDB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484CE1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484CE6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484CEB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484CF1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484CF6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484CFB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484D01);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484D06);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484D0B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484D11);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484D16);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484D1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484D21);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484D26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484D2B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484D31);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X484D38,	"JustUpdate_");
	MakeCode	(x=0X484D3E);
	OpHex		(x,	1);
	MakeCode	(x=0X484D41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484D51);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X484D5C);
	MakeName	(0X484D5C,	"save_options_");
	MakeCode	(x=0X484D5F);
	OpHex		(x,	1);
	MakeCode	(x=0X484D64);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484D6F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484D75);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484D79);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484D7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484D82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484D88);
	OpStkvar	(x,	1);
	MakeCode	(x=0X484D9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484DB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484DC6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484DDC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484DF2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484E08);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484E1E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484E34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484E4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484E60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484E76);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484E8C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484EA4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X484EB6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484EC8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484EDA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484EEC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484F00);
	OpStkvar	(x,	0);
	MakeCode	(x=0X484F0F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X484F23);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X484F32);
	OpHex		(x,	1);
	MakeCode	(0X484F37);
	MakeCode	(x=0X484F39);
	OpHex		(x,	1);
	MakeCode	(0X484F40);
	MakeName	(0X484F40,	"load_options_");
	MakeCode	(x=0X484F43);
	OpHex		(x,	1);
	MakeCode	(x=0X484F4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484F69);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484F7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484F93);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484FA8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484FBD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484FD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484FE7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X484FFC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485011);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485026);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48503B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485050);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485065);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485075);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485086);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485097);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4850A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4850B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4850D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4850DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4850E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4850E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4850ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4850F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4850FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485104);
	OpHex		(x,	1);
	MakeCode	(0X485121);
	MakeCode	(x=0X48512F);
	OpHex		(x,	1);
	MakeCode	(0X485136);
	MakeCode	(x=0X48513B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485145);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485151);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X485159);
	MakeCode	(x=0X48515E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485168);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485174);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48517C);
	MakeCode	(x=0X485181);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48518B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485197);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48519F);
	MakeCode	(x=0X4851A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4851AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4851BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4851C2);
	MakeCode	(x=0X4851C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4851D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4851DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4851E4);
	MakeCode	(x=0X4851E9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4851F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4851FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X485206);
	MakeCode	(x=0X48520B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485215);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485221);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X485229);
	MakeCode	(x=0X48522E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485238);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485244);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48524C);
	MakeCode	(x=0X485251);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48525B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485267);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48526F);
	MakeCode	(x=0X485274);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48527E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48528A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X485292);
	MakeCode	(x=0X485297);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4852A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4852AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4852B5);
	MakeCode	(x=0X4852BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4852C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4852CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4852D7);
	MakeCode	(x=0X4852DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4852E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4852FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485300);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485307);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48530D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48531F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485325);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48532B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485337);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48533F);
	MakeCode	(x=0X485347);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485351);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48535D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X485365);
	MakeCode	(x=0X48536D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485377);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485383);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48538B);
	MakeCode	(x=0X485393);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48539D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4853A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4853B1);
	MakeCode	(x=0X4853B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4853C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4853D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4853DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4853E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4853EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4853FD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485403);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48540B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48541D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485423);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48542B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485431);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485443);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485448);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48544E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485455);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48545B,	"double");
	MakeCode	(x=0X485466);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48546C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485472);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485478);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48547E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485483);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48548D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X485490);
	OpStkvar	(x,	0);
	MakeCode	(x=0X485496);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485499);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4854AB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4854AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4854B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4854B7);
	OpStkvar	(x,	1);
	MakeComm	(0X4854BB,	"double");
	MakeCode	(x=0X4854CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4854D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4854DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4854E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4854F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4854FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X485500,	"double");
	MakeCode	(x=0X485506);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48550C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485518);
	OpHex		(x,	1);
	MakeArray	(0X485522,	0XE);
	MakeCode	(0X485530);
	MakeName	(0X485530,	"palette_init_");
	MakeCode	(x=0X485535);
	OpHex		(x,	1);
	MakeComm	(0X485538,	"size_t");
	MakeComm	(0X48553D,	"dst");
	MakeCode	(x=0X48553D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X485547,	"val");
	MakeCode	(x=0X485549);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X485553,	"size_t");
	MakeComm	(0X485558,	"val");
	MakeComm	(0X48555D,	"dst");
	MakeCode	(x=0X48555D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485562);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48556F);
	OpHex		(x,	1);
	MakeCode	(x=0X485576);
	OpHex		(x,	1);
	MakeCode	(x=0X485595);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48559F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4855C0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4855C4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4855C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4855CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4855D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4855DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4855E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4855E9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4855F3);
	OpHex		(x,	1);
	MakeCode	(x=0X4855F6);
	OpHex		(x,	1);
	MakeName	(0X485600,	"palette_reset_");
	MakeArray	(0X485601,	0X3);
	MakeCode	(0X485604);
	MakeName	(0X485604,	"palette_fade_to_");
	MakeCode	(x=0X48562A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485634);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485639);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48564D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48565A);
	OpHex		(x,	1);
	MakeCode	(x=0X485661);
	OpHex		(x,	1);
	MakeCode	(0X485678);
	MakeName	(0X485678,	"palette_set_to_");
	MakeCode	(x=0X485683);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48568D);
	OpHex		(x,	1);
	MakeCode	(x=0X485694);
	OpHex		(x,	1);
	MakeArray	(0X4856A6,	0X2);
	MakeCode	(0X4856A8);
	MakeName	(0X4856A8,	"palette_set_entries_");
	MakeCode	(x=0X4856B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4856D5);
	OpHex		(x,	1);
	MakeCode	(x=0X4856DC);
	OpHex		(x,	1);
	MakeArray	(0X4856EE,	0X2);
	MakeCode	(0X4856F0);
	MakeName	(0X4856F0,	"partyMemberAdd_");
	MakeCode	(x=0X4856F6);
	OpHex		(x,	1);
	MakeCode	(x=0X4856FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X485710);
	MakeCode	(x=0X485718);
	OpHex		(x,	1);
	MakeCode	(x=0X48571B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48573C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48574E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48575D);
	OpHex		(x,	1);
	MakeCode	(x=0X485760);
	OpHex		(x,	1);
	MakeCode	(x=0X48576A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48576F);
	OpHex		(x,	1);
	MakeCode	(x=0X485772);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48577F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48578C);
	OpHex		(x,	1);
	MakeCode	(x=0X485791);
	OpHex		(x,	1);
	MakeComm	(0X4857A3,	"buf");
	MakeComm	(0X4857A5,	"sid");
	MakeCode	(x=0X4857A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4857B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4857BB);
	OpHex		(x,	1);
	MakeCode	(x=0X4857BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4857CA);
	OpHex		(x,	1);
	MakeCode	(x=0X4857D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4857DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4857EC);
	OpHex		(x,	1);
	MakeArray	(0X4857F6,	0X2);
	MakeCode	(0X4857F8);
	MakeName	(0X4857F8,	"partyMemberRemove_");
	MakeCode	(x=0X4857FC);
	OpHex		(x,	1);
	MakeCode	(x=0X485801);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X485814);
	MakeCode	(x=0X485819);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485828);
	OpHex		(x,	1);
	MakeCode	(x=0X48582B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48583B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48584A);
	OpHex		(x,	1);
	MakeCode	(x=0X485852);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485863);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485872);
	OpHex		(x,	1);
	MakeCode	(x=0X485875);
	OpHex		(x,	1);
	MakeCode	(0X48587D);
	MakeCode	(x=0X485886);
	OpHex		(x,	1);
	MakeCode	(x=0X485889);
	OpHex		(x,	1);
	MakeCode	(x=0X48588C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485892);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485898);
	OpHex		(x,	1);
	MakeCode	(x=0X48589E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4858A5,	"sid");
	MakeCode	(x=0X4858A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4858AE,	"buf");
	MakeCode	(x=0X4858BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4858BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4858C3);
	OpHex		(x,	1);
	MakeCode	(0X4858CC);
	MakeName	(0X4858CC,	"partyMemberPrepSave_");
	MakeCode	(x=0X4858D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4858D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4858E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4858EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4858F6);
	OpHex		(x,	1);
	MakeComm	(0X4858FC,	"buf");
	MakeComm	(0X4858FE,	"sid");
	MakeCode	(x=0X48590B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48590E);
	OpHex		(x,	1);
	MakeCode	(x=0X485912);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485922);
	OpHex		(x,	1);
	MakeArray	(0X48592A,	0X2);
	MakeCode	(0X48592C);
	MakeName	(0X48592C,	"partyMemberUnPrepSave_");
	MakeCode	(x=0X485931);
	OpHex		(x,	1);
	MakeCode	(x=0X485934);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485942);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48594C);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpHex		(x,	1);
	MakeComm	(0X485952,	"buf");
	MakeComm	(0X485954,	"sid");
	MakeCode	(x=0X485954);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X485961);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485964);
	OpHex		(x,	1);
	MakeCode	(x=0X485968);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48597A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485980);
	OpHex		(x,	1);
	MakeArray	(0X485989,	0X3);
	MakeCode	(0X48598C);
	MakeName	(0X48598C,	"partyMemberSave_");
	MakeCode	(x=0X485993);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4859A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4859BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4859C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4859DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4859F1,	0X3);
	MakeCode	(0X4859F4);
	MakeName	(0X4859F4,	"partyMemberFindID_");
	MakeCode	(0X485A10);
	MakeName	(0X485A10,	"partyMemberPrepLoad_");
	MakeCode	(x=0X485A16);
	OpHex		(x,	1);
	MakeCode	(x=0X485A19);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X485A2D);
	MakeCode	(x=0X485A32);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485A38);
	OpStkvar	(x,	0);
	MakeCode	(x=0X485A3C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485A4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X485A52,	"buf");
	MakeComm	(0X485A54,	"sid");
	MakeCode	(x=0X485A63);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485A6D);
	OpHex		(x,	1);
	MakeComm	(0X485A75,	"size");
	MakeCode	(0X485A75);
	MakeCode	(x=0X485A86);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X485A9A);
	MakeCode	(x=0X485A9F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485AA7);
	OpStkvar	(x,	1);
	MakeComm	(0X485AB7,	"size");
	MakeCode	(x=0X485ACA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485ADE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485AE1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485AED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485AF2);
	OpHex		(x,	1);
	MakeCode	(x=0X485AF5);
	OpHex		(x,	1);
	MakeCode	(x=0X485AFD);
	OpHex		(x,	1);
	MakeCode	(x=0X485B04);
	OpHex		(x,	1);
	MakeCode	(x=0X485B0E);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X485B11);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X485B1A);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X485B1D);
	OpStroffEx	(x,	1,	GetStrucIdByName("inv"),	0);
	MakeCode	(x=0X485B26);
	OpStroffEx	(x,	1,	GetStrucIdByName("Inventory"),	0);
	MakeCode	(x=0X485B2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485B32);
	OpHex		(x,	1);
	MakeCode	(x=0X485B36);
	OpStkvar	(x,	1);
	MakeComm	(0X485B39,	"sid");
	MakeCode	(x=0X485B40);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485B44);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485B4E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X485B5C);
	OpHex		(x,	1);
	MakeArray	(0X485B66,	0X2);
	MakeCode	(0X485B68);
	MakeName	(0X485B68,	"partyMemberRecoverLoad_");
	MakeCode	(x=0X485B6E);
	OpHex		(x,	1);
	MakeCode	(x=0X485B76);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485B7C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X485B84);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485B8E);
	OpHex		(x,	1);
	MakeCode	(x=0X485B98);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485BA4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485BAA);
	OpHex		(x,	1);
	MakeCode	(x=0X485BB5);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485BBD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485BDC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X485BF0,	"buf");
	MakeCode	(x=0X485BF0);
	OpStkvar	(x,	1);
	MakeComm	(0X485BF4,	"sid");
	MakeCode	(x=0X485BF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485C01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X485C15);
	MakeCode	(x=0X485C1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485C28);
	OpHex		(x,	1);
	MakeCode	(x=0X485C34);
	OpHex		(x,	1);
	MakeCode	(x=0X485C3D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485C43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485C4E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485C52);
	OpHex		(x,	1);
	MakeCode	(x=0X485C65);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485C69);
	OpHex		(x,	1);
	MakeCode	(x=0X485C73);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485C7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485C86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485C8A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485C8E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485C9C);
	OpHex		(x,	1);
	MakeCode	(x=0X485C9F);
	OpHex		(x,	1);
	MakeCode	(x=0X485CA7);
	OpHex		(x,	1);
	MakeCode	(x=0X485CAE);
	OpHex		(x,	1);
	MakeCode	(x=0X485CBD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485CC7);
	OpHex		(x,	1);
	MakeCode	(x=0X485CCA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485CCE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485CD8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X485CE4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485CF1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485D06);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485D1C);
	OpHex		(x,	1);
	MakeArray	(0X485D26,	0X2);
	MakeCode	(0X485D28);
	MakeName	(0X485D28,	"partyMemberLoad_");
	MakeCode	(x=0X485D2D);
	OpHex		(x,	1);
	MakeCode	(x=0X485D32);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485D45);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485D5A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485D5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485D65);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485D92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485DA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485DB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X485DD4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485DE3);
	OpHex		(x,	1);
	MakeCode	(0X485DE8);
	MakeCode	(x=0X485DEC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485DF2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485E0F);
	OpHex		(x,	1);
	MakeCode	(0X485E18);
	MakeName	(0X485E18,	"partyMemberClear_");
	MakeCode	(x=0X485E1B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485E29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485E34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485E4B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485E5B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X485E68);
	MakeName	(0X485E68,	"partyMemberSyncPosition_");
	MakeCode	(x=0X485E72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485E7F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485E85);
	OpHex		(x,	1);
	MakeCode	(x=0X485E8B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485EA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X485EB8);
	MakeName	(0X485EB8,	"partyMemberRestingHeal_");
	MakeCode	(x=0X485EC6);
	OpHex		(x,	1);
	MakeCode	(x=0X485ED1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485EDF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X485EE5,	"stat");
	MakeCode	(x=0X485EE5);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X485EEA,	"who");
	MakeCode	(x=0X485EFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X485F16,	0X2);
	MakeCode	(0X485F18);
	MakeName	(0X485F18,	"partyMemberFindObjFromPid_");
	MakeCode	(x=0X485F1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485F2B);
	OpHex		(x,	1);
	MakeCode	(x=0X485F2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X485F3F);
	MakeCode	(0X485F4C);
	MakeName	(0X485F4C,	"isPartyMember_");
	MakeCode	(x=0X485F51);
	OpDecimal	(x,	1);
	MakeCode	(x=0X485F59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485F67);
	OpHex		(x,	1);
	MakeCode	(x=0X485F6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X485F7B);
	MakeCode	(0X485F88);
	MakeName	(0X485F88,	"getPartyMemberCount_");
	MakeCode	(x=0X485F8B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485F9D);
	OpHex		(x,	1);
	MakeCode	(x=0X485FA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485FA6);
	OpHex		(x,	1);
	MakeArray	(0X485FBA,	0X2);
	MakeCode	(0X485FBC);
	MakeName	(0X485FBC,	"partyMemberNewObjID_");
	MakeCode	(x=0X485FC4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X485FD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485FF6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X485FFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48602A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486031);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X486040);
	MakeName	(0X486040,	"partyMemberNewObjIDRecurseFind_");
	MakeCode	(0X486065);
	MakeCode	(0X486077);
	MakeArray	(0X486089,	0X3);
	MakeCode	(0X48608C);
	MakeName	(0X48608C,	"partyMemberPrepItemSaveAll_");
	MakeCode	(x=0X486092);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4860A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4860C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4860E0);
	MakeName	(0X4860E0,	"partyMemberPrepItemSave_");
	MakeCode	(x=0X4860E5);
	OpHex		(x,	1);
	MakeComm	(0X4860F2,	"sid");
	MakeComm	(0X4860F4,	"buf");
	MakeCode	(x=0X486100);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486114);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486117);
	OpHex		(x,	1);
	MakeCode	(x=0X486140);
	OpHex		(x,	1);
	MakeArray	(0X486149,	0X3);
	MakeCode	(0X48614C);
	MakeName	(0X48614C,	"partyMemberItemSaveAll_");
	MakeArray	(0X486179,	0X3);
	MakeCode	(0X48617C);
	MakeName	(0X48617C,	"partyMemberItemSave_");
	MakeCode	(x=0X486182);
	OpHex		(x,	1);
	MakeComm	(0X486193,	"sid");
	MakeComm	(0X486195,	"buf");
	MakeCode	(x=0X4861A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4861B5);
	MakeCode	(x=0X4861C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4861C8);
	OpStkvar	(x,	1);
	MakeComm	(0X4861D0,	"size");
	MakeCode	(x=0X4861E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4861F4,	"size");
	MakeCode	(0X4861F4);
	MakeCode	(x=0X486207);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48621B);
	MakeCode	(x=0X486220);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486228);
	OpStkvar	(x,	1);
	MakeComm	(0X486238,	"size");
	MakeCode	(x=0X48624B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48625F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486262);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48626E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486273);
	OpHex		(x,	1);
	MakeCode	(x=0X486276);
	OpHex		(x,	1);
	MakeCode	(x=0X48627E);
	OpHex		(x,	1);
	MakeCode	(x=0X486285);
	OpHex		(x,	1);
	MakeCode	(0X48628D);
	MakeCode	(x=0X486294);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486299);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4862C6);
	OpHex		(x,	1);
	MakeCode	(0X4862D0);
	MakeName	(0X4862D0,	"partyMemberItemRecover_");
	MakeCode	(x=0X4862D5);
	OpHex		(x,	1);
	MakeCode	(x=0X4862E1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4862F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X486307,	"buf");
	MakeCode	(x=0X486307);
	OpStkvar	(x,	1);
	MakeComm	(0X48630B,	"sid");
	MakeCode	(x=0X48630B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486318);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48632C);
	MakeCode	(x=0X486331);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48633A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486341);
	OpHex		(x,	1);
	MakeCode	(x=0X486349);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48634F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48635A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486361);
	OpHex		(x,	1);
	MakeCode	(x=0X486364);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486371);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48638A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486396);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48639D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4863A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4863A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4863B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4863B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4863BF);
	OpHex		(x,	1);
	MakeCode	(x=0X4863C6);
	OpHex		(x,	1);
	MakeCode	(x=0X4863CE);
	OpHex		(x,	1);
	MakeCode	(0X4863D8);
	MakeName	(0X4863D8,	"partyMemberItemRecoverAll_");
	MakeCode	(x=0X4863D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4863E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4863EB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4863FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48640C);
	MakeName	(0X48640C,	"partyMemberClearItemList_");
	MakeCode	(x=0X486410);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X486419);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486425);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48644A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48645A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X486465,	0X3);
	MakeCode	(0X486468);
	MakeName	(0X486468,	"partyFixMultipleMembers_");
	MakeCode	(x=0X48646E);
	OpHex		(x,	1);
	MakeCode	(x=0X486471);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48647D);
	OpHex		(x,	1);
	MakeCode	(x=0X48649B);
	OpHex		(x,	1);
	MakeCode	(x=0X4864A7);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X4864AA);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X4864B2);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X4864BA);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X4864C2);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X4864CA);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X4864E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4864F1);
	OpHex		(x,	1);
	MakeCode	(x=0X48652C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X486536,	"sid");
	MakeCode	(x=0X486539);
	OpHex		(x,	1);
	MakeCode	(0X48654F);
	MakeCode	(x=0X486560);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48656A);
	OpHex		(x,	1);
	MakeCode	(x=0X486578);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X486582);
	OpHex		(x,	1);
	MakeCode	(x=0X48659C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4865A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4865AE,	"buf");
	MakeComm	(0X4865B0,	"sid");
	MakeCode	(x=0X4865BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4865C7);
	OpHex		(x,	1);
	MakeCode	(x=0X4865CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4865CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4865D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4865E7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4865F1);
	OpHex		(x,	1);
	MakeCode	(x=0X4865F6);
	OpHex		(x,	1);
	MakeCode	(0X486600);
	MakeName	(0X486600,	"getWord_");
	MakeCode	(x=0X486603);
	OpHex		(x,	1);
	MakeCode	(x=0X486619);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48661C);
	OpHex		(x,	1);
	MakeCode	(0X486624);
	MakeName	(0X486624,	"readPcxHeader_");
	MakeCode	(x=0X486628);
	OpHex		(x,	1);
	MakeCode	(x=0X486662);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48666B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48667F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486688);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48669C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4866A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4866B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4866C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4866D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4866DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4866F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4866FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486738);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486741);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486755);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48675E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486779);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48678C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48679A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4867B1);
	OpHex		(x,	1);
	MakeArray	(0X4867B9,	0X3);
	MakeCode	(0X4867BC);
	MakeName	(0X4867BC,	"pcxDecodeScanline_");
	MakeCode	(x=0X4867C0);
	OpHex		(x,	1);
	MakeCode	(x=0X4867C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4867C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4867D9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4867E1);
	OpStkvar	(x,	0);
	MakeCode	(0X4867EB);
	MakeCode	(0X4867F7);
	MakeCode	(x=0X4867FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X486804);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X486810);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486817);
	OpStkvar	(x,	0);
	MakeCode	(0X48681D);
	MakeCode	(x=0X486826);
	OpHex		(x,	1);
	MakeCode	(x=0X486830);
	OpHex		(x,	1);
	MakeCode	(x=0X486835);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X486840);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X486848);
	MakeCode	(x=0X486854);
	OpHex		(x,	1);
	MakeCode	(x=0X486857);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48685D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X486863);
	OpHex		(x,	1);
	MakeCode	(0X48686C);
	MakeName	(0X48686C,	"readPcxVgaPalette_");
	MakeCode	(0X4868D2);
	MakeCode	(0X4868E4);
	MakeName	(0X4868E4,	"loadPCX_");
	MakeCode	(x=0X4868E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4868EF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4868F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486919);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48691E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486928);
	OpStkvar	(x,	0);
	MakeCode	(x=0X486931);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486936);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48693D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48694E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486953);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48695F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486969);
	OpStkvar	(x,	0);
	MakeCode	(x=0X486977);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48698D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486998);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48699E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4869B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4869BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4869C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4869DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4869E6);
	OpHex		(x,	1);
	MakeCode	(0X4869F0);
	MakeName	(0X4869F0,	"perk_init_");
	MakeCode	(x=0X4869F4);
	OpHex		(x,	1);
	MakeCode	(x=0X486A01);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X486A07);
	OpDecimal	(x,	1);
	MakeCode	(x=0X486A0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486A27);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X486A2C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486A33);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X486A38);
	OpStkvar	(x,	1);
	MakeComm	(0X486A3C,	"buf");
	MakeCode	(x=0X486A42);
	OpHex		(x,	1);
	MakeCode	(x=0X486A47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486A5B);
	OpHex		(x,	1);
	MakeCode	(x=0X486A66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X486A72,	"msgstruct");
	MakeCode	(x=0X486A72);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486A79);
	OpStkvar	(x,	0);
	MakeComm	(0X486A80,	"msgfile");
	MakeCode	(x=0X486A8C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486A93);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X486A9F,	"msgstruct");
	MakeCode	(x=0X486A9F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486AA6);
	OpStkvar	(x,	0);
	MakeComm	(0X486AAD,	"msgfile");
	MakeCode	(x=0X486AB9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X486AC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X486AD1);
	OpHex		(x,	1);
	MakeCode	(0X486ADC);
	MakeName	(0X486ADC,	"perk_reset_");
	MakeCode	(x=0X486AE4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X486AF5,	0X3);
	MakeCode	(x=0X486AF8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X486AF8,	"perk_exit_");
	MakeArray	(0X486B05,	0X3);
	MakeCode	(0X486B08);
	MakeName	(0X486B08,	"perk_load_");
	MakeCode	(x=0X486B0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486B27);
	OpDecimal	(x,	1);
	MakeCode	(0X486B34);
	MakeName	(0X486B34,	"perk_save_");
	MakeCode	(x=0X486B3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X486B5E,	0X2);
	MakeCode	(0X486B60);
	MakeName	(0X486B60,	"perk_can_add_");
	MakeCode	(x=0X486B68);
	OpDecimal	(x,	1);
	MakeCode	(0X486B74);
	MakeCode	(x=0X486B76);
	OpHex		(x,	1);
	MakeCode	(x=0X486B7B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486B80);
	OpHex		(x,	1);
	MakeCode	(x=0X486B85);
	OpStroffEx	(x,	0,	GetStrucIdByName("Perk"),	0);
	MakeCode	(0X486B92);
	MakeCode	(x=0X486B96);
	OpDecimal	(x,	1);
	MakeCode	(x=0X486B9F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486BA6);
	OpStroffEx	(x,	1,	GetStrucIdByName("Perk"),	0);
	MakeCode	(x=0X486BB2);
	OpEnumEx		(x,	1,	GetEnum("PCSTAT_"),0);
	MakeCode	(x=0X486BBC);
	OpStroffEx	(x,	1,	GetStrucIdByName("Perk"),	0);
	MakeCode	(x=0X486BC8);
	OpStroffEx	(x,	1,	GetStrucIdByName("Perk"),	0);
	MakeComm	(0X486BD0,	"who");
	MakeCode	(x=0X486BD0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X486BD5,	"skill");
	MakeCode	(x=0X486BDC);
	OpStroffEx	(x,	1,	GetStrucIdByName("Perk"),	0);
	MakeCode	(0X486BE8);
	MakeComm	(0X486BEA,	"who");
	MakeCode	(x=0X486BEA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X486BEF,	"stat");
	MakeCode	(x=0X486BF6);
	OpStroffEx	(x,	1,	GetStrucIdByName("Perk"),	0);
	MakeCode	(0X486C02);
	MakeArray	(0X486C15,	0X3);
	MakeCode	(0X486C18);
	MakeName	(0X486C18,	"perk_defaults_");
	MakeCode	(x=0X486C20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X486C30);
	MakeName	(0X486C30,	"perk_add_");
	MakeCode	(x=0X486C38);
	OpDecimal	(x,	1);
	MakeComm	(0X486C3D,	"perk");
	MakeCode	(0X486C45);
	MakeCode	(x=0X486C56);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486C5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486C63);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X486C74);
	MakeName	(0X486C74,	"perk_sub_");
	MakeCode	(x=0X486C7B);
	OpDecimal	(x,	1);
	MakeCode	(0X486C89);
	MakeCode	(x=0X486C90);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X486CA2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486CA9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486CAF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X486CC4);
	MakeName	(0X486CC4,	"perk_make_list_");
	MakeComm	(0X486CD0,	"perk");
	MakeCode	(x=0X486CE5);
	OpDecimal	(x,	1);
	MakeArray	(0X486CF1,	0X3);
	MakeCode	(0X486CF4);
	MakeName	(0X486CF4,	"perk_level_");
	MakeCode	(x=0X486CF8);
	OpDecimal	(x,	1);
	MakeCode	(x=0X486D00);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X486D08);
	MakeName	(0X486D08,	"perk_name_");
	MakeCode	(x=0X486D0D);
	OpDecimal	(x,	1);
	MakeCode	(0X486D16);
	MakeCode	(x=0X486D18);
	OpHex		(x,	1);
	MakeCode	(x=0X486D1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X486D26,	0X2);
	MakeCode	(0X486D28);
	MakeName	(0X486D28,	"perk_description_");
	MakeCode	(x=0X486D2D);
	OpDecimal	(x,	1);
	MakeCode	(0X486D36);
	MakeCode	(x=0X486D38);
	OpHex		(x,	1);
	MakeCode	(x=0X486D3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X486D46,	0X2);
	MakeCode	(0X486D48);
	MakeName	(0X486D48,	"perk_add_effect_");
	MakeCode	(x=0X486D52);
	OpDecimal	(x,	1);
	MakeCode	(x=0X486D59);
	OpHex		(x,	1);
	MakeCode	(x=0X486D5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486D63);
	OpHex		(x,	1);
	MakeCode	(x=0X486D68);
	OpStroffEx	(x,	1,	GetStrucIdByName("Perk"),	0);
	MakeCode	(x=0X486D77);
	OpStroffEx	(x,	1,	GetStrucIdByName("Perk"),	0);
	MakeCode	(x=0X486D7A);
	OpStroffEx	(x,	1,	GetStrucIdByName("Perk"),	0);
	MakeCode	(x=0X486D86);
	OpStroffEx	(x,	0,	GetStrucIdByName("Perk"),	0);
	MakeRptCmt	(0X486D9A,	"砫  Perk.ReqStr");
	MakeCode	(0X486DB4);
	MakeName	(0X486DB4,	"perk_remove_effect_");
	MakeCode	(x=0X486DC6);
	OpHex		(x,	1);
	MakeCode	(x=0X486DCB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486DD0);
	OpHex		(x,	1);
	MakeComm	(0X486E24,	"jump table for switch statement");
	MakeDword	(x=0X486E24);
	MakeArray	(x,	0XA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X486E4C);
	MakeName	(0X486E4C,	"perk_adjust_skill_");
	MakeComm	(0X486E52,	"switch 10 cases ");
	MakeComm	(0X486E57,	"switch jump");
	MakeCode	(x=0X486E57);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X486E5F,	"jumptable 00486E57 cases 6,7");
	MakeCode	(x=0X486E5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X486E6A,	"jumptable 00486E57 cases 0,1");
	MakeCode	(x=0X486E6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X486E75,	"jumptable 00486E57 case 2");
	MakeCode	(x=0X486E75);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X486E7E,	"object");
	MakeCode	(x=0X486E7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486E88);
	OpDecimal	(x,	1);
	MakeCode	(x=0X486E8F);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X486E94,	"jumptable 00486E57 cases 3-5");
	MakeCode	(x=0X486E94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486E9D);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X486EA4,	"jumptable 00486E57 cases 8,9");
	MakeCode	(x=0X486EA4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486EAD);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X486EB0,	"jumptable 00486E57 default case");
	MakeArray	(0X486EB4,	0XC);
	MakeStruct	(0X486EC0,	"wRect");
	MakeName	(0X486EC0,	"_pip_rect");
	MakeDword	(0X486ED0);
	MakeName	(0X486ED0,	"_pipgrphs");
	MakeDword	(0X486ED4);
	MakeDword	(0X486ED8);
	MakeDword	(0X486EDC);
	MakeDword	(0X486EE0);
	MakeDword	(0X486EE4);
	MakeDword	(0X486EE8);
	MakeDword	(0X486EEC);
	MakeDword	(0X486EF0);
	MakeDword	(0X486EF4);
	MakeDword	(0X486EF8);
	MakeWord	(x=0X486EFC);
	OpEnumEx		(x,	0,	GetEnum("GVAR_"),0);
	MakeName	(0X486EFC,	"_holodisks");
	MakeWord	(x=0X486EFE);
	OpEnumEx		(x,	0,	GetEnum("GVAR_"),0);
	MakeWord	(x=0X486F00);
	OpEnumEx		(x,	0,	GetEnum("GVAR_"),0);
	MakeWord	(x=0X486F02);
	OpEnumEx		(x,	0,	GetEnum("GVAR_"),0);
	MakeWord	(x=0X486F04);
	OpEnumEx		(x,	0,	GetEnum("GVAR_"),0);
	MakeWord	(x=0X486F06);
	OpEnumEx		(x,	0,	GetEnum("GVAR_"),0);
	MakeWord	(x=0X486F08);
	OpEnumEx		(x,	0,	GetEnum("GVAR_"),0);
	MakeWord	(x=0X486F0A);
	OpEnumEx		(x,	0,	GetEnum("GVAR_"),0);
	MakeWord	(x=0X486F0C);
	OpEnumEx		(x,	0,	GetEnum("GVAR_"),0);
	MakeWord	(x=0X486F0E);
	OpEnumEx		(x,	0,	GetEnum("GVAR_"),0);
	MakeWord	(x=0X486F10);
	OpEnumEx		(x,	0,	GetEnum("GVAR_"),0);
	MakeWord	(x=0X486F12);
	OpEnumEx		(x,	0,	GetEnum("GVAR_"),0);
	MakeWord	(x=0X486F14);
	OpEnumEx		(x,	0,	GetEnum("GVAR_"),0);
	MakeWord	(x=0X486F16);
	OpEnumEx		(x,	0,	GetEnum("GVAR_"),0);
	MakeWord	(x=0X486F18);
	OpEnumEx		(x,	0,	GetEnum("GVAR_"),0);
	MakeWord	(x=0X486F1A);
	OpEnumEx		(x,	0,	GetEnum("GVAR_"),0);
	MakeWord	(x=0X486F1C);
	OpEnumEx		(x,	0,	GetEnum("GVAR_"),0);
	MakeWord	(x=0X486F1E);
	OpEnumEx		(x,	0,	GetEnum("GVAR_"),0);
	MakeCode	(0X486F20);
	MakeName	(0X486F20,	"pipboy_");
	MakeComm	(0X486F35,	"height");
	MakeCode	(x=0X486F35);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X486F3A,	"width");
	MakeCode	(x=0X486F3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486F49);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X486F61,	"height");
	MakeCode	(x=0X486F61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X486F66,	"width");
	MakeCode	(x=0X486F66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486F75);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486F7A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486F82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486F87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486F94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486F9A);
	OpDecimal	(x,	1);
	MakeComm	(0X486FAB,	"height");
	MakeCode	(x=0X486FAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486FB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X486FB5,	"width");
	MakeCode	(x=0X486FB5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X486FC1);
	MakeCode	(x=0X486FC6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X486FCB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486FD0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X486FD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X486FDA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X486FFB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48704A);
	MakeCode	(x=0X487067);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48706D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X487079);
	MakeCode	(x=0X487089);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487095);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48709E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4870A3);
	OpHex		(x,	1);
	MakeRptCmt	(0X4870A6,	" ?");
	MakeRptCmt	(0X4870AC,	"");
	MakeCode	(x=0X4870B5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4870BD,	"Page Down?");
	MakeCode	(0X4870BD);
	MakeRptCmt	(0X4870C3,	"");
	MakeRptCmt	(0X4870CE,	"Page Up?");
	MakeCode	(0X4870CE);
	MakeRptCmt	(0X4870D4,	"");
	MakeCode	(x=0X4870DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4870E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4870FC);
	MakeName	(0X4870FC,	"StartPipboy_");
	MakeCode	(x=0X487102);
	OpHex		(x,	1);
	MakeCode	(x=0X487108);
	OpStkvar	(x,	0);
	MakeCode	(x=0X487114);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487132);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X487137,	"fontnum");
	MakeCode	(x=0X487141);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487150);
	OpHex		(x,	1);
	MakeCode	(x=0X487158);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48715D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487163);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487169);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487171);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487177);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48717D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487182);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48719C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4871A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4871A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4871AD);
	OpStkvar	(x,	1);
	MakeComm	(0X4871B1,	"buf");
	MakeCode	(x=0X4871B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4871BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4871D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4871DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4871E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4871EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4871F1,	"ID3");
	MakeComm	(0X4871FA,	"ID1");
	MakeComm	(0X4871FC,	"ID2");
	MakeCode	(x=0X487207);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48720E);
	OpStkvar	(x,	0);
	MakeComm	(0X487215,	"Index");
	MakeCode	(x=0X487215);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48721B,	"ObjType");
	MakeCode	(x=0X487225);
	OpStkvar	(x,	1);
	MakeCode	(x=0X487235);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48723C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487257);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487268);
	OpHex		(x,	1);
	MakeComm	(0X487277,	"art_ptr");
	MakeCode	(x=0X487277);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X487284,	"a6");
	MakeCode	(0X487284);
	MakeComm	(0X487288,	"height");
	MakeCode	(x=0X48728D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X487292,	"width");
	MakeComm	(0X487297,	"a5");
	MakeComm	(0X487298,	"y");
	MakeComm	(0X48729A,	"x");
	MakeCode	(x=0X4872A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4872AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4872B7);
	OpHex		(x,	1);
	MakeComm	(0X4872BA,	"art_ptr");
	MakeCode	(x=0X4872BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4872D2);
	OpHex		(x,	1);
	MakeCode	(0X4872DF);
	MakeCode	(x=0X4872EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4872FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487303);
	OpHex		(x,	1);
	MakeCode	(x=0X48730A);
	OpHex		(x,	1);
	MakeComm	(0X487329,	"ButType");
	MakeComm	(0X48732B,	"Unk");
	MakeCode	(x=0X48732D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X487332,	"PicDown");
	MakeCode	(x=0X487333);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X487339,	"PicUp");
	MakeComm	(0X48733A,	"ButtUp");
	MakeComm	(0X48733F,	"ButtDown");
	MakeComm	(0X487341,	"HovOff");
	MakeCode	(x=0X487343);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X487349,	"HovOn");
	MakeComm	(0X48734B,	"Width");
	MakeCode	(x=0X48734B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X487351,	"WinRef");
	MakeCode	(x=0X487351);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X487356,	"Height");
	MakeComm	(0X487357,	"Xpos");
	MakeComm	(0X48735C,	"Ypos");
	MakeCode	(x=0X48736B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487370);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48738B,	"ButType");
	MakeComm	(0X48738D,	"Unk");
	MakeCode	(x=0X48738F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X487394,	"PicDown");
	MakeCode	(x=0X487395);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48739B,	"PicUp");
	MakeComm	(0X48739C,	"ButtUp");
	MakeComm	(0X48739D,	"ButtDown");
	MakeComm	(0X48739F,	"HovOff");
	MakeCode	(x=0X4873A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4873A7,	"HovOn");
	MakeComm	(0X4873A9,	"Width");
	MakeCode	(x=0X4873A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4873AF,	"WinRef");
	MakeCode	(x=0X4873AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4873B4,	"Height");
	MakeComm	(0X4873B5,	"Xpos");
	MakeComm	(0X4873BA,	"Ypos");
	MakeCode	(x=0X4873C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4873CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4873D7);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4873DF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4873FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48740A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487411);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487419);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487420);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48742C);
	OpHex		(x,	1);
	MakeCode	(x=0X48742F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X487436);
	OpStkvar	(x,	1);
	MakeCode	(x=0X487442);
	OpStkvar	(x,	1);
	MakeCode	(x=0X487449);
	OpStkvar	(x,	1);
	MakeCode	(x=0X487454);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487465);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487476);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48747B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487482);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4874AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4874B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4874B7);
	OpHex		(x,	1);
	MakeComm	(0X4874B9,	"_DWORD");
	MakeCode	(x=0X4874BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4874C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4874CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4874D0);
	OpHex		(x,	1);
	MakeComm	(0X4874E1,	"_DWORD");
	MakeCode	(x=0X4874EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4874EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4874FD,	"_DWORD");
	MakeCode	(x=0X4874FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X487501);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X487509);
	MakeComm	(0X487515,	"WinRef");
	MakeCode	(x=0X487515);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48751F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48752D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48753B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487545);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48755F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48756B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48757B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487582);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48758A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487590);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48759C);
	OpHex		(x,	1);
	MakeCode	(x=0X48759F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4875A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4875B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4875B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4875C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4875D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4875E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4875EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4875F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48761C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487622);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487627);
	OpHex		(x,	1);
	MakeComm	(0X487629,	"_DWORD");
	MakeCode	(x=0X48762A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X487634);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48763A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487640);
	OpHex		(x,	1);
	MakeCode	(x=0X487653);
	OpHex		(x,	1);
	MakeComm	(0X487659,	"_DWORD");
	MakeCode	(x=0X487660);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48766D,	"_DWORD");
	MakeCode	(x=0X48766D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X487671);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X487679);
	MakeComm	(0X487685,	"WinRef");
	MakeCode	(x=0X487685);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48768F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X487699,	"WinRef");
	MakeCode	(x=0X487699);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4876A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4876AA);
	OpHex		(x,	1);
	MakeCode	(0X4876B7);
	MakeName	(0X4876B8,	"EndPipboy_");
	MakeCode	(x=0X4876BB);
	OpHex		(x,	1);
	MakeCode	(x=0X4876C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4876C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4876CC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4876CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4876D9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4876DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4876E9);
	OpHex		(x,	1);
	MakeCode	(x=0X4876F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4876FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X487707,	"art_ptr");
	MakeCode	(x=0X487707);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48771F,	"fontnum");
	MakeCode	(x=0X48771F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487729);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48774D);
	OpHex		(x,	1);
	MakeName	(0X487754,	"pip_init_");
	MakeCode	(0X487755);
	MakeName	(0X487758,	"pip_days_left_");
	MakeCode	(x=0X487777);
	OpHex		(x,	1);
	MakeCode	(x=0X487781);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48778F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487799);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4877A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4877AF);
	OpHex		(x,	1);
	MakeCode	(x=0X4877C3);
	OpHex		(x,	1);
	MakeArray	(0X4877DE,	0X2);
	MakeCode	(0X4877E0);
	MakeName	(0X4877E0,	"pip_num_");
	MakeCode	(x=0X4877E3);
	OpHex		(x,	1);
	MakeCode	(x=0X4877E6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4877E9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X487800);
	OpStkvar	(x,	1);
	MakeCode	(x=0X487804);
	OpStkvar	(x,	1);
	MakeCode	(x=0X487814);
	OpHex		(x,	1);
	MakeCode	(x=0X487823);
	OpHex		(x,	1);
	MakeCode	(x=0X487828);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48782D,	"from_width");
	MakeComm	(0X487834,	"to");
	MakeComm	(0X487835,	"to_width");
	MakeComm	(0X48783A,	"height");
	MakeCode	(x=0X48783F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X487844,	"width");
	MakeComm	(0X487848,	"from");
	MakeCode	(x=0X487857);
	OpHex		(x,	1);
	MakeCode	(x=0X487860);
	OpHex		(x,	1);
	MakeCode	(x=0X487866);
	OpStkvar	(x,	1);
	MakeCode	(x=0X487870);
	OpHex		(x,	1);
	MakeCode	(0X487878);
	MakeName	(0X487878,	"pip_date_");
	MakeCode	(x=0X48787B);
	OpHex		(x,	1);
	MakeCode	(x=0X487880);
	OpStkvar	(x,	1);
	MakeCode	(x=0X487884);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48789C);
	OpStkvar	(x,	1);
	MakeComm	(0X4878A5,	"from_width");
	MakeCode	(x=0X4878AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4878AF);
	OpStkvar	(x,	1);
	MakeComm	(0X4878B9,	"to");
	MakeCode	(x=0X4878C3);
	OpHex		(x,	1);
	MakeComm	(0X4878C8,	"to_width");
	MakeCode	(x=0X4878CC);
	OpHex		(x,	1);
	MakeComm	(0X4878CF,	"height");
	MakeCode	(x=0X4878D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4878D9,	"width");
	MakeComm	(0X4878DD,	"from");
	MakeCode	(x=0X4878ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4878F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4878FD);
	OpHex		(x,	1);
	MakeCode	(0X487904);
	MakeName	(0X487904,	"pip_print_");
	MakeCode	(x=0X487908);
	OpHex		(x,	1);
	MakeCode	(x=0X48790D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X487918);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48791E);
	OpHex		(x,	1);
	MakeCode	(x=0X487928);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeComm	(0X48792F,	"_DWORD");
	MakeCode	(x=0X487934);
	OpStkvar	(x,	1);
	MakeCode	(x=0X487938);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48793E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X487941);
	OpHex		(x,	1);
	MakeCode	(x=0X48794F);
	OpHex		(x,	1);
	MakeCode	(x=0X487954);
	OpHex		(x,	1);
	MakeCode	(x=0X48795A);
	OpHex		(x,	1);
	MakeCode	(x=0X487967);
	OpHex		(x,	1);
	MakeCode	(x=0X48797A);
	OpHex		(x,	1);
	MakeComm	(0X48798A,	"_DWORD");
	MakeCode	(x=0X48798B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487991);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4879A2,	"_DWORD");
	MakeCode	(x=0X4879AF);
	OpHex		(x,	1);
	MakeCode	(x=0X4879B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4879BE,	"_DWORD");
	MakeCode	(x=0X4879C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4879C6);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeComm	(0X4879CD,	"_DWORD");
	MakeCode	(x=0X4879CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4879D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4879DF);
	OpStkvar	(x,	1);
	MakeComm	(0X4879E5,	"_DWORD");
	MakeCode	(x=0X4879E6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4879EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4879FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487A07);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487A0C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487A17);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487A1D);
	OpHex		(x,	1);
	MakeArray	(0X487A25,	0X3);
	MakeCode	(0X487A28);
	MakeName	(0X487A28,	"pip_back_");
	MakeCode	(x=0X487A2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487A3C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487A42);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X487A47,	"from_width");
	MakeComm	(0X487A51,	"to");
	MakeComm	(0X487A52,	"to_width");
	MakeComm	(0X487A57,	"height");
	MakeCode	(x=0X487A59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X487A5E,	"width");
	MakeComm	(0X487A68,	"from");
	MakeCode	(x=0X487A73);
	OpHex		(x,	1);
	MakeCode	(x=0X487A76);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487A7B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X487A96,	0X2);
	MakeCode	(0X487A98);
	MakeName	(0X487A98,	"save_pipboy_");
	MakeCode	(0X487A9C);
	MakeName	(0X487A9C,	"PipStatus_");
	MakeCode	(x=0X487AA2);
	OpHex		(x,	1);
	MakeCode	(x=0X487ABA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X487ABF,	"from_width");
	MakeComm	(0X487AC9,	"to");
	MakeComm	(0X487ACA,	"to_width");
	MakeComm	(0X487ACF,	"height");
	MakeCode	(x=0X487AD4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X487AD9,	"width");
	MakeComm	(0X487AE3,	"from");
	MakeCode	(x=0X487AE9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487AEF);
	OpHex		(x,	1);
	MakeCode	(x=0X487AF8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487B09);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487B0F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487B15);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487B1D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487B23);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487B2B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487B39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487B45);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X487B4D);
	MakeCode	(x=0X487B5F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487B68);
	OpDecimal	(x,	1);
	MakeCode	(x=0X487B6D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487B74);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487B79);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487B92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487B9C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X487BA1,	"WinRef");
	MakeCode	(x=0X487BA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487BAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487BB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X487BC5,	"WinRef");
	MakeCode	(x=0X487BC5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487BCF);
	OpHex		(x,	1);
	MakeCode	(x=0X487BDC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487BE9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487BF6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487C03);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487C0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487C19);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X487C1E,	"from_width");
	MakeComm	(0X487C28,	"to");
	MakeComm	(0X487C29,	"to_width");
	MakeComm	(0X487C2E,	"height");
	MakeCode	(x=0X487C33);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X487C38,	"width");
	MakeComm	(0X487C42,	"from");
	MakeCode	(x=0X487C48);
	OpHex		(x,	1);
	MakeCode	(x=0X487C57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X487C61,	"WinRef");
	MakeCode	(x=0X487C61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487C77);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487C82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487C98);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487CA8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487CB9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487CC0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487CC6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487CD3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487CE0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487CEF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X487CF4,	"from_width");
	MakeComm	(0X487CFE,	"to");
	MakeComm	(0X487CFF,	"to_width");
	MakeComm	(0X487D04,	"height");
	MakeCode	(x=0X487D09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X487D0E,	"width");
	MakeComm	(0X487D18,	"from");
	MakeCode	(x=0X487D19);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487D24);
	OpHex		(x,	1);
	MakeCode	(x=0X487D27);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487D36);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X487D40,	"WinRef");
	MakeCode	(x=0X487D40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487D6E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487D74);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487D89);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487D95);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487D9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X487DA4,	"WinRef");
	MakeCode	(x=0X487DA4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487DC2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487DCE);
	OpHex		(x,	1);
	MakeCode	(0X487DDB);
	MakeCode	(x=0X487DDD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_20(void) {
        auto x;
#define id x

	MakeCode	(x=0X487DED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487DF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487DFD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("GVAR_"),0);
	MakeCode	(x=0X487E0D);
	OpStkvar	(x,	1);
	MakeCode	(0X487E1D);
	MakeCode	(0X487E20);
	MakeCode	(x=0X487E29);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487E33);
	OpStkvar	(x,	1);
	MakeCode	(x=0X487E3E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X487E4F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487E5C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X487E63);
	OpStkvar	(x,	0);
	MakeCode	(x=0X487E7F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X487E84,	"from_width");
	MakeComm	(0X487E8E,	"to");
	MakeComm	(0X487E8F,	"to_width");
	MakeComm	(0X487E94,	"height");
	MakeCode	(x=0X487E99);
	OpStkvar	(x,	1);
	MakeCode	(x=0X487EA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X487EA5,	"width");
	MakeComm	(0X487EB0,	"from");
	MakeCode	(x=0X487EB1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X487EBD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487EC3);
	OpHex		(x,	1);
	MakeCode	(x=0X487ECC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487ED2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487EDB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487EF3);
	OpDecimal	(x,	1);
	MakeCode	(x=0X487EF8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487EFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X487F02,	"");
	MakeCode	(x=0X487F07);
	OpStkvar	(x,	1);
	MakeCode	(x=0X487F1A);
	OpDecimal	(x,	1);
	MakeCode	(x=0X487F20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487F25);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487F30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487F35);
	OpStkvar	(x,	1);
	MakeComm	(0X487F39,	"buf");
	MakeCode	(x=0X487F46);
	OpHex		(x,	1);
	MakeCode	(x=0X487F4B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487F56);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487F5F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487F6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X487F72);
	OpStkvar	(x,	0);
	MakeCode	(x=0X487F80);
	OpStkvar	(x,	0);
	MakeCode	(x=0X487F9C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X487FA3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X487FAA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X487FB1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X487FBF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X487FC8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487FD6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X487FDE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X487FE5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("GVAR_"),0);
	MakeCode	(0X487FFB);
	MakeCode	(x=0X488008);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48800F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488014);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48801F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X488028);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48802D);
	OpStkvar	(x,	1);
	MakeComm	(0X488031,	"buf");
	MakeCode	(x=0X488032);
	OpStkvar	(x,	1);
	MakeCode	(x=0X488039);
	OpStkvar	(x,	1);
	MakeCode	(x=0X488045);
	OpHex		(x,	1);
	MakeCode	(0X488062);
	MakeCode	(x=0X488069);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488076);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48807F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488089);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488090);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4880A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4880AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4880BB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4880CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4880D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4880E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4880E3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4880EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4880F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4880F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X488104);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48810B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X488112);
	OpStkvar	(x,	0);
	MakeCode	(x=0X488124);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488129);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X488133,	"WinRef");
	MakeCode	(x=0X488133);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48813D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488144);
	OpHex		(x,	1);
	MakeCode	(x=0X488151);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488176);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488196);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48819B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4881A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4881B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4881B6,	"from_width");
	MakeComm	(0X4881C0,	"to");
	MakeComm	(0X4881C1,	"to_width");
	MakeComm	(0X4881C6,	"height");
	MakeCode	(x=0X4881C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4881CD,	"width");
	MakeComm	(0X4881D7,	"from");
	MakeCode	(x=0X4881DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4881E3);
	OpHex		(x,	1);
	MakeCode	(x=0X4881EE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4881F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488200);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488205);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48821C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48822A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488235);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48823C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488241);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X488258,	"WinRect");
	MakeCode	(x=0X488258);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48825D,	"WinRef");
	MakeCode	(x=0X48825D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488271);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48827C);
	OpHex		(x,	1);
	MakeCode	(0X488289);
	MakeCode	(x=0X488295);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48829F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4882A4,	"from_width");
	MakeComm	(0X4882AE,	"to");
	MakeComm	(0X4882AF,	"to_width");
	MakeComm	(0X4882B4,	"height");
	MakeCode	(x=0X4882B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4882BB,	"width");
	MakeComm	(0X4882C5,	"from");
	MakeCode	(x=0X4882CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4882D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4882DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4882E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4882EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4882F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488308);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488316);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488321);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488328);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48832D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X488344,	"WinRect");
	MakeCode	(x=0X488344);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X488349,	"WinRef");
	MakeCode	(x=0X488349);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488367);
	OpHex		(x,	1);
	MakeCode	(0X488374);
	MakeCode	(x=0X488380);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48838A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48838F,	"from_width");
	MakeComm	(0X488399,	"to");
	MakeComm	(0X48839A,	"to_width");
	MakeComm	(0X48839F,	"height");
	MakeCode	(x=0X4883A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4883A6,	"width");
	MakeComm	(0X4883B0,	"from");
	MakeCode	(x=0X4883B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4883BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4883C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4883D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4883D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4883DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4883F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488403);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48840E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488415);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48841A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X488431,	"WinRect");
	MakeCode	(x=0X488431);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X488436,	"WinRef");
	MakeCode	(x=0X488436);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48844A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488451);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488469);
	OpHex		(x,	1);
	MakeCode	(x=0X488476);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488493);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48849D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4884A2,	"from_width");
	MakeComm	(0X4884AC,	"to");
	MakeComm	(0X4884AD,	"to_width");
	MakeComm	(0X4884B2,	"height");
	MakeCode	(x=0X4884B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4884B9,	"width");
	MakeComm	(0X4884C3,	"from");
	MakeCode	(x=0X4884C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4884CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4884DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4884E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4884EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4884F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488508);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488516);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488521);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488528);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48852D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X488544,	"WinRect");
	MakeCode	(x=0X488544);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X488549,	"WinRef");
	MakeCode	(x=0X488549);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48855D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488571);
	OpHex		(x,	1);
	MakeCode	(0X48857E);
	MakeCode	(x=0X488581);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48858C);
	OpHex		(x,	1);
	MakeArray	(0X488599,	0X3);
	MakeCode	(0X48859C);
	MakeName	(0X48859C,	"ListStatLines_");
	MakeCode	(x=0X4885A1);
	OpHex		(x,	1);
	MakeCode	(x=0X4885A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4885B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4885B7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4885C7);
	MakeCode	(x=0X4885D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4885D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4885DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4885E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4885F5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4885FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488608);
	OpDecimal	(x,	1);
	MakeCode	(x=0X488610);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488615);
	OpStkvar	(x,	0);
	MakeCode	(x=0X488619);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48861C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X488621);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48862A);
	OpHex		(x,	1);
	MakeCode	(x=0X48862C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488640);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48864E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48865D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X488665);
	MakeCode	(x=0X488667);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48866D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("GVAR_"),0);
	MakeCode	(x=0X488680);
	OpStkvar	(x,	1);
	MakeCode	(x=0X488683);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488688);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48869B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4886A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4886A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4886AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4886B7);
	MakeCode	(x=0X4886C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4886CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4886D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4886D9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4886DC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4886E9);
	OpHex		(x,	1);
	MakeArray	(0X4886F2,	0X2);
	MakeCode	(0X4886F4);
	MakeName	(0X4886F4,	"ShowHoloDisk_");
	MakeCode	(x=0X4886F9);
	OpHex		(x,	1);
	MakeCode	(x=0X4886FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X488701,	"from_width");
	MakeComm	(0X48870B,	"to");
	MakeComm	(0X48870C,	"to_width");
	MakeComm	(0X488711,	"height");
	MakeCode	(x=0X488716);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48871B,	"width");
	MakeComm	(0X488725,	"from");
	MakeCode	(x=0X48872B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488731);
	OpHex		(x,	1);
	MakeCode	(x=0X48873A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488740);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488748);
	OpHex		(x,	1);
	MakeCode	(x=0X48874D);
	OpHex		(x,	1);
	MakeCode	(x=0X488754);
	OpHex		(x,	1);
	MakeCode	(x=0X488757);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488767);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48876C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488778);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48878D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488795);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48879A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4887AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4887B5);
	OpHex		(x,	1);
	MakeCode	(x=0X4887BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4887BF);
	OpHex		(x,	1);
	MakeCode	(x=0X4887CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4887D5);
	OpHex		(x,	1);
	MakeCode	(x=0X4887D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4887E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4887E5);
	OpHex		(x,	1);
	MakeCode	(x=0X4887EA);
	OpHex		(x,	1);
	MakeCode	(x=0X4887ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4887FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488802);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48880F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48882B);
	MakeCode	(x=0X488831);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488836);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488842);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488850);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48885A);
	OpHex		(x,	1);
	MakeCode	(0X48885F);
	MakeCode	(x=0X488865);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488873);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488886);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48888E);
	OpHex		(x,	1);
	MakeCode	(x=0X488893);
	OpHex		(x,	1);
	MakeCode	(x=0X488898);
	OpHex		(x,	1);
	MakeCode	(x=0X4888A5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4888AF);
	OpHex		(x,	1);
	MakeCode	(x=0X4888B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4888C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4888CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4888D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4888DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4888E1);
	OpStkvar	(x,	1);
	MakeComm	(0X4888E5,	"buf");
	MakeCode	(x=0X4888ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4888F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4888F5,	"_DWORD");
	MakeComm	(0X4888FA,	"_DWORD");
	MakeCode	(x=0X4888FB);
	OpStkvar	(x,	1);
	MakeComm	(0X4888FF,	"_DWORD");
	MakeCode	(x=0X488904);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48890C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48891E,	"_DWORD");
	MakeCode	(x=0X48891E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X488922);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488928);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488931);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48893D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488942);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48894E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48895F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X488964,	"src");
	MakeCode	(x=0X48896F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X488977);
	MakeCode	(x=0X488980);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488991);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488996);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48899E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4889AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4889B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4889BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4889C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4889D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4889E6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4889F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488A01);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488A0C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488A13);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488A18);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488A2F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488A3D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488A48);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488A4F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488A54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X488A6B,	"WinRef");
	MakeCode	(x=0X488A6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488A75);
	OpHex		(x,	1);
	MakeArray	(0X488A7E,	0X2);
	MakeCode	(0X488A80);
	MakeName	(0X488A80,	"ListHoloDiskTitles_");
	MakeCode	(x=0X488A86);
	OpHex		(x,	1);
	MakeCode	(x=0X488A89);
	OpStkvar	(x,	0);
	MakeCode	(x=0X488A8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488A95);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488AAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488AB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488AC3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488ACB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X488ACE);
	OpHex		(x,	1);
	MakeCode	(x=0X488AD4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488ADD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488AE4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488AE9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488B01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488B09);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488B1C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488B27);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488B32);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488B39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488B3E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488B57);
	OpHex		(x,	1);
	MakeArray	(0X488B61,	0X3);
	MakeComm	(0X488B64,	"dst");
	MakeCode	(0X488B64);
	MakeName	(0X488B64,	"qscmp_");
	MakeComm	(0X488B66,	"src");
	MakeArray	(0X488B6D,	0X3);
	MakeCode	(0X488B70);
	MakeName	(0X488B70,	"PipAutomaps_");
	MakeCode	(x=0X488B88);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X488B8D,	"from_width");
	MakeComm	(0X488B97,	"to");
	MakeComm	(0X488B98,	"to_width");
	MakeComm	(0X488B9D,	"height");
	MakeCode	(x=0X488BA2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X488BA7,	"width");
	MakeComm	(0X488BB1,	"from");
	MakeCode	(x=0X488BB7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488BBD);
	OpHex		(x,	1);
	MakeCode	(x=0X488BC6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488BD1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488BD8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488BDD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488C00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X488C11,	"WinRect");
	MakeCode	(x=0X488C11);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X488C16,	"WinRef");
	MakeCode	(x=0X488C16);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488C22);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488C2E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488C3B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488C4F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488C60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X488C6A,	"WinRef");
	MakeCode	(x=0X488C6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488C76);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488C7E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488C8D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488CA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488CAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488CB1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X488CBD,	"WinRect");
	MakeCode	(x=0X488CBD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X488CC2,	"WinRef");
	MakeCode	(x=0X488CC2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488CD1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X488CDE);
	MakeCode	(x=0X488CF4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488CFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488D0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488D29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488D30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488D37);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488D3C);
	OpHex		(x,	1);
	MakeComm	(0X488D47,	"WinRect");
	MakeCode	(x=0X488D47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X488D4C,	"WinRef");
	MakeCode	(x=0X488D4C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X488D5D,	0X3);
	MakeCode	(0X488D60);
	MakeName	(0X488D60,	"PrintAMelevList_");
	MakeCode	(x=0X488D66);
	OpHex		(x,	1);
	MakeCode	(x=0X488D69);
	OpStkvar	(x,	0);
	MakeCode	(x=0X488D83);
	OpStkvar	(x,	0);
	MakeCode	(x=0X488D87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488D90);
	OpStkvar	(x,	1);
	MakeCode	(x=0X488D9A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X488D9E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488DA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X488DB3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488DB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488DC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488DC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X488DCF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X488DDA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X488DDE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X488DE2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488E01);
	OpStkvar	(x,	0);
	MakeCode	(x=0X488E05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X488E08);
	OpStkvar	(x,	1);
	MakeCode	(x=0X488E1A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488E26);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488E2D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488E3D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X488E42);
	OpStkvar	(x,	0);
	MakeCode	(x=0X488E4B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X488E50,	"from_width");
	MakeComm	(0X488E5A,	"to");
	MakeComm	(0X488E5B,	"to_width");
	MakeComm	(0X488E60,	"height");
	MakeCode	(x=0X488E65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X488E6A,	"width");
	MakeComm	(0X488E74,	"from");
	MakeCode	(x=0X488E7A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488E80);
	OpHex		(x,	1);
	MakeCode	(x=0X488E89);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488E94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488E9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488EA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488EB7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488EC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488ED1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488ED6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488EE6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488EEF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488EF9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X488F00);
	OpStkvar	(x,	0);
	MakeCode	(x=0X488F04);
	OpStkvar	(x,	0);
	MakeCode	(x=0X488F11);
	OpStkvar	(x,	0);
	MakeCode	(x=0X488F1C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488F21);
	OpStkvar	(x,	1);
	MakeCode	(x=0X488F2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X488F35);
	MakeCode	(x=0X488F37);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488F3E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488F50);
	OpStkvar	(x,	1);
	MakeCode	(x=0X488F54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488F5C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X488F60);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X488F6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X488F78);
	OpHex		(x,	1);
	MakeArray	(0X488F82,	0X2);
	MakeCode	(0X488F84);
	MakeName	(0X488F84,	"PrintAMList_");
	MakeCode	(x=0X488F8A);
	OpHex		(x,	1);
	MakeCode	(x=0X488F8D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X488FA5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X488FA9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X488FAD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X488FB0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X488FEA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X489004);
	MakeCode	(x=0X48900A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48900E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489013);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X489024);
	OpStkvar	(x,	0);
	MakeCode	(x=0X489028);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48902E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489036);
	OpStkvar	(x,	0);
	MakeCode	(0X48904E);
	MakeCode	(x=0X489053);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48905D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489069);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48906E,	"from_width");
	MakeComm	(0X489078,	"to");
	MakeComm	(0X489079,	"to_width");
	MakeComm	(0X48907E,	"height");
	MakeCode	(x=0X489083);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X489088,	"width");
	MakeComm	(0X489092,	"from");
	MakeCode	(x=0X489098);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48909E);
	OpHex		(x,	1);
	MakeCode	(x=0X4890A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4890B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4890B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4890BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4890D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4890DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4890F6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4890FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4890FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48910A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X489111);
	MakeCode	(x=0X489113);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48911A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48912C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489133);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489137);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X489142);
	OpHex		(x,	1);
	MakeCode	(0X48914C);
	MakeName	(0X48914C,	"PipArchives_");
	MakeCode	(x=0X489168);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48917C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48918C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4891BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4891C7);
	OpHex		(x,	1);
	MakeCode	(0X4891CC);
	MakeComm	(0X4891D8,	"fontnum");
	MakeCode	(x=0X4891E7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4891F9,	0X3);
	MakeCode	(0X4891FC);
	MakeName	(0X4891FC,	"ListArchive_");
	MakeCode	(x=0X489202);
	OpHex		(x,	1);
	MakeCode	(x=0X489207);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48920C,	"from_width");
	MakeComm	(0X489216,	"to");
	MakeComm	(0X489217,	"to_width");
	MakeComm	(0X48921C,	"height");
	MakeCode	(x=0X489221);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X489226,	"width");
	MakeComm	(0X489230,	"from");
	MakeCode	(x=0X489236);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48923C);
	OpHex		(x,	1);
	MakeCode	(x=0X489245);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X489250);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489257);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48925C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489273);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48927C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48928E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4892A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4892AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4892B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4892BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4892C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4892D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4892E2,	"WinRect");
	MakeCode	(x=0X4892E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4892E7,	"WinRef");
	MakeCode	(x=0X4892E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4892F3);
	OpHex		(x,	1);
	MakeArray	(0X4892FD,	0X3);
	MakeComm	(0X489300,	"jump table for switch statement");
	MakeDword	(x=0X489300);
	MakeArray	(x,	0XD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X489334);
	MakeName	(0X489334,	"PipAlarm_");
	MakeCode	(x=0X489337);
	OpHex		(x,	1);
	MakeCode	(x=0X48934C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48935A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489363);
	OpDecimal	(x,	1);
	MakeCode	(x=0X489368);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489372);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X48937C,	"    ᯠ!");
	MakeCode	(0X48938F);
	MakeCode	(0X4893B1);
	MakeCode	(x=0X4893C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4893D8,	"switch 13 cases ");
	MakeComm	(0X4893E1,	"switch jump");
	MakeCode	(x=0X4893E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4893E9,	"jumptable 004893E1 case 0");
	MakeCode	(0X4893E9);
	MakeRptCmt	(0X4893F5,	"jumptable 004893E1 case 1");
	MakeCode	(0X4893F5);
	MakeRptCmt	(0X489401,	"jumptable 004893E1 cases 2-7");
	MakeCode	(0X489401);
	MakeRptCmt	(0X48940D,	"jumptable 004893E1 case 8");
	MakeCode	(0X48940D);
	MakeCode	(x=0X489412);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48941D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489421);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X48942B,	"jumptable 004893E1 case 9");
	MakeCode	(x=0X48942B);
	OpDecimal	(x,	1);
	MakeCode	(x=0X489430);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48943B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48943F);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X489446,	"jumptable 004893E1 case 10");
	MakeCode	(0X489446);
	MakeCode	(x=0X48944B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489456);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48945A);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X489461,	"jumptable 004893E1 case 11");
	MakeCode	(x=0X489461);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48946E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489472);
	OpStkvar	(x,	1);
	MakeComm	(0X489494,	"WinRef");
	MakeCode	(x=0X489494);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4894A0,	"jumptable 004893E1 case 12");
	MakeCode	(0X4894A0);
	MakeRptCmt	(0X4894AE,	"jumptable 004893E1 default case");
	MakeCode	(x=0X4894AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4894BF);
	OpHex		(x,	1);
	MakeArray	(0X4894C6,	0X2);
	MakeCode	(0X4894C8);
	MakeName	(0X4894C8,	"DrawAlarmText_");
	MakeCode	(x=0X4894D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4894D5,	"from_width");
	MakeComm	(0X4894DF,	"to");
	MakeComm	(0X4894E0,	"to_width");
	MakeComm	(0X4894E5,	"height");
	MakeCode	(x=0X4894EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4894EF,	"width");
	MakeComm	(0X4894F9,	"from");
	MakeCode	(x=0X4894FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489505);
	OpHex		(x,	1);
	MakeCode	(x=0X48950E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X489519);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489520);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489525);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48953C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X489545);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48955E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489567);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489577);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48957F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48958F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48959C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4895A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4895AE,	"WinRect");
	MakeCode	(x=0X4895AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4895B3,	"WinRef");
	MakeCode	(x=0X4895B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4895C4);
	MakeName	(0X4895C4,	"DrawAlrmHitPnts_");
	MakeCode	(x=0X4895C7);
	OpHex		(x,	1);
	MakeCode	(x=0X4895CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4895CF,	"from_width");
	MakeComm	(0X4895D9,	"to");
	MakeComm	(0X4895DA,	"to_width");
	MakeComm	(0X4895DF,	"height");
	MakeCode	(x=0X4895E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4895E6,	"width");
	MakeComm	(0X4895F0,	"from");
	MakeCode	(x=0X4895F6);
	OpHex		(x,	1);
	MakeComm	(0X4895F9,	"stat");
	MakeComm	(0X4895FE,	"who");
	MakeCode	(x=0X4895FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489609);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489619);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48961E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489629);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48962E);
	OpStkvar	(x,	1);
	MakeComm	(0X489632,	"buf");
	MakeCode	(x=0X489638);
	OpHex		(x,	1);
	MakeComm	(0X48963D,	"_DWORD");
	MakeCode	(x=0X489642);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X48964C,	"_DWORD");
	MakeCode	(x=0X489651);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489656);
	OpHex		(x,	1);
	MakeComm	(0X489658,	"_DWORD");
	MakeCode	(x=0X48965F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X489665,	"_DWORD");
	MakeCode	(x=0X489665);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48966D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X489673);
	OpHex		(x,	1);
	MakeArray	(0X48967A,	0X2);
	MakeCode	(0X48967C);
	MakeName	(0X48967C,	"NewFuncDsply_");
	MakeCode	(x=0X489684);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X489689,	"from_width");
	MakeComm	(0X489693,	"to");
	MakeComm	(0X489694,	"to_width");
	MakeComm	(0X489699,	"height");
	MakeCode	(x=0X48969E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4896A3,	"width");
	MakeComm	(0X4896AD,	"from");
	MakeCode	(x=0X4896B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4896B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4896C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4896CC);
	MakeName	(0X4896CC,	"AddHotLines_");
	MakeCode	(x=0X4896D0);
	OpHex		(x,	1);
	MakeComm	(0X4896D5,	"_DWORD");
	MakeCode	(x=0X4896D5);
	OpStkvar	(x,	0);
	MakeComm	(0X4896D8,	"fontnum");
	MakeCode	(x=0X4896E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4896ED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4896F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4896F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X489708);
	OpStkvar	(x,	0);
	MakeCode	(x=0X489715);
	OpStkvar	(x,	0);
	MakeComm	(0X489721,	"ButType");
	MakeCode	(0X489721);
	MakeComm	(0X489723,	"Unk");
	MakeComm	(0X489725,	"PicDown");
	MakeComm	(0X489727,	"PicUp");
	MakeComm	(0X489729,	"ButtUp");
	MakeComm	(0X48972A,	"ButtDown");
	MakeCode	(x=0X48972C);
	OpStkvar	(x,	1);
	MakeComm	(0X489730,	"HovOff");
	MakeComm	(0X489732,	"Xpos");
	MakeComm	(0X489737,	"WinRef");
	MakeCode	(x=0X489737);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48973C,	"HovOn");
	MakeComm	(0X48973E,	"Ypos");
	MakeComm	(0X489743,	"Height");
	MakeComm	(0X489744,	"Width");
	MakeCode	(x=0X48974F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X489755);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489759);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489760);
	OpStkvar	(x,	0);
	MakeCode	(x=0X489764);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489769);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48976F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48977E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X489784);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489788);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X489791,	"ButType");
	MakeComm	(0X489793,	"Unk");
	MakeComm	(0X489795,	"PicDown");
	MakeComm	(0X489797,	"PicUp");
	MakeComm	(0X489799,	"ButtUp");
	MakeComm	(0X48979E,	"ButtDown");
	MakeComm	(0X4897A0,	"HovOff");
	MakeComm	(0X4897A2,	"HovOn");
	MakeComm	(0X4897A4,	"Xpos");
	MakeComm	(0X4897A9,	"WinRef");
	MakeCode	(x=0X4897A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4897AE,	"Height");
	MakeComm	(0X4897AF,	"Ypos");
	MakeComm	(0X4897B2,	"Width");
	MakeCode	(x=0X4897BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4897C1);
	OpHex		(x,	1);
	MakeArray	(0X4897C9,	0X3);
	MakeCode	(0X4897CC);
	MakeName	(0X4897CC,	"NixHotLines_");
	MakeCode	(x=0X4897CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4897D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4897E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4897F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4897FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489805);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48980E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48981C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X489822);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48982C);
	MakeName	(0X48982C,	"TimedRest_");
	MakeCode	(x=0X489830);
	OpHex		(x,	1);
	MakeCode	(x=0X489833);
	OpStkvar	(x,	0);
	MakeCode	(x=0X489837);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48984F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489855);
	OpHex		(x,	1);
	MakeCode	(x=0X48985A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48985E);
	OpHex		(x,	1);
	MakeCode	(x=0X489863);
	OpStkvar	(x,	0);
	MakeCode	(x=0X489867);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48986D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489875);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48987B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489883);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48988D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489891);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489895);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489899);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4898AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4898AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4898B6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4898BA);
	OpStkvar	(x,	1);
	MakeCode	(0X4898C3);
	MakeCode	(x=0X4898C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4898CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4898D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4898D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4898DC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4898E0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4898E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4898F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4898FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489915);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X489924);
	OpHex		(x,	1);
	MakeCode	(x=0X489927);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X489932);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X489955);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X489986,	"WinRef");
	MakeCode	(x=0X489986);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48999C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4899A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4899A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4899AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4899B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4899C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4899D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4899D5);
	OpHex		(x,	1);
	MakeCode	(x=0X4899E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4899F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X489A07,	"who");
	MakeCode	(x=0X489A07);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X489A39,	"WinRef");
	MakeCode	(x=0X489A39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489A43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489A5C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489A64);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489A6A);
	OpHex		(x,	1);
	MakeCode	(x=0X489A6F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X489A73);
	OpHex		(x,	1);
	MakeCode	(x=0X489A76);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489A7A);
	OpStkvar	(x,	0);
	MakeCode	(0X489A83);
	MakeCode	(x=0X489A94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X489AA2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489AA6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489AAA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489AAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489AB8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X489ABC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X489AC0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489ACB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489AD4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489AEF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X489AFE);
	OpHex		(x,	1);
	MakeCode	(x=0X489B01);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X489B0C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X489B29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489B2D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489B36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489B3A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489B51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X489B60,	"who");
	MakeCode	(x=0X489B60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X489B92,	"WinRef");
	MakeCode	(x=0X489B92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489BA8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X489BAC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489BB0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489BB9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489BBD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489BCF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489BD5);
	OpHex		(x,	1);
	MakeCode	(x=0X489BDA);
	OpHex		(x,	1);
	MakeCode	(x=0X489BDF);
	OpHex		(x,	1);
	MakeCode	(x=0X489BE4);
	OpHex		(x,	1);
	MakeComm	(0X489C18,	"WinRef");
	MakeCode	(x=0X489C18);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489C3B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X489C4A);
	OpHex		(x,	1);
	MakeCode	(x=0X489C4D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X489C76,	"WinRef");
	MakeCode	(x=0X489C76);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489C8C);
	OpHex		(x,	1);
	MakeCode	(0X489C94);
	MakeCode	(x=0X489C99);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X489CAA,	"who");
	MakeCode	(x=0X489CAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489CC4);
	OpHex		(x,	1);
	MakeCode	(0X489CCC);
	MakeCode	(x=0X489CCE);
	OpStkvar	(x,	0);
	MakeComm	(0X489CD2,	"stat");
	MakeCode	(x=0X489CD7);
	OpStkvar	(x,	1);
	MakeComm	(0X489CDB,	"who");
	MakeCode	(x=0X489CDB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489CE0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489CE9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X489CED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489CF1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489CF5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489D00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489D04);
	OpStkvar	(x,	0);
	MakeCode	(x=0X489D0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489D28);
	OpStkvar	(x,	0);
	MakeCode	(0X489D2F);
	MakeCode	(x=0X489D3E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X489D42);
	OpStkvar	(x,	0);
	MakeCode	(x=0X489D53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X489D64,	"who");
	MakeCode	(x=0X489D64);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X489D88);
	MakeName	(0X489D88,	"Check4Health_");
	MakeCode	(x=0X489D8A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489D92);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X489DA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X489DB1);
	OpHex		(x,	1);
	MakeCode	(x=0X489DB4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X489DBD);
	MakeArray	(0X489DC2,	0X2);
	MakeCode	(0X489DC4);
	MakeName	(0X489DC4,	"AddHealth_");
	MakeCode	(x=0X489DD0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X489DE1,	"who");
	MakeCode	(x=0X489DE1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489DF0);
	OpHex		(x,	1);
	MakeCode	(0X489DF8);
	MakeName	(0X489DF8,	"ClacTime_");
	MakeCode	(x=0X489E0E);
	OpHex		(x,	1);
	MakeCode	(x=0X489E1B);
	OpHex		(x,	1);
	MakeCode	(0X489E36);
	MakeCode	(0X489E65);
	MakeCode	(0X489E84);
	MakeName	(0X489E84,	"ScreenSaver_");
	MakeCode	(x=0X489E8A);
	OpHex		(x,	1);
	MakeComm	(0X489E9A,	"width");
	MakeCode	(x=0X489E9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489E9F);
	OpStkvar	(x,	0);
	MakeComm	(0X489EA6,	"height");
	MakeCode	(x=0X489EA6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489EAB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X489EBE);
	OpStkvar	(x,	0);
	MakeComm	(0X489ED0,	"size");
	MakeCode	(x=0X489EDA);
	OpStkvar	(x,	0);
	MakeComm	(0X489EEF,	"from_width");
	MakeCode	(0X489EEF);
	MakeComm	(0X489EF4,	"to");
	MakeComm	(0X489EF5,	"to_width");
	MakeComm	(0X489EFA,	"height");
	MakeCode	(x=0X489EFF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X489F04,	"width");
	MakeComm	(0X489F0E,	"from");
	MakeCode	(x=0X489F14);
	OpHex		(x,	1);
	MakeCode	(x=0X489F17);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X489F1C,	"from_width");
	MakeComm	(0X489F26,	"to");
	MakeComm	(0X489F27,	"to_width");
	MakeComm	(0X489F2C,	"height");
	MakeCode	(x=0X489F31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X489F36,	"width");
	MakeComm	(0X489F40,	"from");
	MakeCode	(x=0X489F46);
	OpHex		(x,	1);
	MakeCode	(x=0X489F49);
	OpStkvar	(x,	0);
	MakeComm	(0X489F5C,	"height");
	MakeCode	(x=0X489F5C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489F61);
	OpStkvar	(x,	0);
	MakeComm	(0X489F68,	"width");
	MakeCode	(x=0X489F68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489F7C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489F81);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489F89);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489F8E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489F98);
	OpStkvar	(x,	0);
	MakeComm	(0X489F9F,	"max");
	MakeComm	(0X489FA4,	"min");
	MakeCode	(x=0X489FAB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X489FB2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489FB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489FC8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X489FDF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X489FEF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X489FF6);
	OpHex		(x,	1);
	MakeCode	(x=0X489FF9);
	OpHex		(x,	1);
	MakeCode	(x=0X489FFE);
	OpHex		(x,	1);
	MakeCode	(x=0X48A008);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A00F);
	OpHex		(x,	1);
	MakeCode	(x=0X48A012);
	OpHex		(x,	1);
	MakeCode	(x=0X48A017);
	OpHex		(x,	1);
	MakeComm	(0X48A023,	"min");
	MakeCode	(x=0X48A025);
	OpStkvar	(x,	0);
	MakeComm	(0X48A02C,	"max");
	MakeCode	(x=0X48A031);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A038);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A044);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A04B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A052);
	OpHex		(x,	1);
	MakeCode	(x=0X48A055);
	OpHex		(x,	1);
	MakeCode	(x=0X48A05A);
	OpHex		(x,	1);
	MakeCode	(x=0X48A060);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A067);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A06D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A07E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A087);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A094);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A09D);
	OpHex		(x,	1);
	MakeCode	(x=0X48A0A0);
	OpHex		(x,	1);
	MakeCode	(x=0X48A0A5);
	OpHex		(x,	1);
	MakeCode	(x=0X48A0B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A0B6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A0C3);
	OpStkvar	(x,	0);
	MakeCode	(0X48A0C9);
	MakeCode	(x=0X48A0D1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A0D5);
	OpStkvar	(x,	0);
	MakeComm	(0X48A0DD,	"max");
	MakeComm	(0X48A0E2,	"min");
	MakeCode	(x=0X48A0E4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A0ED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A0F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A0FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A103);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A109);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A10D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A111);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A11B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48A120,	"from_width");
	MakeComm	(0X48A12A,	"to");
	MakeComm	(0X48A12B,	"to_width");
	MakeComm	(0X48A130,	"height");
	MakeCode	(x=0X48A135);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48A13A,	"width");
	MakeComm	(0X48A144,	"from");
	MakeCode	(x=0X48A14A);
	OpHex		(x,	1);
	MakeCode	(x=0X48A14F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A15A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A15F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A165);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A168);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A16E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A18C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A190);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48A19E);
	MakeCode	(x=0X48A1B5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A1BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A1C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A1D1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A1DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A1DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A1EE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A1F7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A1FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A204);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A20B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A21F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A228);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A22D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A234);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A23E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A24B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A259);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A265);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A274);
	OpHex		(x,	1);
	MakeCode	(x=0X48A277);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A27B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A27F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A283);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A28D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A292);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A29D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A2A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A2A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A2AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A2B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A2CA);
	OpStkvar	(x,	1);
	MakeComm	(0X48A2D5,	"WinRect");
	MakeCode	(x=0X48A2D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48A2DA,	"WinRef");
	MakeCode	(x=0X48A2DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A2E4);
	OpStkvar	(x,	1);
	MakeCode	(0X48A2F7);
	MakeCode	(x=0X48A2FA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A301);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A30F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48A314,	"from_width");
	MakeComm	(0X48A31E,	"to");
	MakeComm	(0X48A31F,	"to_width");
	MakeComm	(0X48A324,	"height");
	MakeComm	(0X48A329,	"width");
	MakeCode	(x=0X48A32E);
	OpStkvar	(x,	1);
	MakeComm	(0X48A335,	"from");
	MakeCode	(x=0X48A33B);
	OpHex		(x,	1);
	MakeCode	(x=0X48A340);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48A34A,	"WinRef");
	MakeCode	(x=0X48A34A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A35B);
	OpHex		(x,	1);
	MakeCode	(0X48A368);
	MakeName	(0X48A368,	"pip_note_");
	MakeCode	(x=0X48A36D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A372);
	OpStroffEx	(x,	0,	GetStrucIdByName("GAME_GLOBAL_VARS"),	0);
	MakeCode	(x=0X48A37B);
	OpStroffEx	(x,	0,	GetStrucIdByName("GAME_GLOBAL_VARS"),	0);
	MakeCode	(x=0X48A381);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48A386,	"from_width");
	MakeComm	(0X48A390,	"to");
	MakeCode	(x=0X48A391);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48A397,	"to_width");
	MakeCode	(x=0X48A398);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48A39E,	"height");
	MakeComm	(0X48A39F,	"width");
	MakeCode	(x=0X48A3A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48A3A6,	"from");
	MakeCode	(x=0X48A3AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A3B1);
	OpHex		(x,	1);
	MakeCode	(x=0X48A3B4);
	OpStroffEx	(x,	1,	GetStrucIdByName("GAME_GLOBAL_VARS"),	0);
	MakeCode	(x=0X48A3BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48A3C3,	"from_width");
	MakeComm	(0X48A3CD,	"to");
	MakeComm	(0X48A3CE,	"to_width");
	MakeCode	(x=0X48A3D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48A3D9,	"height");
	MakeCode	(x=0X48A3DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A3E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48A3E5,	"width");
	MakeComm	(0X48A3EB,	"from");
	MakeCode	(x=0X48A3F1);
	OpHex		(x,	1);
	MakeArray	(0X48A3FA,	0X6);
	MakeCode	(x=0X48A400);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeName	(0X48A400,	"obj_sid_");
	MakeCode	(x=0X48A40B);
	OpHex		(x,	1);
	MakeArray	(0X48A412,	0X2);
	MakeCode	(0X48A414);
	MakeName	(0X48A414,	"obj_new_sid_");
	MakeCode	(x=0X48A417);
	OpHex		(x,	1);
	MakeComm	(0X48A424,	"buf");
	MakeCode	(x=0X48A424);
	OpStkvar	(x,	1);
	MakeComm	(0X48A428,	"pid");
	MakeCode	(x=0X48A43C);
	OpHex		(x,	1);
	MakeCode	(x=0X48A44D);
	OpStkvar	(x,	1);
	MakeCode	(0X48A456);
	MakeCode	(x=0X48A45D);
	OpStkvar	(x,	1);
	MakeCode	(0X48A470);
	MakeCode	(x=0X48A474);
	OpHex		(x,	1);
	MakeComm	(0X48A485,	"buf");
	MakeComm	(0X48A487,	"sid");
	MakeCode	(x=0X48A499);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A49C);
	OpHex		(x,	1);
	MakeCode	(x=0X48A4A8);
	OpHex		(x,	1);
	MakeCode	(x=0X48A4B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A4BE);
	OpHex		(x,	1);
	MakeCode	(x=0X48A4C9);
	OpHex		(x,	1);
	MakeCode	(x=0X48A4CF);
	OpHex		(x,	1);
	MakeCode	(x=0X48A4D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A4DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A4F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A4FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A501);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A50B);
	OpHex		(x,	1);
	MakeCode	(x=0X48A517);
	OpHex		(x,	1);
	MakeArray	(0X48A51E,	0X2);
	MakeCode	(0X48A520);
	MakeName	(0X48A520,	"obj_new_sid_inst_");
	MakeCode	(x=0X48A522);
	OpHex		(x,	1);
	MakeCode	(0X48A535);
	MakeComm	(0X48A545,	"buf");
	MakeCode	(x=0X48A545);
	OpStkvar	(x,	1);
	MakeComm	(0X48A549,	"sid");
	MakeCode	(x=0X48A549);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A55A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A569);
	OpHex		(x,	1);
	MakeCode	(x=0X48A56F);
	OpHex		(x,	1);
	MakeCode	(x=0X48A577);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A57E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A589);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A598);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A59F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A5A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A5AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A5B2);
	OpHex		(x,	1);
	MakeCode	(x=0X48A5BF);
	OpHex		(x,	1);
	MakeCode	(x=0X48A5C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A5D6);
	OpHex		(x,	1);
	MakeCode	(0X48A5DC);
	MakeName	(0X48A5DC,	"obj_powered_item_charges_");
	MakeCode	(x=0X48A5DE);
	OpHex		(x,	1);
	MakeCode	(x=0X48A5E6);
	OpHex		(x,	1);
	MakeComm	(0X48A5F1,	"buf");
	MakeCode	(0X48A5F1);
	MakeComm	(0X48A5F3,	"pid");
	MakeCode	(x=0X48A602);
	OpHex		(x,	1);
	MakeCode	(0X48A608);
	MakeCode	(x=0X48A614);
	OpHex		(x,	1);
	MakeCode	(0X48A61A);
	MakeCode	(x=0X48A622);
	OpHex		(x,	1);
	MakeCode	(0X48A628);
	MakeName	(0X48A628,	"obj_use_powered_item_charges_");
	MakeCode	(x=0X48A62C);
	OpHex		(x,	1);
	MakeCode	(x=0X48A636);
	OpHex		(x,	1);
	MakeComm	(0X48A644,	"buf");
	MakeCode	(0X48A644);
	MakeComm	(0X48A646,	"pid");
	MakeCode	(x=0X48A662);
	OpHex		(x,	1);
	MakeCode	(0X48A66A);
	MakeCode	(x=0X48A67B);
	OpHex		(x,	1);
	MakeCode	(0X48A683);
	MakeCode	(x=0X48A692);
	OpHex		(x,	1);
	MakeArray	(0X48A69A,	0X2);
	MakeCode	(0X48A69C);
	MakeName	(0X48A69C,	"obj_look_at_");
	MakeCode	(x=0X48A69D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X48A6A9,	0X3);
	MakeCode	(0X48A6AC);
	MakeName	(0X48A6AC,	"obj_look_at_func_");
	MakeCode	(x=0X48A6AF);
	OpHex		(x,	1);
	MakeCode	(x=0X48A6B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A6D2);
	OpHex		(x,	1);
	MakeCode	(x=0X48A6D7);
	OpHex		(x,	1);
	MakeComm	(0X48A6E3,	"pid");
	MakeComm	(0X48A6E6,	"buf");
	MakeCode	(x=0X48A6E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A704);
	OpHex		(x,	1);
	MakeComm	(0X48A726,	"buf");
	MakeCode	(x=0X48A726);
	OpStkvar	(x,	1);
	MakeComm	(0X48A72D,	"sid");
	MakeCode	(x=0X48A73D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A752);
	OpHex		(x,	1);
	MakeComm	(0X48A765,	"max");
	MakeComm	(0X48A76A,	"min");
	MakeCode	(x=0X48A776);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A77F);
	OpStkvar	(x,	0);
	MakeComm	(0X48A78A,	"msgstruct");
	MakeCode	(x=0X48A78A);
	OpStkvar	(x,	1);
	MakeComm	(0X48A791,	"msgfile");
	MakeCode	(x=0X48A791);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A7A8);
	OpStkvar	(x,	1);
	MakeComm	(0X48A7AF,	"format");
	MakeCode	(x=0X48A7B0);
	OpStkvar	(x,	1);
	MakeComm	(0X48A7B4,	"buf");
	MakeCode	(x=0X48A7BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A7BE);
	OpHex		(x,	1);
	MakeCode	(x=0X48A7C1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A7CD);
	OpHex		(x,	1);
	MakeCode	(0X48A7D8);
	MakeName	(0X48A7D8,	"obj_examine_");
	MakeCode	(x=0X48A7D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X48A7E5,	0X3);
	MakeCode	(0X48A7E8);
	MakeName	(0X48A7E8,	"obj_examine_func_");
	MakeCode	(x=0X48A7EC);
	OpHex		(x,	1);
	MakeCode	(x=0X48A7F6);
	OpStkvar	(x,	0);
	MakeCode	(0X48A812);
	MakeCode	(x=0X48A815);
	OpHex		(x,	1);
	MakeCode	(x=0X48A81A);
	OpHex		(x,	1);
	MakeCode	(x=0X48A827);
	OpHex		(x,	1);
	MakeCode	(0X48A832);
	MakeCode	(x=0X48A83B);
	OpHex		(x,	1);
	MakeComm	(0X48A85D,	"buf");
	MakeCode	(x=0X48A85D);
	OpStkvar	(x,	1);
	MakeComm	(0X48A864,	"sid");
	MakeCode	(x=0X48A874);
	OpStkvar	(x,	1);
	MakeComm	(0X48A893,	"dst");
	MakeCode	(x=0X48A893);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A8B0);
	OpHex		(x,	1);
	MakeCode	(0X48A8C7);
	MakeComm	(0X48A8CC,	"msgfile");
	MakeCode	(x=0X48A8CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A8D1);
	OpStkvar	(x,	0);
	MakeComm	(0X48A8D8,	"msgstruct");
	MakeCode	(x=0X48A8D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A8E9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48A8F3);
	OpHex		(x,	1);
	MakeCode	(x=0X48A8F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A8FD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48A90C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A91D);
	OpHex		(x,	1);
	MakeComm	(0X48A92D,	"perk");
	MakeComm	(0X48A959,	"stat");
	MakeComm	(0X48A95E,	"who");
	MakeComm	(0X48A965,	"stat");
	MakeComm	(0X48A96C,	"who");
	MakeCode	(0X48A988);
	MakeCode	(0X48A993);
	MakeCode	(x=0X48A995);
	OpHex		(x,	1);
	MakeComm	(0X48A99A,	"stat");
	MakeComm	(0X48A9A1,	"who");
	MakeCode	(x=0X48A9AE);
	OpHex		(x,	1);
	MakeComm	(0X48A9BC,	"msgstruct");
	MakeCode	(x=0X48A9BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48A9C3);
	OpStkvar	(x,	0);
	MakeComm	(0X48A9CA,	"msgfile");
	MakeCode	(x=0X48A9CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48A9D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48A9E3);
	OpHex		(x,	1);
	MakeCode	(0X48A9F0);
	MakeComm	(0X48A9FA,	"msgstruct");
	MakeCode	(x=0X48A9FA);
	OpStkvar	(x,	1);
	MakeComm	(0X48AA01,	"msgfile");
	MakeCode	(x=0X48AA01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48AA06);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48AA17);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48AA21);
	OpHex		(x,	1);
	MakeCode	(x=0X48AA2E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48AA3B);
	OpHex		(x,	1);
	MakeCode	(x=0X48AA43);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48AA4B,	"msgstruct");
	MakeCode	(x=0X48AA4B);
	OpStkvar	(x,	1);
	MakeComm	(0X48AA58,	"msgfile");
	MakeCode	(x=0X48AA58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48AA5D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48AA6E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48AA78);
	OpHex		(x,	1);
	MakeCode	(x=0X48AA85);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48AA8D);
	OpStkvar	(x,	1);
	MakeComm	(0X48AA94,	"format");
	MakeCode	(x=0X48AA95);
	OpStkvar	(x,	1);
	MakeComm	(0X48AA99,	"buf");
	MakeCode	(x=0X48AA9F);
	OpHex		(x,	1);
	MakeComm	(0X48AAA7,	"msgstruct");
	MakeCode	(x=0X48AAA7);
	OpStkvar	(x,	1);
	MakeComm	(0X48AAB4,	"msgfile");
	MakeCode	(x=0X48AAB4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48AAB9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48AACA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48AAD4);
	OpHex		(x,	1);
	MakeComm	(0X48AAE1,	"stat");
	MakeCode	(0X48AAE1);
	MakeComm	(0X48AAE6,	"who");
	MakeComm	(0X48AAF2,	"msgstruct");
	MakeCode	(x=0X48AAF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48AAF9);
	OpStkvar	(x,	0);
	MakeComm	(0X48AB00,	"msgfile");
	MakeCode	(x=0X48AB00);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48AB0F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48AB19);
	OpHex		(x,	1);
	MakeCode	(x=0X48AB26);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48AB2E);
	OpStkvar	(x,	1);
	MakeComm	(0X48AB35,	"format");
	MakeCode	(x=0X48AB36);
	OpStkvar	(x,	1);
	MakeComm	(0X48AB3A,	"buf");
	MakeCode	(x=0X48AB40);
	OpHex		(x,	1);
	MakeComm	(0X48AB48,	"pobj");
	MakeCode	(0X48AB48);
	MakeComm	(0X48AB53,	"stat");
	MakeComm	(0X48AB58,	"who");
	MakeCode	(x=0X48AB64);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48AB6D);
	OpStkvar	(x,	0);
	MakeComm	(0X48AB78,	"who");
	MakeComm	(0X48AB91,	"msgstruct");
	MakeCode	(x=0X48AB91);
	OpStkvar	(x,	1);
	MakeComm	(0X48AB98,	"msgfile");
	MakeCode	(x=0X48AB98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48ABA7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48ABB1);
	OpHex		(x,	1);
	MakeCode	(0X48ABBE);
	MakeCode	(x=0X48ABCD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48ABDD);
	OpStkvar	(x,	0);
	MakeComm	(0X48ABE4,	"msgstruct");
	MakeCode	(x=0X48ABE4);
	OpStkvar	(x,	1);
	MakeComm	(0X48ABEB,	"msgfile");
	MakeCode	(x=0X48ABEB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48ABFA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48AC04);
	OpHex		(x,	1);
	MakeCode	(x=0X48AC11);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48AC19);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48AC21);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48AC26);
	OpStkvar	(x,	1);
	MakeComm	(0X48AC2D,	"buf");
	MakeCode	(x=0X48AC33);
	OpHex		(x,	1);
	MakeComm	(0X48AC56,	"item");
	MakeComm	(0X48AC66,	"stat");
	MakeComm	(0X48AC6B,	"who");
	MakeComm	(0X48AC73,	"stat");
	MakeComm	(0X48AC78,	"who");
	MakeCode	(x=0X48AC80);
	OpStkvar	(x,	1);
	MakeComm	(0X48AC87,	"format");
	MakeCode	(x=0X48AC88);
	OpStkvar	(x,	1);
	MakeComm	(0X48AC8C,	"buf");
	MakeCode	(x=0X48AC92);
	OpHex		(x,	1);
	MakeCode	(0X48AC9A);
	MakeComm	(0X48ACA2,	"stat");
	MakeComm	(0X48ACA7,	"who");
	MakeComm	(0X48ACAF,	"stat");
	MakeComm	(0X48ACB4,	"who");
	MakeCode	(x=0X48ACBC);
	OpStkvar	(x,	1);
	MakeComm	(0X48ACC3,	"format");
	MakeCode	(x=0X48ACC4);
	OpStkvar	(x,	1);
	MakeComm	(0X48ACC8,	"buf");
	MakeCode	(x=0X48ACCE);
	OpHex		(x,	1);
	MakeCode	(0X48ACD6);
	MakeCode	(x=0X48ACDD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48ACED);
	OpStkvar	(x,	0);
	MakeComm	(0X48ACF4,	"msgstruct");
	MakeCode	(x=0X48ACF4);
	OpStkvar	(x,	1);
	MakeComm	(0X48ACFB,	"msgfile");
	MakeCode	(x=0X48ACFB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48AD0A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48AD14);
	OpHex		(x,	1);
	MakeComm	(0X48AD21,	"stat");
	MakeCode	(0X48AD21);
	MakeComm	(0X48AD26,	"who");
	MakeComm	(0X48AD2E,	"stat");
	MakeComm	(0X48AD33,	"who");
	MakeCode	(x=0X48AD3B);
	OpStkvar	(x,	1);
	MakeComm	(0X48AD42,	"format");
	MakeCode	(x=0X48AD43);
	OpStkvar	(x,	1);
	MakeComm	(0X48AD47,	"buf");
	MakeCode	(x=0X48AD4D);
	OpHex		(x,	1);
	MakeCode	(x=0X48AD52);
	OpStkvar	(x,	1);
	MakeComm	(0X48AD8D,	"stat");
	MakeCode	(0X48AD8D);
	MakeComm	(0X48AD92,	"who");
	MakeComm	(0X48AD99,	"stat");
	MakeComm	(0X48ADA0,	"who");
	MakeCode	(x=0X48ADAC);
	OpHex		(x,	1);
	MakeCode	(x=0X48ADB6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48ADBC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48ADCA);
	OpStkvar	(x,	0);
	MakeComm	(0X48ADD1,	"msgstruct");
	MakeCode	(x=0X48ADD1);
	OpStkvar	(x,	1);
	MakeComm	(0X48ADD8,	"msgfile");
	MakeCode	(x=0X48ADD8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48ADE7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48ADF1);
	OpHex		(x,	1);
	MakeCode	(x=0X48ADFE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48AE2B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48AE34);
	OpHex		(x,	1);
	MakeCode	(0X48AE3F);
	MakeComm	(0X48AE47,	"item");
	MakeComm	(0X48AE63,	"msgstruct");
	MakeCode	(x=0X48AE63);
	OpStkvar	(x,	1);
	MakeComm	(0X48AE6A,	"msgfile");
	MakeCode	(x=0X48AE6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48AE6F);
	OpStkvar	(x,	0);
	MakeCode	(0X48AE8A);
	MakeComm	(0X48AE9F,	"item");
	MakeCode	(x=0X48AEA7);
	OpStkvar	(x,	1);
	MakeComm	(0X48AEAE,	"format");
	MakeCode	(x=0X48AEAF);
	OpStkvar	(x,	1);
	MakeComm	(0X48AEB3,	"buf");
	MakeCode	(x=0X48AEB9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48AEBD);
	OpHex		(x,	1);
	MakeCode	(x=0X48AEC0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48AEC9);
	OpHex		(x,	1);
	MakeCode	(0X48AED4);
	MakeName	(0X48AED4,	"obj_pickup_");
	MakeCode	(x=0X48AED8);
	OpHex		(x,	1);
	MakeCode	(x=0X48AEEA);
	OpHex		(x,	1);
	MakeComm	(0X48AF0D,	"buf");
	MakeCode	(x=0X48AF0D);
	OpStkvar	(x,	1);
	MakeComm	(0X48AF11,	"sid");
	MakeCode	(x=0X48AF21);
	OpStkvar	(x,	1);
	MakeCode	(0X48AF62);
	MakeCode	(0X48AF8D);
	MakeComm	(0X48AF92,	"msgstruct");
	MakeCode	(x=0X48AF92);
	OpStkvar	(x,	1);
	MakeComm	(0X48AF96,	"msgfile");
	MakeCode	(x=0X48AF96);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48AF9B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48AFA9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48AFB4);
	OpHex		(x,	1);
	MakeCode	(0X48AFBC);
	MakeName	(0X48AFBC,	"obj_remove_from_inven_");
	MakeCode	(x=0X48AFC1);
	OpHex		(x,	1);
	MakeCode	(x=0X48AFD8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48AFE9,	"ObjType");
	MakeComm	(0X48AFF4,	"ID1");
	MakeComm	(0X48AFF6,	"ID3");
	MakeCode	(x=0X48AFF7);
	OpHex		(x,	1);
	MakeComm	(0X48B000,	"ID2");
	MakeCode	(x=0X48B000);
	OpHex		(x,	1);
	MakeComm	(0X48B003,	"Index");
	MakeCode	(x=0X48B003);
	OpHex		(x,	1);
	MakeCode	(0X48B01E);
	MakeCode	(0X48B025);
	MakeCode	(x=0X48B030);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48B043,	"ObjType");
	MakeComm	(0X48B051,	"ID3");
	MakeCode	(x=0X48B052);
	OpHex		(x,	1);
	MakeComm	(0X48B058,	"Index");
	MakeCode	(x=0X48B058);
	OpHex		(x,	1);
	MakeComm	(0X48B05E,	"ID1");
	MakeComm	(0X48B060,	"ID2");
	MakeCode	(x=0X48B060);
	OpHex		(x,	1);
	MakeCode	(0X48B075);
	MakeCode	(0X48B07C);
	MakeCode	(x=0X48B087);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48B08F,	"buf");
	MakeCode	(x=0X48B08F);
	OpStkvar	(x,	1);
	MakeComm	(0X48B093,	"pid");
	MakeCode	(x=0X48B0A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48B0A9);
	OpHex		(x,	1);
	MakeComm	(0X48B0AF,	"ObjType");
	MakeComm	(0X48B0B4,	"Index");
	MakeComm	(0X48B0BC,	"ID3");
	MakeCode	(x=0X48B0C0);
	OpHex		(x,	1);
	MakeCode	(x=0X48B0C6);
	OpHex		(x,	1);
	MakeComm	(0X48B0CC,	"ID1");
	MakeCode	(x=0X48B0CC);
	OpHex		(x,	1);
	MakeComm	(0X48B0CF,	"ID2");
	MakeCode	(x=0X48B0CF);
	OpHex		(x,	1);
	MakeComm	(0X48B0E7,	"count");
	MakeComm	(0X48B0EC,	"item");
	MakeComm	(0X48B0EE,	"who");
	MakeCode	(x=0X48B10F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48B117,	"flag");
	MakeCode	(x=0X48B120);
	OpHex		(x,	1);
	MakeArray	(0X48B129,	0X3);
	MakeCode	(0X48B12C);
	MakeName	(0X48B12C,	"obj_drop_");
	MakeCode	(x=0X48B130);
	OpHex		(x,	1);
	MakeCode	(0X48B147);
	MakeCode	(x=0X48B150);
	OpHex		(x,	1);
	MakeComm	(0X48B173,	"buf");
	MakeCode	(x=0X48B173);
	OpStkvar	(x,	1);
	MakeComm	(0X48B177,	"sid");
	MakeCode	(x=0X48B183);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48B1C5);
	OpHex		(x,	1);
	MakeArray	(0X48B1CD,	0X3);
	MakeCode	(0X48B1D0);
	MakeName	(0X48B1D0,	"obj_destroy_");
	MakeCode	(x=0X48B1D4);
	OpHex		(x,	1);
	MakeCode	(0X48B1E4);
	MakeCode	(0X48B1F6);
	MakeCode	(x=0X48B218);
	OpHex		(x,	1);
	MakeCode	(0X48B220);
	MakeName	(0X48B220,	"obj_use_book_");
	MakeCode	(x=0X48B225);
	OpHex		(x,	1);
	MakeCode	(0X48B245);
	MakeCode	(0X48B253);
	MakeCode	(0X48B25F);
	MakeCode	(0X48B26B);
	MakeCode	(0X48B277);
	MakeCode	(0X48B280);
	MakeCode	(x=0X48B293);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeComm	(0X48B2A1,	"msgfile");
	MakeCode	(x=0X48B2A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B2A6);
	OpStkvar	(x,	0);
	MakeComm	(0X48B2A9,	"msgstruct");
	MakeCode	(x=0X48B2B5);
	OpStkvar	(x,	1);
	MakeComm	(0X48B2C5,	"who");
	MakeCode	(x=0X48B2C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48B2CA,	"skill");
	MakeCode	(x=0X48B2DF);
	OpHex		(x,	1);
	MakeComm	(0X48B305,	"who");
	MakeCode	(x=0X48B305);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48B30A,	"skill");
	MakeCode	(0X48B318);
	MakeCode	(x=0X48B31D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48B32C,	"who");
	MakeCode	(x=0X48B32C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B346);
	OpHex		(x,	1);
	MakeCode	(x=0X48B34B);
	OpHex		(x,	1);
	MakeCode	(x=0X48B35D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48B369,	"msgfile");
	MakeCode	(x=0X48B369);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B36E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48B37B);
	OpStkvar	(x,	1);
	MakeComm	(0X48B384,	"msgstruct");
	MakeComm	(0X48B386,	"msgfile");
	MakeCode	(x=0X48B386);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B38B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48B398);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48B3A6);
	OpHex		(x,	1);
	MakeCode	(0X48B3AF);
	MakeCode	(x=0X48B3B1);
	OpHex		(x,	1);
	MakeArray	(0X48B3BA,	0X2);
	MakeCode	(0X48B3BC);
	MakeName	(0X48B3BC,	"obj_use_flare_");
	MakeCode	(x=0X48B3C0);
	OpHex		(x,	1);
	MakeCode	(x=0X48B3C5);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X48B3CF);
	OpHex		(x,	1);
	MakeComm	(0X48B3DA,	"msgstruct");
	MakeComm	(0X48B3DC,	"msgfile");
	MakeCode	(x=0X48B3DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B3E1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48B3EE);
	OpStkvar	(x,	1);
	MakeCode	(0X48B3F9);
	MakeComm	(0X48B3FE,	"msgstruct");
	MakeComm	(0X48B400,	"msgfile");
	MakeCode	(x=0X48B400);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B405);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48B412);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48B429);
	OpStroffEx	(x,	0,	GetStrucIdByName("iobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeComm	(0X48B435,	"type");
	MakeComm	(0X48B43A,	"time");
	MakeComm	(0X48B43F,	"object");
	MakeComm	(0X48B441,	"extramem");
	MakeCode	(x=0X48B44A);
	OpHex		(x,	1);
	MakeCode	(0X48B452);
	MakeCode	(x=0X48B457);
	OpHex		(x,	1);
	MakeCode	(0X48B460);
	MakeName	(0X48B460,	"obj_use_radio_");
	MakeCode	(x=0X48B463);
	OpHex		(x,	1);
	MakeCode	(x=0X48B46F);
	OpHex		(x,	1);
	MakeCode	(x=0X48B47B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48B496,	"buf");
	MakeComm	(0X48B498,	"sid");
	MakeCode	(0X48B4A6);
	MakeCode	(0X48B4AA);
	MakeCode	(x=0X48B4AC);
	OpHex		(x,	1);
	MakeCode	(0X48B4B4);
	MakeName	(0X48B4B4,	"obj_use_explosive_");
	MakeCode	(x=0X48B4BA);
	OpHex		(x,	1);
	MakeCode	(x=0X48B4E0);
	OpHex		(x,	1);
	MakeComm	(0X48B4EB,	"msgstruct");
	MakeComm	(0X48B4ED,	"msgfile");
	MakeCode	(x=0X48B4ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B4F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48B503);
	OpStkvar	(x,	1);
	MakeCode	(0X48B511);
	MakeComm	(0X48B528,	"msgstruct");
	MakeComm	(0X48B52A,	"msgfile");
	MakeCode	(x=0X48B52A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B52F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48B53C);
	OpStkvar	(x,	1);
	MakeCode	(0X48B556);
	MakeCode	(x=0X48B574);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48B58D);
	MakeCode	(x=0X48B59D);
	OpHex		(x,	1);
	MakeComm	(0X48B5A1,	"type");
	MakeCode	(0X48B5A1);
	MakeComm	(0X48B5A6,	"object");
	MakeComm	(0X48B5A8,	"time");
	MakeComm	(0X48B5AA,	"extramem");
	MakeCode	(x=0X48B5B3);
	OpHex		(x,	1);
	MakeCode	(0X48B5BD);
	MakeCode	(x=0X48B5C2);
	OpHex		(x,	1);
	MakeComm	(0X48B5CC,	"jump table for switch statement");
	MakeDword	(x=0X48B5CC);
	MakeArray	(x,	0X7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48B5E8);
	MakeName	(0X48B5E8,	"protinst_use_item_");
	MakeCode	(x=0X48B5E9);
	OpHex		(x,	1);
	MakeComm	(0X48B5EE,	"item");
	MakeComm	(0X48B5F5,	"switch 7 cases ");
	MakeComm	(0X48B5FA,	"switch jump");
	MakeCode	(x=0X48B5FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X48B602,	"jumptable 0048B5FA cases 3,5");
	MakeCode	(0X48B602);
	MakeRptCmt	(0X48B645,	"jumptable 0048B5FA default case");
	MakeComm	(0X48B64A,	"msgfile");
	MakeCode	(x=0X48B64A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B64F);
	OpStkvar	(x,	0);
	MakeComm	(0X48B652,	"msgstruct");
	MakeCode	(x=0X48B65E);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X48B667,	"jumptable 0048B5FA case 2");
	MakeCode	(x=0X48B66C);
	OpHex		(x,	1);
	MakeArray	(0X48B671,	0X3);
	MakeCode	(0X48B674);
	MakeName	(0X48B674,	"obj_use_item_");
	MakeArray	(0X48B695,	0X3);
	MakeComm	(0X48B698,	"jump table for switch statement");
	MakeDword	(x=0X48B698);
	MakeArray	(x,	0X7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48B6B4);
	MakeName	(0X48B6B4,	"protinst_default_use_item_");
	MakeCode	(x=0X48B6B7);
	OpHex		(x,	1);
	MakeComm	(0X48B6BE,	"item");
	MakeComm	(0X48B6C5,	"switch 7 cases ");
	MakeComm	(0X48B6CE,	"switch jump");
	MakeCode	(x=0X48B6CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X48B6D6,	"jumptable 0048B6CE case 2");
	MakeCode	(x=0X48B6D6);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48B6D9);
	OpHex		(x,	1);
	MakeCode	(x=0X48B6DC);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X48B6E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B6ED);
	OpDecimal	(x,	1);
	MakeComm	(0X48B6F2,	"msgstruct");
	MakeCode	(x=0X48B6F2);
	OpStkvar	(x,	1);
	MakeComm	(0X48B6F6,	"msgfile");
	MakeCode	(x=0X48B6F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B6FB);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X48B6FF,	" 祣  .");
	MakeCode	(0X48B70E);
	MakeComm	(0X48B719,	"max");
	MakeComm	(0X48B71E,	"min");
	MakeCode	(x=0X48B725);
	OpDecimal	(x,	1);
	MakeComm	(0X48B72A,	"msgstruct");
	MakeCode	(x=0X48B72A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48B72E);
	OpStkvar	(x,	0);
	MakeComm	(0X48B732,	"msgfile");
	MakeCode	(x=0X48B732);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B745);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48B753);
	OpHex		(x,	1);
	MakeComm	(0X48B75A,	"item");
	MakeCode	(0X48B75A);
	MakeComm	(0X48B75C,	"who");
	MakeCode	(x=0X48B763);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B776);
	OpHex		(x,	1);
	MakeComm	(0X48B780,	"msgstruct");
	MakeCode	(x=0X48B780);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48B784);
	OpStkvar	(x,	0);
	MakeComm	(0X48B788,	"msgfile");
	MakeCode	(x=0X48B788);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B7AB);
	OpStkvar	(x,	1);
	MakeComm	(0X48B7AF,	"format");
	MakeCode	(x=0X48B7B0);
	OpStkvar	(x,	1);
	MakeComm	(0X48B7B4,	"buf");
	MakeCode	(x=0X48B7BA);
	OpHex		(x,	1);
	MakeCode	(x=0X48B7C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B7D8);
	OpHex		(x,	1);
	MakeRptCmt	(0X48B7DF,	"jumptable 0048B6CE cases 3,5");
	MakeCode	(0X48B7DF);
	MakeRptCmt	(0X48B7EA,	"jumptable 0048B6CE default case");
	MakeCode	(x=0X48B7EA);
	OpDecimal	(x,	1);
	MakeComm	(0X48B7EF,	"msgstruct");
	MakeCode	(x=0X48B7EF);
	OpStkvar	(x,	1);
	MakeComm	(0X48B7F3,	"msgfile");
	MakeCode	(x=0X48B7F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B7F8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48B806);
	OpStkvar	(x,	1);
	MakeComm	(0X48B80A,	"format");
	MakeCode	(x=0X48B80B);
	OpStkvar	(x,	1);
	MakeComm	(0X48B80F,	"buf");
	MakeCode	(x=0X48B815);
	OpHex		(x,	1);
	MakeCode	(x=0X48B824);
	OpHex		(x,	1);
	MakeCode	(0X48B82C);
	MakeName	(0X48B82C,	"protinst_use_item_on_");
	MakeCode	(x=0X48B830);
	OpHex		(x,	1);
	MakeCode	(x=0X48B839);
	OpStroffEx	(x,	1,	GetStrucIdByName("iobj"),	0);
	MakeCode	(x=0X48B83C);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X48B845);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X48B84E);
	OpDecimal	(x,	1);
	MakeCode	(x=0X48B853);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B859);
	OpStkvar	(x,	0);
	MakeComm	(0X48B860,	"msgstruct");
	MakeComm	(0X48B862,	"msgfile");
	MakeCode	(x=0X48B862);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B871);
	OpStkvar	(x,	1);
	MakeCode	(0X48B884);
	MakeComm	(0X48B899,	"max");
	MakeComm	(0X48B89E,	"min");
	MakeCode	(x=0X48B8B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B8B8);
	OpStkvar	(x,	0);
	MakeComm	(0X48B8BF,	"msgstruct");
	MakeComm	(0X48B8C1,	"msgfile");
	MakeCode	(x=0X48B8C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B8D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48B8DE);
	OpHex		(x,	1);
	MakeCode	(0X48B8E6);
	MakeCode	(x=0X48B8E8);
	OpHex		(x,	1);
	MakeCode	(x=0X48B8F0);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X48B8F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X48B907);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B90C);
	OpStkvar	(x,	0);
	MakeComm	(0X48B913,	"msgstruct");
	MakeComm	(0X48B915,	"msgfile");
	MakeCode	(x=0X48B915);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B924);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48B932);
	OpHex		(x,	1);
	MakeCode	(0X48B93A);
	MakeComm	(0X48B951,	"max");
	MakeComm	(0X48B956,	"min");
	MakeCode	(x=0X48B96A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B970);
	OpStkvar	(x,	0);
	MakeComm	(0X48B977,	"msgstruct");
	MakeComm	(0X48B979,	"msgfile");
	MakeCode	(x=0X48B979);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48B988);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48B996);
	OpHex		(x,	1);
	MakeCode	(0X48B99E);
	MakeCode	(x=0X48B9A7);
	OpHex		(x,	1);
	MakeComm	(0X48B9CD,	"buf");
	MakeCode	(x=0X48B9CD);
	OpStkvar	(x,	1);
	MakeComm	(0X48B9D1,	"sid");
	MakeCode	(x=0X48B9E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48B9F8);
	OpHex		(x,	1);
	MakeComm	(0X48BA1A,	"buf");
	MakeCode	(x=0X48BA1A);
	OpStkvar	(x,	1);
	MakeComm	(0X48BA1E,	"sid");
	MakeCode	(x=0X48BA2E);
	OpStkvar	(x,	1);
	MakeComm	(0X48BA38,	"item");
	MakeComm	(0X48BA3A,	"target");
	MakeComm	(0X48BA3C,	"who");
	MakeCode	(x=0X48BA43);
	OpHex		(x,	1);
	MakeCode	(0X48BA4B);
	MakeCode	(x=0X48BA53);
	OpHex		(x,	1);
	MakeComm	(0X48BA73,	"buf");
	MakeCode	(x=0X48BA73);
	OpStkvar	(x,	1);
	MakeComm	(0X48BA77,	"sid");
	MakeCode	(x=0X48BA83);
	OpStkvar	(x,	1);
	MakeComm	(0X48BA8D,	"item");
	MakeComm	(0X48BA8F,	"target");
	MakeComm	(0X48BA91,	"who");
	MakeCode	(x=0X48BA98);
	OpHex		(x,	1);
	MakeCode	(x=0X48BAA0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BAA7);
	OpHex		(x,	1);
	MakeCode	(0X48BAB0);
	MakeName	(0X48BAB0,	"obj_use_item_on_");
	MakeArray	(0X48BAD1,	0X3);
	MakeCode	(0X48BAD4);
	MakeName	(0X48BAD4,	"rebuild_all_light_");
	MakeArray	(0X48BAE1,	0X3);
	MakeCode	(0X48BAE4);
	MakeName	(0X48BAE4,	"check_scenery_ap_cost_");
	MakeCode	(x=0X48BAE8);
	OpHex		(x,	1);
	MakeCode	(x=0X48BAEB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X48BB01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48BB07);
	OpStkvar	(x,	0);
	MakeComm	(0X48BB0E,	"msgstruct");
	MakeComm	(0X48BB10,	"msgfile");
	MakeCode	(x=0X48BB10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48BB1F);
	OpStkvar	(x,	1);
	MakeCode	(0X48BB2F);
	MakeCode	(0X48BB39);
	MakeCode	(x=0X48BB40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48BB54);
	OpHex		(x,	1);
	MakeCode	(0X48BB5C);
	MakeName	(0X48BB5C,	"obj_use_");
	MakeCode	(x=0X48BB60);
	OpHex		(x,	1);
	MakeCode	(x=0X48BB6F);
	OpHex		(x,	1);
	MakeCode	(x=0X48BB74);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48BB7A);
	OpHex		(x,	1);
	MakeCode	(0X48BB90);
	MakeComm	(0X48BB99,	"buf");
	MakeCode	(x=0X48BB99);
	OpStkvar	(x,	1);
	MakeComm	(0X48BBA0,	"pid");
	MakeCode	(x=0X48BBB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BBC9);
	OpHex		(x,	1);
	MakeCode	(0X48BBD4);
	MakeCode	(x=0X48BBDD);
	OpHex		(x,	1);
	MakeComm	(0X48BBFF,	"buf");
	MakeCode	(x=0X48BBFF);
	OpStkvar	(x,	1);
	MakeComm	(0X48BC06,	"sid");
	MakeCode	(x=0X48BC16);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BC24);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48BC31,	"msgstruct");
	MakeCode	(x=0X48BC31);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BC38);
	OpStkvar	(x,	0);
	MakeComm	(0X48BC3F,	"msgfile");
	MakeCode	(x=0X48BC3F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48BC53);
	OpHex		(x,	1);
	MakeCode	(0X48BC5E);
	MakeCode	(x=0X48BC66);
	OpStkvar	(x,	1);
	MakeComm	(0X48BC6D,	"format");
	MakeCode	(x=0X48BC6E);
	OpStkvar	(x,	1);
	MakeComm	(0X48BC72,	"buf");
	MakeCode	(x=0X48BC78);
	OpHex		(x,	1);
	MakeCode	(x=0X48BC89);
	OpHex		(x,	1);
	MakeCode	(0X48BC94);
	MakeName	(0X48BC94,	"set_door_state_open_");
	MakeCode	(x=0X48BC9A);
	OpHex		(x,	1);
	MakeCode	(0X48BCA4);
	MakeName	(0X48BCA4,	"set_door_state_closed_");
	MakeCode	(x=0X48BCAA);
	OpHex		(x,	1);
	MakeCode	(0X48BCB4);
	MakeName	(0X48BCB4,	"check_door_state_");
	MakeCode	(x=0X48BCB9);
	OpHex		(x,	1);
	MakeCode	(x=0X48BCC4);
	OpHex		(x,	1);
	MakeCode	(x=0X48BCD0);
	OpHex		(x,	1);
	MakeCode	(x=0X48BCD6);
	OpStkvar	(x,	1);
	MakeCode	(0X48BCFF);
	MakeCode	(x=0X48BD05);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48BD09);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BD22);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BD2B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BD2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BD40);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BD44);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BD48);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BD54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BD5A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BD5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BD6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BD78);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48BD83,	"art_ptr");
	MakeCode	(x=0X48BD83);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BD8E);
	OpHex		(x,	1);
	MakeCode	(x=0X48BD97);
	OpHex		(x,	1);
	MakeCode	(x=0X48BDB2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BDBE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48BDCB);
	OpHex		(x,	1);
	MakeCode	(0X48BDD4);
	MakeCode	(x=0X48BDE8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BDEC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BDF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BE00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BE04);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BE08);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BE1D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BE2C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BE39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48BE44,	"art_ptr");
	MakeCode	(x=0X48BE44);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BE4F);
	OpHex		(x,	1);
	MakeCode	(0X48BE58);
	MakeName	(0X48BE58,	"obj_use_door_");
	MakeCode	(x=0X48BE5C);
	OpHex		(x,	1);
	MakeCode	(x=0X48BE8C);
	OpHex		(x,	1);
	MakeComm	(0X48BEAE,	"buf");
	MakeComm	(0X48BEB0,	"sid");
	MakeCode	(x=0X48BEC0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BED8);
	OpHex		(x,	1);
	MakeCode	(0X48BEE8);
	MakeCode	(x=0X48BEEF);
	OpHex		(x,	1);
	MakeCode	(x=0X48BEFA);
	OpStkvar	(x,	0);
	MakeCode	(0X48BF00);
	MakeCode	(x=0X48BF0A);
	OpHex		(x,	1);
	MakeCode	(x=0X48BF16);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48BF1A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48BF28);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BF43);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48BF75);
	MakeCode	(x=0X48BF7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48BFB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BFB5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48BFC8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48BFDD);
	OpHex		(x,	1);
	MakeArray	(0X48BFE5,	0X3);
	MakeCode	(0X48BFE8);
	MakeName	(0X48BFE8,	"obj_use_container_");
	MakeCode	(x=0X48BFED);
	OpHex		(x,	1);
	MakeCode	(x=0X48BFFA);
	OpHex		(x,	1);
	MakeCode	(x=0X48BFFF);
	OpHex		(x,	1);
	MakeComm	(0X48C012,	"pid");
	MakeCode	(0X48C012);
	MakeComm	(0X48C015,	"buf");
	MakeCode	(x=0X48C015);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C02A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C03E);
	OpHex		(x,	1);
	MakeCode	(0X48C04A);
	MakeCode	(x=0X48C066);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48C073,	"msgfile");
	MakeCode	(x=0X48C073);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48C078);
	OpStkvar	(x,	0);
	MakeComm	(0X48C07F,	"msgstruct");
	MakeCode	(x=0X48C07F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C095);
	OpHex		(x,	1);
	MakeCode	(x=0X48C0A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C0B2);
	OpHex		(x,	1);
	MakeCode	(0X48C0BE);
	MakeCode	(x=0X48C0C7);
	OpHex		(x,	1);
	MakeComm	(0X48C0EA,	"buf");
	MakeCode	(x=0X48C0EA);
	OpStkvar	(x,	1);
	MakeComm	(0X48C0F1,	"sid");
	MakeCode	(x=0X48C101);
	OpStkvar	(x,	1);
	MakeCode	(0X48C143);
	MakeCode	(x=0X48C16A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48C179);
	OpHex		(x,	1);
	MakeComm	(0X48C183,	"msgstruct");
	MakeCode	(x=0X48C183);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C18A);
	OpStkvar	(x,	0);
	MakeComm	(0X48C191,	"msgfile");
	MakeCode	(x=0X48C191);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48C1A5);
	OpHex		(x,	1);
	MakeCode	(0X48C1B1);
	MakeCode	(x=0X48C1B9);
	OpStkvar	(x,	1);
	MakeComm	(0X48C1C0,	"format");
	MakeCode	(x=0X48C1C1);
	OpStkvar	(x,	1);
	MakeComm	(0X48C1C5,	"buf");
	MakeCode	(x=0X48C1CB);
	OpHex		(x,	1);
	MakeCode	(x=0X48C1D7);
	OpHex		(x,	1);
	MakeCode	(0X48C1E4);
	MakeName	(0X48C1E4,	"obj_use_skill_on_");
	MakeCode	(x=0X48C1E8);
	OpHex		(x,	1);
	MakeCode	(x=0X48C1FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48C20B,	"msgstruct");
	MakeComm	(0X48C20D,	"msgfile");
	MakeCode	(x=0X48C20D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48C212);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C21F);
	OpStkvar	(x,	1);
	MakeComm	(0X48C232,	"pid");
	MakeCode	(0X48C232);
	MakeComm	(0X48C235,	"buf");
	MakeCode	(x=0X48C235);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C24C);
	OpHex		(x,	1);
	MakeComm	(0X48C277,	"buf");
	MakeCode	(x=0X48C277);
	OpStkvar	(x,	1);
	MakeComm	(0X48C27B,	"sid");
	MakeCode	(x=0X48C287);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C2A1);
	OpHex		(x,	1);
	MakeArray	(0X48C2A9,	0X3);
	MakeCode	(0X48C2AC);
	MakeName	(0X48C2AC,	"obj_is_a_portal_");
	MakeCode	(x=0X48C2AD);
	OpHex		(x,	1);
	MakeComm	(0X48C2B4,	"buf");
	MakeComm	(0X48C2B6,	"pid");
	MakeCode	(x=0X48C2C5);
	OpHex		(x,	1);
	MakeCode	(x=0X48C2CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C2D5);
	OpHex		(x,	1);
	MakeCode	(0X48C2DA);
	MakeCode	(x=0X48C2DF);
	OpHex		(x,	1);
	MakeCode	(0X48C2E4);
	MakeName	(0X48C2E4,	"obj_is_lockable_");
	MakeCode	(x=0X48C2E6);
	OpHex		(x,	1);
	MakeComm	(0X48C2EF,	"buf");
	MakeComm	(0X48C2F1,	"pid");
	MakeCode	(x=0X48C301);
	OpHex		(x,	1);
	MakeCode	(x=0X48C309);
	OpStkvar	(x,	1);
	MakeCode	(0X48C319);
	MakeCode	(x=0X48C31D);
	OpStkvar	(x,	1);
	MakeCode	(0X48C32C);
	MakeCode	(x=0X48C32E);
	OpHex		(x,	1);
	MakeCode	(0X48C334);
	MakeName	(0X48C334,	"obj_is_locked_");
	MakeCode	(x=0X48C33F);
	OpHex		(x,	1);
	MakeCode	(0X48C350);
	MakeCode	(x=0X48C356);
	OpHex		(x,	1);
	MakeCode	(0X48C367);
	MakeCode	(x=0X48C36A);
	OpHex		(x,	1);
	MakeArray	(0X48C375,	0X3);
	MakeCode	(0X48C378);
	MakeName	(0X48C378,	"obj_lock_");
	MakeCode	(0X48C384);
	MakeCode	(x=0X48C387);
	OpHex		(x,	1);
	MakeCode	(0X48C39A);
	MakeCode	(x=0X48C3A0);
	OpHex		(x,	1);
	MakeCode	(x=0X48C3AC);
	OpHex		(x,	1);
	MakeCode	(x=0X48C3B4);
	OpHex		(x,	1);
	MakeCode	(0X48C3BC);
	MakeName	(0X48C3BC,	"obj_unlock_");
	MakeCode	(0X48C3C8);
	MakeCode	(x=0X48C3CB);
	OpHex		(x,	1);
	MakeCode	(0X48C3DE);
	MakeCode	(x=0X48C3E4);
	OpHex		(x,	1);
	MakeCode	(x=0X48C3F0);
	OpHex		(x,	1);
	MakeCode	(x=0X48C3F8);
	OpHex		(x,	1);
	MakeCode	(0X48C400);
	MakeName	(0X48C400,	"obj_is_openable_");
	MakeCode	(x=0X48C402);
	OpHex		(x,	1);
	MakeComm	(0X48C40B,	"buf");
	MakeComm	(0X48C40D,	"pid");
	MakeCode	(x=0X48C41D);
	OpHex		(x,	1);
	MakeCode	(x=0X48C425);
	OpStkvar	(x,	1);
	MakeCode	(0X48C435);
	MakeCode	(x=0X48C439);
	OpStkvar	(x,	1);
	MakeCode	(0X48C448);
	MakeCode	(x=0X48C44A);
	OpHex		(x,	1);
	MakeCode	(0X48C450);
	MakeName	(0X48C450,	"obj_is_open_");
	MakeCode	(x=0X48C457);
	OpHex		(x,	1);
	MakeArray	(0X48C45D,	0X3);
	MakeCode	(0X48C460);
	MakeName	(0X48C460,	"obj_toggle_open_");
	MakeCode	(0X48C474);
	MakeCode	(0X48C487);
	MakeCode	(0X48C49C);
	MakeCode	(x=0X48C4B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48C4EA);
	MakeCode	(x=0X48C4EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48C527);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X48C541,	0X3);
	MakeCode	(0X48C544);
	MakeName	(0X48C544,	"obj_open_");
	MakeCode	(x=0X48C54C);
	OpHex		(x,	1);
	MakeArray	(0X48C55D,	0X3);
	MakeCode	(0X48C560);
	MakeName	(0X48C560,	"obj_close_");
	MakeCode	(x=0X48C568);
	OpHex		(x,	1);
	MakeArray	(0X48C579,	0X3);
	MakeCode	(0X48C57C);
	MakeName	(0X48C57C,	"obj_lock_is_jammed_");
	MakeCode	(x=0X48C591);
	OpHex		(x,	1);
	MakeCode	(x=0X48C599);
	OpHex		(x,	1);
	MakeCode	(x=0X48C5A1);
	OpHex		(x,	1);
	MakeArray	(0X48C5B1,	0X3);
	MakeCode	(0X48C5B4);
	MakeName	(0X48C5B4,	"obj_jam_lock_");
	MakeCode	(0X48C5C7);
	MakeCode	(x=0X48C5CD);
	OpHex		(x,	1);
	MakeCode	(x=0X48C5D5);
	OpHex		(x,	1);
	MakeCode	(0X48C5DD);
	MakeCode	(x=0X48C5E1);
	OpHex		(x,	1);
	MakeArray	(0X48C5E9,	0X3);
	MakeCode	(0X48C5EC);
	MakeName	(0X48C5EC,	"obj_unjam_lock_");
	MakeCode	(0X48C5FF);
	MakeCode	(x=0X48C605);
	OpHex		(x,	1);
	MakeCode	(x=0X48C60D);
	OpHex		(x,	1);
	MakeCode	(0X48C615);
	MakeCode	(x=0X48C619);
	OpHex		(x,	1);
	MakeArray	(0X48C621,	0X3);
	MakeCode	(0X48C624);
	MakeName	(0X48C624,	"obj_unjam_all_locks_");
	MakeArray	(0X48C63E,	0X2);
	MakeCode	(0X48C640);
	MakeName	(0X48C640,	"obj_attempt_placement_");
	MakeCode	(x=0X48C643);
	OpHex		(x,	1);
	MakeCode	(x=0X48C646);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C64A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C64E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C652);
	OpStkvar	(x,	0);
	MakeCode	(0X48C662);
	MakeCode	(x=0X48C666);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C68A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C697);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C69D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C6B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48C6D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C6F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C6FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C71B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C71F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C728);
	OpHex		(x,	1);
	MakeCode	(x=0X48C72B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C732);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C740);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C744);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48C74C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C759);
	OpHex		(x,	1);
	MakeCode	(0X48C760);
	MakeName	(0X48C760,	"proto_inst_add_to_inven_");
	MakeCode	(x=0X48C763);
	OpHex		(x,	1);
	MakeComm	(0X48C766,	"pid");
	MakeCode	(x=0X48C768);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X48C771,	"pid");
	MakeComm	(0X48C778,	"buf");
	MakeCode	(x=0X48C778);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C786);
	OpStkvar	(x,	1);
	MakeComm	(0X48C78A,	"object");
	MakeComm	(0X48C78C,	"art");
	MakeCode	(x=0X48C796);
	OpStkvar	(x,	1);
	MakeComm	(0X48C7A2,	"count");
	MakeComm	(0X48C7A7,	"item");
	MakeCode	(x=0X48C7A7);
	OpStkvar	(x,	1);
	MakeComm	(0X48C7AA,	"who");
	MakeCode	(x=0X48C7AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48C7BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48C7BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48C7CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C7D8);
	OpHex		(x,	1);
	MakeCode	(0X48C7E0);
	MakeName	(0X48C7E0,	"proto_choose_pid_inven_fid_");
	MakeCode	(x=0X48C7E3);
	OpHex		(x,	1);
	MakeCode	(0X48C7F1);
	MakeCode	(0X48C7FE);
	MakeArray	(0X48C802,	0X2);
	MakeCode	(0X48C804);
	MakeName	(0X48C804,	"proto_choose_multi_pids_update_");
	MakeCode	(x=0X48C807);
	OpHex		(x,	1);
	MakeCode	(x=0X48C80C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C81C);
	OpHex		(x,	1);
	MakeCode	(x=0X48C81F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C823);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C827);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C82B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C82F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C836);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C83A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C841);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C845);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C849);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C84D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C851);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C857);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C865);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C869);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C86D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C870);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C874);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C878);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C87F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C883);
	OpStkvar	(x,	0);
	MakeComm	(0X48C887,	"WinRef");
	MakeCode	(x=0X48C889);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C89D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48C8B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C8B8);
	OpStkvar	(x,	1);
	MakeComm	(0X48C8BC,	"buf");
	MakeCode	(x=0X48C8BC);
	OpStkvar	(x,	1);
	MakeComm	(0X48C8C0,	"pid");
	MakeComm	(0X48C8CC,	"WinRect");
	MakeComm	(0X48C8CE,	"WinRef");
	MakeCode	(x=0X48C8D5);
	OpStkvar	(x,	1);
	MakeComm	(0X48C8D9,	"_DWORD");
	MakeCode	(x=0X48C8D9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C8DF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C8E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C8E7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C8EB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48C8F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C8F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48C8FE,	"_DWORD");
	MakeCode	(x=0X48C904);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C908);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48C90E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C913);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C923);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C92A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C92E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C934);
	OpStkvar	(x,	1);
	MakeComm	(0X48C951,	"WinRect");
	MakeComm	(0X48C953,	"WinRef");
	MakeCode	(x=0X48C95A);
	OpStkvar	(x,	1);
	MakeComm	(0X48C95E,	"_DWORD");
	MakeCode	(x=0X48C95E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C964);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C968);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C96C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C970);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48C976);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C97E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48C983,	"_DWORD");
	MakeCode	(x=0X48C989);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C98D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48C993);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C998);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C9A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48C9AA);
	OpHex		(x,	1);
	MakeCode	(x=0X48C9AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C9B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C9B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C9D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C9D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C9DC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C9E0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48C9E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48C9F1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48CA01);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CA05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CA0F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48CA13);
	OpStkvar	(x,	0);
	MakeComm	(0X48CA23,	"WinRef");
	MakeCode	(x=0X48CA2C);
	OpHex		(x,	1);
	MakeArray	(0X48CA35,	0X3);
	MakeCode	(0X48CA38);
	MakeName	(0X48CA38,	"proto_choose_multi_pids_func_");
	MakeCode	(x=0X48CA3B);
	OpHex		(x,	1);
	MakeCode	(x=0X48CA3E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48CA42);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48CA46);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48CA49);
	OpStkvar	(x,	0);
	MakeComm	(0X48CA52,	"a6");
	MakeComm	(0X48CA54,	"height");
	MakeComm	(0X48CA5B,	"width");
	MakeCode	(x=0X48CA60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CA65);
	OpStkvar	(x,	0);
	MakeComm	(0X48CA69,	"a5");
	MakeComm	(0X48CA6A,	"y");
	MakeComm	(0X48CA6F,	"x");
	MakeCode	(x=0X48CA7B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48CA8F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48CAB2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48CAD5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X48CAF6,	"WinRef");
	MakeCode	(x=0X48CB09);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48CB0D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48CB11);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48CB15);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48CB19);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CB1D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CB21);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CB2A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48CB39);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48CB3F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CB45);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CB49);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CB50);
	OpStkvar	(x,	1);
	MakeComm	(0X48CB61,	"ButType");
	MakeComm	(0X48CB63,	"Unk");
	MakeComm	(0X48CB65,	"PicDown");
	MakeComm	(0X48CB67,	"PicUp");
	MakeComm	(0X48CB69,	"ButtUp");
	MakeComm	(0X48CB6B,	"ButtDown");
	MakeComm	(0X48CB6C,	"HovOff");
	MakeComm	(0X48CB6E,	"HovOn");
	MakeComm	(0X48CB70,	"Width");
	MakeComm	(0X48CB75,	"WinRef");
	MakeCode	(x=0X48CB75);
	OpStkvar	(x,	1);
	MakeComm	(0X48CB79,	"Height");
	MakeComm	(0X48CB7B,	"Ypos");
	MakeComm	(0X48CB7D,	"Xpos");
	MakeCode	(x=0X48CB89);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CB8E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CB98);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CB9C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CBA8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48CBAC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48CBB8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CBBC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CBC6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48CBCA);
	OpStkvar	(x,	0);
	MakeComm	(0X48CBDA,	"WinRef");
	MakeCode	(x=0X48CBDA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CBDE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CBE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CBE6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CBEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CBF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CBF8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CC01);
	OpHex		(x,	1);
	MakeCode	(x=0X48CC34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CC3F);
	OpStkvar	(x,	0);
	MakeCode	(0X48CC44);
	MakeCode	(x=0X48CC52);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CC59);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48CC61);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48CC69);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CC71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CC75);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CC79);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CC80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CC8E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CC92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CC9E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48CCA6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CCAF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48CCB3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CCBF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CCC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CCCA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CCCE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CCDC);
	OpStkvar	(x,	1);
	MakeCode	(0X48CCF1);
	MakeCode	(x=0X48CCF3);
	OpHex		(x,	1);
	MakeArray	(0X48CCFA,	0X2);
	MakeCode	(0X48CCFC);
	MakeName	(0X48CCFC,	"proto_choose_multi_pids_");
	MakeDword	(0X48CD06);
	MakeDword	(0X48CD0A);
	MakeDword	(0X48CD10);
	MakeArray	(0X48CD10,	0X3);
	MakeCode	(0X48CD1C);
	MakeName	(0X48CD1C,	"proto_make_path_");
	MakeCode	(x=0X48CD22);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CD43);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CD72);
	OpHex		(x,	1);
	MakeCode	(0X48CDA4);
	MakeName	(0X48CDA4,	"proto_list_new_");
	MakeCode	(x=0X48CDA9);
	OpHex		(x,	1);
	MakeCode	(x=0X48CDAF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48CDBA);
	OpHex		(x,	1);
	MakeCode	(x=0X48CDC2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CDC9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CDE4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X48CDE9,	"buf");
	MakeCode	(x=0X48CDEF);
	OpHex		(x,	1);
	MakeCode	(0X48CDF4);
	MakeCode	(x=0X48CDFA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CE1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CE23);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CE53);
	OpHex		(x,	1);
	MakeCode	(x=0X48CE81);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CEAA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CEB1);
	OpHex		(x,	1);
	MakeCode	(x=0X48CEDF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CEE6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48CF23);
	MakeCode	(x=0X48CF5B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48CF66);
	OpHex		(x,	1);
	MakeCode	(x=0X48CF72);
	OpHex		(x,	1);
	MakeArray	(0X48CF7E,	0X2);
	MakeCode	(0X48CF80);
	MakeName	(0X48CF80,	"proto_find_str_");
	MakeCode	(x=0X48CF84);
	OpHex		(x,	1);
	MakeCode	(x=0X48CF8C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48CF93);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48CFA9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48CFAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CFCF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48CFD6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48D005);
	OpHex		(x,	1);
	MakeCode	(x=0X48D008);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D038);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48D03D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D068);
	OpHex		(x,	1);
	MakeCode	(x=0X48D06B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D09B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48D0A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D0A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48D0CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D0E5);
	OpHex		(x,	1);
	MakeCode	(x=0X48D0F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D115);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48D143);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D157);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D16F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48D179);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D182);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D190);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D1A2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48D1AB);
	OpStkvar	(x,	1);
	MakeComm	(0X48D1B9,	"src");
	MakeCode	(x=0X48D1B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D1D5);
	OpHex		(x,	1);
	MakeCode	(x=0X48D1E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D1F6);
	OpHex		(x,	1);
	MakeArray	(0X48D201,	0X3);
	MakeCode	(0X48D204);
	MakeName	(0X48D204,	"proto_list_str_");
	MakeCode	(x=0X48D209);
	OpHex		(x,	1);
	MakeCode	(x=0X48D211);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48D21D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48D22C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48D23A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48D23F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D260);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D267);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48D295);
	OpHex		(x,	1);
	MakeCode	(x=0X48D298);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D2C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48D2CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D2F8);
	OpHex		(x,	1);
	MakeCode	(x=0X48D2FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D32B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48D330);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D337);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48D35E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D37B);
	OpHex		(x,	1);
	MakeCode	(x=0X48D3E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D40C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48D41A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D421);
	OpHex		(x,	1);
	MakeArray	(0X48D42D,	0X3);
	MakeCode	(0X48D430);
	MakeName	(0X48D430,	"proto_size_");
	MakeCode	(x=0X48D43F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48D448);
	MakeName	(0X48D448,	"proto_action_can_use_");
	MakeCode	(x=0X48D44A);
	OpHex		(x,	1);
	MakeComm	(0X48D44F,	"buf");
	MakeCode	(x=0X48D45F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D465);
	OpHex		(x,	1);
	MakeCode	(x=0X48D46C);
	OpHex		(x,	1);
	MakeCode	(x=0X48D473);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D480);
	OpHex		(x,	1);
	MakeArray	(0X48D486,	0X2);
	MakeCode	(0X48D488);
	MakeName	(0X48D488,	"proto_action_can_use_on_");
	MakeCode	(x=0X48D48A);
	OpHex		(x,	1);
	MakeComm	(0X48D48F,	"buf");
	MakeCode	(x=0X48D49F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D4A5);
	OpHex		(x,	1);
	MakeCode	(x=0X48D4AC);
	OpHex		(x,	1);
	MakeCode	(x=0X48D4B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D4C1);
	OpHex		(x,	1);
	MakeCode	(0X48D4C8);
	MakeName	(0X48D4C8,	"proto_action_can_look_at_");
	MakeArray	(0X48D4CE,	0X2);
	MakeCode	(0X48D4D0);
	MakeName	(0X48D4D0,	"proto_action_can_talk_to_");
	MakeCode	(x=0X48D4D2);
	OpHex		(x,	1);
	MakeComm	(0X48D4D7,	"buf");
	MakeCode	(x=0X48D4E3);
	OpHex		(x,	1);
	MakeCode	(x=0X48D4E6);
	OpEnumEx		(x,	1,	GetEnum("ObjType_"),0);
	MakeCode	(x=0X48D4EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D4F2);
	OpStroffEx	(x,	0,	GetStrucIdByName("p_item"),	0);
	OpEnumEx		(x,	1,	GetEnum("Action_Flags"),0);
	MakeCode	(0X48D4FF);
	MakeCode	(x=0X48D501);
	OpHex		(x,	1);
	MakeCode	(0X48D508);
	MakeName	(0X48D508,	"proto_action_can_pickup_");
	MakeCode	(x=0X48D509);
	OpHex		(x,	1);
	MakeCode	(x=0X48D50E);
	OpHex		(x,	1);
	MakeComm	(0X48D515,	"pid");
	MakeCode	(x=0X48D517);
	OpHex		(x,	1);
	MakeComm	(0X48D51C,	"buf");
	MakeCode	(0X48D51C);
	MakeCode	(x=0X48D52A);
	OpHex		(x,	1);
	MakeCode	(x=0X48D52F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D53D);
	OpHex		(x,	1);
	MakeCode	(0X48D542);
	MakeCode	(x=0X48D545);
	OpHex		(x,	1);
	MakeCode	(x=0X48D54A);
	OpHex		(x,	1);
	MakeCode	(0X48D550);
	MakeName	(0X48D550,	"proto_get_msg_info_");
	MakeCode	(x=0X48D553);
	OpHex		(x,	1);
	MakeComm	(0X48D55A,	"buf");
	MakeCode	(x=0X48D55A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D55E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48D56E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D57D);
	OpHex		(x,	1);
	MakeCode	(x=0X48D580);
	OpStkvar	(x,	0);
	MakeComm	(0X48D58A,	"msgstruct");
	MakeComm	(0X48D58C,	"msgfile");
	MakeCode	(x=0X48D58C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48D59B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D5A1);
	OpHex		(x,	1);
	MakeCode	(0X48D5A8);
	MakeName	(0X48D5A8,	"proto_name_");
	MakeCode	(x=0X48D5A9);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X48D5B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48D5BC);
	MakeArray	(0X48D5C5,	0X3);
	MakeCode	(0X48D5C8);
	MakeName	(0X48D5C8,	"proto_description_");
	MakeArray	(0X48D5D5,	0X3);
	MakeCode	(0X48D5D8);
	MakeName	(0X48D5D8,	"proto_item_init_");
	MakeCode	(x=0X48D5DD);
	OpHex		(x,	1);
	MakeComm	(0X48D5F2,	"ID3");
	MakeCode	(x=0X48D5F4);
	OpHex		(x,	1);
	MakeComm	(0X48D5F7,	"ID1");
	MakeComm	(0X48D5FB,	"ID2");
	MakeCode	(x=0X48D5FD);
	OpHex		(x,	1);
	MakeComm	(0X48D600,	"Index");
	MakeComm	(0X48D604,	"ObjType");
	MakeComm	(0X48D617,	"ID3");
	MakeComm	(0X48D618,	"ID1");
	MakeComm	(0X48D61A,	"ID2");
	MakeComm	(0X48D61C,	"Index");
	MakeComm	(0X48D68C,	"jump table for switch statement");
	MakeDword	(x=0X48D68C);
	MakeArray	(x,	0X7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48D6A8);
	MakeName	(0X48D6A8,	"proto_item_subdata_init_");
	MakeComm	(0X48D6AB,	"switch 7 cases ");
	MakeComm	(0X48D6B4,	"switch jump");
	MakeCode	(x=0X48D6B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X48D6BC,	"jumptable 0048D6B4 case 0");
	MakeCode	(0X48D6BC);
	MakeRptCmt	(0X48D6F4,	"jumptable 0048D6B4 case 1");
	MakeCode	(x=0X48D6F4);
	OpStroffEx	(x,	0,	GetStrucIdByName("container"),	0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X48D705);
	OpHex		(x,	1);
	MakeRptCmt	(0X48D70F,	"jumptable 0048D6B4 case 2");
	MakeCode	(0X48D70F);
	MakeCode	(x=0X48D789);
	OpHex		(x,	1);
	MakeRptCmt	(0X48D793,	"jumptable 0048D6B4 case 3");
	MakeCode	(0X48D793);
	MakeRptCmt	(0X48D80B,	"jumptable 0048D6B4 case 4");
	MakeCode	(0X48D80B);
	MakeRptCmt	(0X48D839,	"jumptable 0048D6B4 case 5");
	MakeCode	(0X48D839);
	MakeRptCmt	(0X48D84B,	"jumptable 0048D6B4 case 6");
	MakeCode	(0X48D84B);
	MakeCode	(x=0X48D855);
	OpHex		(x,	1);
	MakeRptCmt	(0X48D85B,	"jumptable 0048D6B4 default case");
	MakeCode	(0X48D860);
	MakeName	(0X48D860,	"proto_critter_init_");
	MakeCode	(x=0X48D865);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48D877);
	OpStroffEx	(x,	0,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X48D87D);
	OpStroffEx	(x,	0,	GetStrucIdByName("pcritter"),	0);
	MakeComm	(0X48D884,	"ID3");
	MakeCode	(x=0X48D886);
	OpStroffEx	(x,	0,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X48D88D);
	OpHex		(x,	1);
	MakeCode	(x=0X48D893);
	OpStroffEx	(x,	0,	GetStrucIdByName("pcritter"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags"),0);
	MakeComm	(0X48D89A,	"ID1");
	MakeCode	(x=0X48D89C);
	OpStroffEx	(x,	0,	GetStrucIdByName("pcritter"),	0);
	OpEnumEx		(x,	1,	GetEnum("Action_Flags"),0);
	MakeComm	(0X48D8A3,	"ID2");
	MakeCode	(x=0X48D8A5);
	OpStroffEx	(x,	0,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X48D8B3);
	OpStroffEx	(x,	0,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X48D8BC);
	OpStroffEx	(x,	0,	GetStrucIdByName("pcritter"),	0);
	OpEnumEx		(x,	1,	GetEnum("Body_Type_"),0);
	MakeCode	(x=0X48D8C6);
	OpHex		(x,	1);
	MakeCode	(x=0X48D8C9);
	OpStroffEx	(x,	0,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X48D8D5);
	OpStroffEx	(x,	0,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X48D8DF);
	OpHex		(x,	1);
	MakeComm	(0X48D8E2,	"Index");
	MakeCode	(x=0X48D8E3);
	OpStroffEx	(x,	0,	GetStrucIdByName("pcritter"),	0);
	MakeComm	(0X48D8E6,	"ObjType");
	MakeCode	(x=0X48D8EB);
	OpStroffEx	(x,	0,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X48D8FA);
	OpStroffEx	(x,	0,	GetStrucIdByName("pcritter"),	0);
	MakeComm	(0X48D906,	"ID3");
	MakeComm	(0X48D907,	"ID1");
	MakeComm	(0X48D909,	"ID2");
	MakeComm	(0X48D90B,	"Index");
	MakeComm	(0X48D90D,	"ObjType");
	MakeCode	(x=0X48D917);
	OpStroffEx	(x,	0,	GetStrucIdByName("pcritter"),	0);
	MakeArray	(0X48D945,	0X3);
	MakeCode	(0X48D948);
	MakeName	(0X48D948,	"clear_pupdate_data_");
	MakeCode	(x=0X48D949);
	OpDecimal	(x,	1);
	MakeArray	(0X48D95A,	0X2);
	MakeCode	(0X48D95C);
	MakeName	(0X48D95C,	"proto_read_CombatData_");
	MakeCode	(x=0X48D95E);
	OpHex		(x,	1);
	MakeCode	(x=0X48D9D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48D9DB);
	OpHex		(x,	1);
	MakeArray	(0X48D9E1,	0X3);
	MakeCode	(0X48D9E4);
	MakeName	(0X48D9E4,	"proto_write_CombatData_");
	MakeCode	(0X48DA5A);
	MakeComm	(0X48DA60,	"jump table for switch statement");
	MakeDword	(x=0X48DA60);
	MakeArray	(x,	0X6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X48DA78,	"jump table for switch statement");
	MakeDword	(x=0X48DA78);
	MakeArray	(x,	0X7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X48DA94,	"jump table for switch statement");
	MakeDword	(x=0X48DA94);
	MakeArray	(x,	0X5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48DAA8);
	MakeName	(0X48DAA8,	"proto_read_protoUpdateData_");
	MakeCode	(x=0X48DAAC);
	OpHex		(x,	1);
	MakeCode	(x=0X48DAEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48DAF4);
	OpHex		(x,	1);
	MakeCode	(x=0X48DB50);
	OpHex		(x,	1);
	MakeCode	(0X48DB58);
	MakeCode	(x=0X48DB74);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48DB7E);
	OpHex		(x,	1);
	MakeCode	(x=0X48DB8B);
	OpHex		(x,	1);
	MakeComm	(0X48DB8E,	"switch 6 cases ");
	MakeComm	(0X48DB97,	"switch jump");
	MakeCode	(x=0X48DB97);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X48DB9F,	"jumptable 0048DB97 case 0");
	MakeCode	(x=0X48DB9F);
	OpStkvar	(x,	1);
	MakeComm	(0X48DBA3,	"pid");
	MakeCode	(x=0X48DBB4);
	OpStkvar	(x,	1);
	MakeComm	(0X48DBBB,	"switch 7 cases ");
	MakeComm	(0X48DBC4,	"switch jump");
	MakeCode	(x=0X48DBC4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X48DBCC,	"jumptable 0048DBC4 case 3");
	MakeCode	(0X48DBCC);
	MakeCode	(x=0X48DBF2);
	OpHex		(x,	1);
	MakeRptCmt	(0X48DBFA,	"jumptable 0048DBC4 case 4");
	MakeCode	(0X48DBFA);
	MakeCode	(x=0X48DC0D);
	OpHex		(x,	1);
	MakeRptCmt	(0X48DC15,	"jumptable 0048DBC4 case 5");
	MakeCode	(0X48DC15);
	MakeCode	(x=0X48DC28);
	OpHex		(x,	1);
	MakeRptCmt	(0X48DC30,	"jumptable 0048DBC4 case 6");
	MakeCode	(0X48DC30);
	MakeCode	(x=0X48DC43);
	OpHex		(x,	1);
	MakeRptCmt	(0X48DC4B,	"jumptable 0048DB97 case 2");
	MakeCode	(x=0X48DC4B);
	OpStkvar	(x,	1);
	MakeComm	(0X48DC4F,	"pid");
	MakeCode	(x=0X48DC60);
	OpStkvar	(x,	1);
	MakeComm	(0X48DC67,	"switch 5 cases ");
	MakeComm	(0X48DC70,	"switch jump");
	MakeCode	(x=0X48DC70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X48DC78,	"jumptable 0048DC70 case 0");
	MakeCode	(0X48DC78);
	MakeCode	(x=0X48DC8B);
	OpHex		(x,	1);
	MakeRptCmt	(0X48DC93,	"jumptable 0048DC70 case 1");
	MakeCode	(0X48DC93);
	MakeCode	(x=0X48DCBA);
	OpHex		(x,	1);
	MakeRptCmt	(0X48DCC2,	"jumptable 0048DC70 case 2");
	MakeCode	(0X48DCC2);
	MakeCode	(x=0X48DCE9);
	OpHex		(x,	1);
	MakeRptCmt	(0X48DCF1,	"jumptable 0048DC70 case 3");
	MakeCode	(0X48DCF1);
	MakeCode	(x=0X48DD04);
	OpHex		(x,	1);
	MakeRptCmt	(0X48DD0C,	"jumptable 0048DC70 case 4");
	MakeCode	(0X48DD0C);
	MakeCode	(x=0X48DD1B);
	OpHex		(x,	1);
	MakeRptCmt	(0X48DD23,	"jumptable 0048DB97 case 5");
	MakeCode	(0X48DD23);
	MakeRptCmt	(0X48DD72,	"jumptable 0048DB97 default case");
	MakeCode	(x=0X48DD74);
	OpHex		(x,	1);
	MakeCode	(0X48DD7C);
	MakeName	(0X48DD7C,	"proto_read_bonusDB_");
	MakeArray	(0X48DDC2,	0X2);
	MakeCode	(0X48DDC4);
	MakeName	(0X48DDC4,	"proto_write_bonusDB_");
	MakeComm	(0X48DE0C,	"jump table for switch statement");
	MakeDword	(x=0X48DE0C);
	MakeArray	(x,	0X6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X48DE24,	"jump table for switch statement");
	MakeDword	(x=0X48DE24);
	MakeArray	(x,	0X7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X48DE40,	"jump table for switch statement");
	MakeDword	(x=0X48DE40);
	MakeArray	(x,	0X5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48DE54);
	MakeName	(0X48DE54,	"proto_write_protoUpdateData_");
	MakeCode	(x=0X48DE57);
	OpHex		(x,	1);
	MakeCode	(0X48DE97);
	MakeCode	(x=0X48DE9A);
	OpHex		(x,	1);
	MakeCode	(x=0X48DEF8);
	OpHex		(x,	1);
	MakeCode	(0X48DEFF);
	MakeCode	(x=0X48DF15);
	OpHex		(x,	1);
	MakeComm	(0X48DF18,	"switch 6 cases ");
	MakeComm	(0X48DF21,	"switch jump");
	MakeCode	(x=0X48DF21);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X48DF29,	"jumptable 0048DF21 case 0");
	MakeCode	(0X48DF29);
	MakeComm	(0X48DF2B,	"pid");
	MakeCode	(x=0X48DF3C);
	OpStkvar	(x,	1);
	MakeComm	(0X48DF42,	"switch 7 cases ");
	MakeComm	(0X48DF4B,	"switch jump");
	MakeCode	(x=0X48DF4B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X48DF53,	"jumptable 0048DF4B case 3");
	MakeCode	(0X48DF53);
	MakeCode	(x=0X48DF79);
	OpHex		(x,	1);
	MakeRptCmt	(0X48DF80,	"jumptable 0048DF4B case 4");
	MakeCode	(0X48DF80);
	MakeCode	(x=0X48DF93);
	OpHex		(x,	1);
	MakeRptCmt	(0X48DF9A,	"jumptable 0048DF4B case 5");
	MakeCode	(0X48DF9A);
	MakeCode	(x=0X48DFAD);
	OpHex		(x,	1);
	MakeRptCmt	(0X48DFB4,	"jumptable 0048DF4B case 6");
	MakeCode	(0X48DFB4);
	MakeCode	(x=0X48DFC7);
	OpHex		(x,	1);
	MakeRptCmt	(0X48DFCE,	"jumptable 0048DF21 case 2");
	MakeCode	(0X48DFCE);
	MakeComm	(0X48DFD0,	"pid");
	MakeCode	(x=0X48DFE1);
	OpStkvar	(x,	1);
	MakeComm	(0X48DFE7,	"switch 5 cases ");
	MakeComm	(0X48DFF0,	"switch jump");
	MakeCode	(x=0X48DFF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X48DFF8,	"jumptable 0048DFF0 case 0");
	MakeCode	(0X48DFF8);
	MakeCode	(x=0X48E00B);
	OpHex		(x,	1);
	MakeRptCmt	(0X48E012,	"jumptable 0048DFF0 case 1");
	MakeCode	(0X48E012);
	MakeCode	(x=0X48E039);
	OpHex		(x,	1);
	MakeRptCmt	(0X48E040,	"jumptable 0048DFF0 case 2");
	MakeCode	(0X48E040);
	MakeCode	(x=0X48E067);
	OpHex		(x,	1);
	MakeRptCmt	(0X48E06E,	"jumptable 0048DFF0 case 3");
	MakeCode	(0X48E06E);
	MakeCode	(x=0X48E081);
	OpHex		(x,	1);
	MakeRptCmt	(0X48E088,	"jumptable 0048DFF0 case 4");
	MakeCode	(0X48E088);
	MakeCode	(x=0X48E097);
	OpHex		(x,	1);
	MakeRptCmt	(0X48E09E,	"jumptable 0048DF21 case 5");
	MakeCode	(0X48E09E);
	MakeRptCmt	(0X48E0ED,	"jumptable 0048DF21 default case");
	MakeCode	(x=0X48E0EF);
	OpHex		(x,	1);
	MakeArray	(0X48E0F6,	0X2);
	MakeComm	(0X48E0F8,	"jump table for switch statement");
	MakeDword	(x=0X48E0F8);
	MakeArray	(x,	0X6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X48E110,	"jump table for switch statement");
	MakeDword	(x=0X48E110);
	MakeArray	(x,	0X7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X48E12C,	"jump table for switch statement");
	MakeDword	(x=0X48E12C);
	MakeArray	(x,	0X5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48E140);
	MakeName	(0X48E140,	"proto_update_gen_");
	MakeCode	(x=0X48E144);
	OpHex		(x,	1);
	MakeCode	(x=0X48E149);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48E15C);
	MakeComm	(0X48E173,	"buf");
	MakeComm	(0X48E175,	"pid");
	MakeCode	(x=0X48E189);
	OpHex		(x,	1);
	MakeComm	(0X48E18C,	"switch 6 cases ");
	MakeComm	(0X48E195,	"switch jump");
	MakeCode	(x=0X48E195);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X48E19D,	"jumptable 0048E195 case 0");
	MakeCode	(x=0X48E19D);
	OpStkvar	(x,	1);
	MakeComm	(0X48E1A3,	"switch 7 cases ");
	MakeComm	(0X48E1AC,	"switch jump");
	MakeCode	(x=0X48E1AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X48E1B4,	"jumptable 0048E1AC case 1");
	MakeCode	(0X48E1B4);
	MakeCode	(x=0X48E1BD);
	OpHex		(x,	1);
	MakeRptCmt	(0X48E1C5,	"jumptable 0048E1AC case 3");
	MakeCode	(x=0X48E1C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48E1CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48E1D9);
	OpHex		(x,	1);
	MakeRptCmt	(0X48E1E1,	"jumptable 0048E1AC case 4");
	MakeCode	(x=0X48E1E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48E1EC);
	OpHex		(x,	1);
	MakeRptCmt	(0X48E1F4,	"jumptable 0048E1AC case 5");
	MakeCode	(x=0X48E1F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48E1FF);
	OpHex		(x,	1);
	MakeRptCmt	(0X48E207,	"jumptable 0048E1AC case 6\njumptable 0048E225 cases 0,3,4");
	MakeCode	(x=0X48E207);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48E212);
	OpHex		(x,	1);
	MakeRptCmt	(0X48E21A,	"jumptable 0048E195 case 2");
	MakeCode	(x=0X48E21A);
	OpStkvar	(x,	1);
	MakeComm	(0X48E220,	"switch 5 cases ");
	MakeComm	(0X48E225,	"switch jump");
	MakeCode	(x=0X48E225);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X48E22D,	"jumptable 0048E225 cases 1,2");
	MakeCode	(x=0X48E22D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48E236);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48E241);
	OpHex		(x,	1);
	MakeRptCmt	(0X48E249,	"jumptable 0048E195 case 5");
	MakeCode	(0X48E249);
	MakeRptCmt	(0X48E278,	"jumptable 0048E195 default case");
	MakeCode	(x=0X48E27A);
	OpHex		(x,	1);
	MakeArray	(0X48E282,	0X2);
	MakeCode	(0X48E284);
	MakeName	(0X48E284,	"proto_update_init_");
	MakeCode	(x=0X48E287);
	OpHex		(x,	1);
	MakeCode	(x=0X48E28C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48E29F);
	MakeCode	(x=0X48E2A8);
	OpHex		(x,	1);
	MakeCode	(0X48E2AF);
	MakeCode	(x=0X48E2B9);
	OpHex		(x,	1);
	MakeCode	(0X48E2C0);
	MakeCode	(x=0X48E2D2);
	OpHex		(x,	1);
	MakeCode	(x=0X48E2E1);
	OpHex		(x,	1);
	MakeCode	(0X48E2E8);
	MakeComm	(0X48E30B,	"who");
	MakeComm	(0X48E312,	"stat");
	MakeComm	(0X48E31A,	"who");
	MakeComm	(0X48E335,	"buf");
	MakeComm	(0X48E337,	"pid");
	MakeCode	(x=0X48E344);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48E347);
	OpStroffEx	(x,	1,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X48E34D);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X48E350);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48E353);
	OpStroffEx	(x,	1,	GetStrucIdByName("pcritter"),	0);
	MakeCode	(x=0X48E359);
	OpStroffEx	(x,	0,	GetStrucIdByName("combat_data"),	0);
	MakeCode	(x=0X48E35E);
	OpHex		(x,	1);
	MakeArray	(0X48E365,	0X3);
	MakeCode	(0X48E368);
	MakeName	(0X48E368,	"proto_dude_update_gender_");
	MakeCode	(x=0X48E36B);
	OpHex		(x,	1);
	MakeComm	(0X48E36E,	"buf");
	MakeComm	(0X48E370,	"pid");
	MakeComm	(0X48E385,	"stat");
	MakeComm	(0X48E38A,	"who");
	MakeCode	(x=0X48E38A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E398);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E39F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E3A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48E3A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48E3B7,	"who");
	MakeCode	(x=0X48E3B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E3C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E3D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E3DB);
	OpHex		(x,	1);
	MakeComm	(0X48E3E1,	"ID1");
	MakeCode	(x=0X48E3E1);
	OpHex		(x,	1);
	MakeComm	(0X48E3E4,	"ID3");
	MakeComm	(0X48E3E6,	"ObjType");
	MakeComm	(0X48E3EB,	"Index");
	MakeCode	(x=0X48E3EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48E3F1,	"ID2");
	MakeCode	(x=0X48E3F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48E409,	"ID3");
	MakeComm	(0X48E40B,	"ObjType");
	MakeComm	(0X48E410,	"Index");
	MakeCode	(x=0X48E410);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48E416,	"ID1");
	MakeComm	(0X48E418,	"ID2");
	MakeCode	(x=0X48E41F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48E427);
	OpHex		(x,	1);
	MakeArray	(0X48E42E,	0X2);
	MakeCode	(0X48E430);
	MakeName	(0X48E430,	"proto_dude_reset_");
	MakeCode	(x=0X48E434);
	OpHex		(x,	1);
	MakeComm	(0X48E439,	"ID3");
	MakeComm	(0X48E43B,	"ObjType");
	MakeComm	(0X48E440,	"Index");
	MakeCode	(x=0X48E440);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48E446,	"ID1");
	MakeComm	(0X48E448,	"ID2");
	MakeCode	(x=0X48E44F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E455);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48E45E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48E470,	"buf");
	MakeCode	(x=0X48E470);
	OpStkvar	(x,	1);
	MakeComm	(0X48E474,	"pid");
	MakeCode	(x=0X48E474);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X48E479);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_21(void) {
        auto x;
#define id x

	MakeCode	(x=0X48E48D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48E492,	"buf");
	MakeComm	(0X48E494,	"pid");
	MakeCode	(x=0X48E49C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48E4A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E4A7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48E4AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E4D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48E4DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48E4E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48E4F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48E4FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48E516);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E51B);
	OpHex		(x,	1);
	MakeCode	(x=0X48E528);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E530);
	OpHex		(x,	1);
	MakeCode	(x=0X48E537);
	OpHex		(x,	1);
	MakeCode	(x=0X48E53D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E54C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E556);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48E55F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48E569);
	OpHex		(x,	1);
	MakeCode	(x=0X48E56C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E571);
	OpHex		(x,	1);
	MakeArray	(0X48E579,	0X3);
	MakeCode	(0X48E57C);
	MakeName	(0X48E57C,	"proto_scenery_init_");
	MakeCode	(x=0X48E581);
	OpHex		(x,	1);
	MakeComm	(0X48E596,	"ID3");
	MakeCode	(x=0X48E598);
	OpHex		(x,	1);
	MakeComm	(0X48E59B,	"ID1");
	MakeComm	(0X48E59F,	"ID2");
	MakeCode	(x=0X48E5A1);
	OpHex		(x,	1);
	MakeComm	(0X48E5A4,	"Index");
	MakeComm	(0X48E5A8,	"ObjType");
	MakeComm	(0X48E5BE,	"ID3");
	MakeComm	(0X48E5BF,	"ID1");
	MakeComm	(0X48E5C1,	"ID2");
	MakeComm	(0X48E5C3,	"Index");
	MakeComm	(0X48E5C5,	"ObjType");
	MakeArray	(0X48E619,	0X3);
	MakeComm	(0X48E61C,	"jump table for switch statement");
	MakeDword	(x=0X48E61C);
	MakeArray	(x,	0X6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48E634);
	MakeName	(0X48E634,	"proto_scenery_subdata_init_");
	MakeComm	(0X48E636,	"switch 6 cases ");
	MakeComm	(0X48E63B,	"switch jump");
	MakeCode	(x=0X48E63B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X48E643,	"jumptable 0048E63B case 0");
	MakeCode	(0X48E643);
	MakeCode	(x=0X48E64D);
	OpHex		(x,	1);
	MakeRptCmt	(0X48E658,	"jumptable 0048E63B case 1");
	MakeCode	(0X48E658);
	MakeCode	(x=0X48E669);
	OpHex		(x,	1);
	MakeRptCmt	(0X48E674,	"jumptable 0048E63B case 2");
	MakeCode	(0X48E674);
	MakeCode	(x=0X48E685);
	OpHex		(x,	1);
	MakeRptCmt	(0X48E690,	"jumptable 0048E63B case 3");
	MakeCode	(0X48E690);
	MakeCode	(x=0X48E69A);
	OpHex		(x,	1);
	MakeRptCmt	(0X48E6A5,	"jumptable 0048E63B case 4");
	MakeCode	(0X48E6A5);
	MakeCode	(x=0X48E6AF);
	OpHex		(x,	1);
	MakeRptCmt	(0X48E6B5,	"jumptable 0048E63B default case");
	MakeArray	(0X48E6BA,	0X2);
	MakeCode	(0X48E6BC);
	MakeName	(0X48E6BC,	"proto_wall_init_");
	MakeCode	(x=0X48E6C1);
	OpHex		(x,	1);
	MakeComm	(0X48E6D6,	"ID3");
	MakeCode	(x=0X48E6D8);
	OpHex		(x,	1);
	MakeComm	(0X48E6DB,	"ID1");
	MakeComm	(0X48E6DF,	"ID2");
	MakeCode	(x=0X48E6E1);
	OpHex		(x,	1);
	MakeComm	(0X48E6E4,	"Index");
	MakeComm	(0X48E6E8,	"ObjType");
	MakeComm	(0X48E6FE,	"ID3");
	MakeComm	(0X48E6FF,	"ID1");
	MakeComm	(0X48E701,	"ID2");
	MakeComm	(0X48E703,	"Index");
	MakeComm	(0X48E705,	"ObjType");
	MakeArray	(0X48E742,	0X2);
	MakeCode	(0X48E744);
	MakeName	(0X48E744,	"proto_tile_init_");
	MakeCode	(x=0X48E749);
	OpHex		(x,	1);
	MakeComm	(0X48E75E,	"ID3");
	MakeCode	(x=0X48E760);
	OpHex		(x,	1);
	MakeComm	(0X48E763,	"ID1");
	MakeComm	(0X48E767,	"ID2");
	MakeCode	(x=0X48E769);
	OpHex		(x,	1);
	MakeComm	(0X48E76C,	"Index");
	MakeComm	(0X48E770,	"ObjType");
	MakeComm	(0X48E786,	"ID3");
	MakeComm	(0X48E787,	"ID1");
	MakeComm	(0X48E789,	"ID2");
	MakeComm	(0X48E78B,	"Index");
	MakeComm	(0X48E78D,	"ObjType");
	MakeCode	(0X48E7BC);
	MakeName	(0X48E7BC,	"proto_misc_init_");
	MakeCode	(x=0X48E7C1);
	OpHex		(x,	1);
	MakeComm	(0X48E7D6,	"ID3");
	MakeCode	(x=0X48E7D8);
	OpHex		(x,	1);
	MakeComm	(0X48E7DB,	"ID1");
	MakeComm	(0X48E7DF,	"ID2");
	MakeCode	(x=0X48E7E1);
	OpHex		(x,	1);
	MakeComm	(0X48E7E4,	"Index");
	MakeComm	(0X48E7E8,	"ObjType");
	MakeComm	(0X48E7FE,	"ID3");
	MakeComm	(0X48E7FF,	"ID1");
	MakeComm	(0X48E801,	"ID2");
	MakeComm	(0X48E803,	"Index");
	MakeComm	(0X48E805,	"ObjType");
	MakeCode	(0X48E834);
	MakeName	(0X48E834,	"proto_copy_proto_");
	MakeCode	(x=0X48E838);
	OpHex		(x,	1);
	MakeCode	(x=0X48E83F);
	OpHex		(x,	1);
	MakeCode	(x=0X48E842);
	OpHex		(x,	1);
	MakeComm	(0X48E849,	"pid");
	MakeComm	(0X48E850,	"buf");
	MakeCode	(x=0X48E850);
	OpStkvar	(x,	1);
	MakeComm	(0X48E85E,	"buf");
	MakeComm	(0X48E860,	"pid");
	MakeCode	(x=0X48E86C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48E870);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48E873);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48E87D);
	OpHex		(x,	1);
	MakeCode	(x=0X48E884);
	OpHex		(x,	1);
	MakeCode	(x=0X48E88A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48E891);
	OpHex		(x,	1);
	MakeArray	(0X48E899,	0X3);
	MakeCode	(0X48E89C);
	MakeName	(0X48E89C,	"proto_is_subtype_");
	MakeCode	(0X48E8AD);
	MakeCode	(x=0X48E8AF);
	OpHex		(x,	1);
	MakeCode	(0X48E8C0);
	MakeCode	(0X48E8C7);
	MakeArray	(0X48E8D6,	0X2);
	MakeComm	(0X48E8D8,	"jump table for switch statement");
	MakeDword	(x=0X48E8D8);
	MakeArray	(x,	0X6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X48E8F0,	"jump table for switch statement");
	MakeDword	(x=0X48E8F0);
	MakeArray	(x,	0X10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X48E930,	"jump table for switch statement");
	MakeDword	(x=0X48E930);
	MakeArray	(x,	0XB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X48E95C,	"jump table for switch statement");
	MakeDword	(x=0X48E95C);
	MakeArray	(x,	0XC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X48E98C,	"jump table for switch statement");
	MakeDword	(x=0X48E98C);
	MakeArray	(x,	0XA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X48E9B4,	"jump table for switch statement");
	MakeDword	(x=0X48E9B4);
	MakeArray	(x,	0X8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48E9D4);
	MakeName	(0X48E9D4,	"proto_data_member_");
	MakeCode	(x=0X48E9D7);
	OpHex		(x,	1);
	MakeComm	(0X48E9DE,	"buf");
	MakeCode	(x=0X48E9F3);
	OpHex		(x,	1);
	MakeComm	(0X48E9F6,	"switch 6 cases ");
	MakeComm	(0X48E9FF,	"switch jump");
	MakeCode	(x=0X48E9FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X48EA07,	"jumptable 0048E9FF case 0");
	MakeCode	(0X48EA07);
	MakeComm	(0X48EA10,	"switch jump");
	MakeCode	(x=0X48EA10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X48EA18,	"jumptable 0048EA10 case 0\njumptable 0048EB58 case 0\njumptable 0048EBBD case 0\njumptable 0048EC20 case 0\njumptable 0048EC88 case 0");
	MakeCode	(x=0X48EA18);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EA1F);
	OpHex		(x,	1);
	MakeRptCmt	(0X48EA26,	"jumptable 0048EA10 case 1");
	MakeCode	(x=0X48EA26);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EA32);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48EA3E);
	MakeCode	(x=0X48EA4E);
	OpHex		(x,	1);
	MakeRptCmt	(0X48EA55,	"jumptable 0048EA10 case 2\njumptable 0048EB58 case 2\njumptable 0048EBBD case 2\njumptable 0048EC20 case 2");
	MakeCode	(x=0X48EA55);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EA6A);
	OpHex		(x,	1);
	MakeRptCmt	(0X48EA71,	"jumptable 0048EA10 case 3\njumptable 0048EB58 case 3\njumptable 0048EBBD case 3\njumptable 0048EC20 case 3\njumptable 0048EC88 case 3");
	MakeCode	(x=0X48EA71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EA7B);
	OpHex		(x,	1);
	MakeRptCmt	(0X48EA82,	"jumptable 0048EA10 case 4\njumptable 0048EB58 case 4\njumptable 0048EBBD case 4\njumptable 0048EC20 case 4\njumptable 0048EC88 case 4");
	MakeCode	(x=0X48EA82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EA8C);
	OpHex		(x,	1);
	MakeRptCmt	(0X48EA93,	"jumptable 0048EA10 case 5\njumptable 0048EB58 case 5\njumptable 0048EBBD case 5\njumptable 0048EC20 case 5\njumptable 0048EC88 case 5");
	MakeCode	(x=0X48EA93);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EA9D);
	OpHex		(x,	1);
	MakeRptCmt	(0X48EAA4,	"jumptable 0048EA10 case 6\njumptable 0048EB58 case 6\njumptable 0048EBBD case 6\njumptable 0048EC20 case 6\njumptable 0048EC88 case 6");
	MakeCode	(x=0X48EAA4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EAAE);
	OpHex		(x,	1);
	MakeRptCmt	(0X48EAB5,	"jumptable 0048EA10 case 7\njumptable 0048EB58 case 7\njumptable 0048EBBD case 7\njumptable 0048EC20 case 7\njumptable 0048EC88 case 7");
	MakeCode	(x=0X48EAB5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EABF);
	OpHex		(x,	1);
	MakeRptCmt	(0X48EAC6,	"jumptable 0048EA10 case 8\njumptable 0048EB58 case 8\njumptable 0048EBBD case 8\njumptable 0048EC20 case 8");
	MakeCode	(x=0X48EAC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EAD0);
	OpHex		(x,	1);
	MakeRptCmt	(0X48EAD7,	"jumptable 0048EA10 case 9\njumptable 0048EBBD case 9\njumptable 0048EC20 case 9");
	MakeCode	(x=0X48EAD7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EAE1);
	OpHex		(x,	1);
	MakeRptCmt	(0X48EAE8,	"jumptable 0048EA10 case 11");
	MakeCode	(x=0X48EAE8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EAF2);
	OpHex		(x,	1);
	MakeRptCmt	(0X48EAF9,	"jumptable 0048EA10 case 12");
	MakeCode	(x=0X48EAF9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EB03);
	OpHex		(x,	1);
	MakeRptCmt	(0X48EB0A,	"jumptable 0048EA10 case 13");
	MakeCode	(x=0X48EB0A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EB14);
	OpHex		(x,	1);
	MakeRptCmt	(0X48EB1B,	"jumptable 0048EA10 case 14");
	MakeCode	(x=0X48EB1B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EB25);
	OpHex		(x,	1);
	MakeRptCmt	(0X48EB2C,	"jumptable 0048EA10 case 15");
	MakeCode	(x=0X48EB2C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EB36);
	OpHex		(x,	1);
	MakeRptCmt	(0X48EB3D,	"jumptable 0048EA10 default case");
	MakeCode	(x=0X48EB3D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48EB47);
	OpHex		(x,	1);
	MakeCode	(x=0X48EB4C);
	OpHex		(x,	1);
	MakeRptCmt	(0X48EB53,	"jumptable 0048E9FF case 1");
	MakeCode	(0X48EB53);
	MakeComm	(0X48EB58,	"switch jump");
	MakeCode	(x=0X48EB58);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X48EB60,	"jumptable 0048EB58 case 1");
	MakeCode	(x=0X48EB60);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EB6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48EB78);
	MakeCode	(x=0X48EB88);
	OpHex		(x,	1);
	MakeRptCmt	(0X48EB8F,	"jumptable 0048EB58 case 10");
	MakeCode	(x=0X48EB8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EB9B);
	OpHex		(x,	1);
	MakeRptCmt	(0X48EBA2,	"jumptable 0048EB58 default case");
	MakeCode	(x=0X48EBA2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48EBAC);
	OpHex		(x,	1);
	MakeCode	(x=0X48EBB1);
	OpHex		(x,	1);
	MakeRptCmt	(0X48EBB8,	"jumptable 0048E9FF case 2");
	MakeCode	(0X48EBB8);
	MakeComm	(0X48EBBD,	"switch jump");
	MakeCode	(x=0X48EBBD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X48EBC5,	"jumptable 0048EBBD case 1");
	MakeCode	(x=0X48EBC5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EBD1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48EBDD);
	MakeCode	(x=0X48EBED);
	OpHex		(x,	1);
	MakeRptCmt	(0X48EBF4,	"jumptable 0048EBBD case 11");
	MakeCode	(x=0X48EBF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EBFE);
	OpHex		(x,	1);
	MakeRptCmt	(0X48EC05,	"jumptable 0048EBBD default case");
	MakeCode	(x=0X48EC05);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48EC0F);
	OpHex		(x,	1);
	MakeCode	(x=0X48EC14);
	OpHex		(x,	1);
	MakeRptCmt	(0X48EC1B,	"jumptable 0048E9FF case 3");
	MakeCode	(0X48EC1B);
	MakeComm	(0X48EC20,	"switch jump");
	MakeCode	(x=0X48EC20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X48EC28,	"jumptable 0048EC20 case 1");
	MakeCode	(x=0X48EC28);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EC34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48EC40);
	MakeCode	(x=0X48EC50);
	OpHex		(x,	1);
	MakeRptCmt	(0X48EC57,	"jumptable 0048EC20 default case");
	MakeCode	(x=0X48EC57);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48EC61);
	OpHex		(x,	1);
	MakeCode	(x=0X48EC66);
	OpHex		(x,	1);
	MakeRptCmt	(0X48EC6D,	"jumptable 0048E9FF case 4");
	MakeCode	(x=0X48EC6D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48EC77);
	OpHex		(x,	1);
	MakeCode	(x=0X48EC7C);
	OpHex		(x,	1);
	MakeRptCmt	(0X48EC83,	"jumptable 0048E9FF case 5");
	MakeCode	(0X48EC83);
	MakeComm	(0X48EC88,	"switch jump");
	MakeCode	(x=0X48EC88);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X48EC90,	"jumptable 0048EC88 case 1");
	MakeCode	(x=0X48EC90);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EC9C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48ECA8);
	MakeCode	(x=0X48ECB8);
	OpHex		(x,	1);
	MakeRptCmt	(0X48ECBF,	"jumptable 0048EC88 case 2");
	MakeCode	(x=0X48ECBF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48ECCF);
	OpHex		(x,	1);
	MakeRptCmt	(0X48ECD6,	"jumptable 0048EC88 default case");
	MakeCode	(x=0X48ECD6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48ECE0);
	OpHex		(x,	1);
	MakeRptCmt	(0X48ECE3,	"jumptable 0048E9FF default case");
	MakeCode	(x=0X48ECE5);
	OpHex		(x,	1);
	MakeCode	(0X48ECEC);
	MakeName	(0X48ECEC,	"proto_init_");
	MakeCode	(x=0X48ECF2);
	OpHex		(x,	1);
	MakeCode	(x=0X48ECF8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48ECFF);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X48ED04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48ED09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48ED18);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeComm	(0X48ED1D,	"ID3");
	MakeCode	(x=0X48ED1F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X48ED25,	"Index");
	MakeComm	(0X48ED2A,	"ID2");
	MakeComm	(0X48ED2C,	"ObjType");
	MakeCode	(x=0X48ED33);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48ED38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48ED42);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X48ED4B);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X48ED5C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48ED61);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48ED6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48ED7D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48ED8C);
	OpHex		(x,	1);
	MakeCode	(0X48ED94);
	MakeCode	(x=0X48ED9E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48EDA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EDD1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48EDD6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48EDDD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EDE5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48EDEC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48EDF1);
	OpStkvar	(x,	1);
	MakeComm	(0X48EDF5,	"buf");
	MakeCode	(x=0X48EDFB);
	OpHex		(x,	1);
	MakeCode	(x=0X48EE0C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48EE1B);
	OpHex		(x,	1);
	MakeCode	(x=0X48EE1E);
	OpHex		(x,	1);
	MakeCode	(0X48EE2B);
	MakeCode	(x=0X48EE39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48EE3E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48EE47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48EE4C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48EE52);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48EE59);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48EE66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48EE72);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48EE81);
	OpHex		(x,	1);
	MakeCode	(x=0X48EE84);
	OpHex		(x,	1);
	MakeCode	(0X48EE91);
	MakeCode	(x=0X48EE9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48EE9F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48EEA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48EEB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48EEBD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48EECB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48EEDA);
	OpHex		(x,	1);
	MakeCode	(x=0X48EEDD);
	OpHex		(x,	1);
	MakeCode	(0X48EEEA);
	MakeCode	(x=0X48EEF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48EF02);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48EF11);
	OpHex		(x,	1);
	MakeCode	(x=0X48EF14);
	OpHex		(x,	1);
	MakeCode	(x=0X48EF21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48EF27);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48EF2C);
	OpStkvar	(x,	1);
	MakeComm	(0X48EF30,	"buf");
	MakeCode	(x=0X48EF36);
	OpHex		(x,	1);
	MakeCode	(x=0X48EF3B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48EF4A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48EF59);
	OpHex		(x,	1);
	MakeCode	(x=0X48EF5C);
	OpHex		(x,	1);
	MakeCode	(0X48EF69);
	MakeCode	(x=0X48EF6E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48EF75);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48EF86);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48EF8B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48EF90);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X48EF9E,	"Material Types");
	MakeCode	(x=0X48EFA4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48EFAA);
	OpDecimal	(x,	1);
	MakeCode	(x=0X48EFAF);
	OpDecimal	(x,	1);
	MakeCode	(x=0X48EFB6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48EFBB);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X48EFC9,	"Item Types");
	MakeCode	(x=0X48EFCF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48EFD5);
	OpDecimal	(x,	1);
	MakeCode	(x=0X48EFDA);
	OpDecimal	(x,	1);
	MakeCode	(x=0X48EFE1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48EFE6);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X48EFF4,	"Scenery Types");
	MakeCode	(x=0X48EFFA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48F00C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48F011);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X48F01F,	"Damage Code Types");
	MakeCode	(x=0X48F025);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48F02B);
	OpDecimal	(x,	1);
	MakeCode	(x=0X48F030);
	OpDecimal	(x,	1);
	MakeCode	(x=0X48F037);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48F03C);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X48F04A,	"Caliber Types for weapons");
	MakeCode	(x=0X48F050);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48F056);
	OpDecimal	(x,	1);
	MakeCode	(x=0X48F05B);
	OpDecimal	(x,	1);
	MakeCode	(x=0X48F060);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48F067);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X48F075,	"Race Types");
	MakeCode	(x=0X48F07B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48F086);
	OpDecimal	(x,	1);
	MakeCode	(x=0X48F08B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48F092);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X48F0A0,	"Body Types");
	MakeCode	(x=0X48F0A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48F0AC);
	OpDecimal	(x,	1);
	MakeCode	(x=0X48F0B3);
	OpHex		(x,	1);
	MakeCode	(0X48F0C0);
	MakeName	(0X48F0C0,	"proto_reset_");
	MakeCode	(x=0X48F0C3);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X48F0C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X48F0D2,	"ID1");
	MakeCode	(x=0X48F0D4);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeComm	(0X48F0D9,	"ID3");
	MakeCode	(x=0X48F0DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X48F0E1,	"Index");
	MakeComm	(0X48F0E6,	"ID2");
	MakeComm	(0X48F0E8,	"ObjType");
	MakeCode	(x=0X48F0EF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48F0F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48F0F9);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X48F10A);
	OpHex		(x,	1);
	MakeCode	(x=0X48F122);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48F127);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48F138);
	MakeName	(0X48F138,	"proto_exit_");
	MakeCode	(x=0X48F141);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X48F147);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48F15D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48F16D);
	OpHex		(x,	1);
	MakeArray	(0X48F176,	0X2);
	MakeCode	(0X48F178);
	MakeName	(0X48F178,	"proto_header_load_");
	MakeCode	(x=0X48F17E);
	OpHex		(x,	1);
	MakeCode	(x=0X48F18B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48F190);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F197);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F19E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F1A5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F1AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F1C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48F1F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48F219);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F227);
	OpHex		(x,	1);
	MakeCode	(x=0X48F255);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48F27E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F2B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X48F2B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X48F2F2);
	MakeCode	(0X48F30C);
	MakeCode	(x=0X48F316);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F322);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F329);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F336);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F33D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F344);
	OpStkvar	(x,	0);
	MakeCode	(x=0X48F354);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F35B);
	OpHex		(x,	1);
	MakeComm	(0X48F368,	"jump table for switch statement");
	MakeDword	(x=0X48F368);
	MakeArray	(x,	0X7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48F384);
	MakeName	(0X48F384,	"proto_read_item_data_");
	MakeCode	(x=0X48F386);
	OpHex		(x,	1);
	MakeComm	(0X48F38D,	"switch 7 cases ");
	MakeComm	(0X48F396,	"switch jump");
	MakeCode	(x=0X48F396);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X48F39E,	"jumptable 0048F396 case 0");
	MakeCode	(0X48F39E);
	MakeCode	(x=0X48F3D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F40C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F415);
	OpHex		(x,	1);
	MakeRptCmt	(0X48F41B,	"jumptable 0048F396 case 1");
	MakeCode	(0X48F41B);
	MakeCode	(x=0X48F441);
	OpHex		(x,	1);
	MakeRptCmt	(0X48F447,	"jumptable 0048F396 case 2");
	MakeCode	(x=0X48F447);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F45B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F511);
	OpHex		(x,	1);
	MakeCode	(x=0X48F517);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F51D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F524);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F52C);
	OpHex		(x,	1);
	MakeRptCmt	(0X48F532,	"jumptable 0048F396 case 3");
	MakeCode	(0X48F532);
	MakeCode	(x=0X48F56A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F5FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F65E);
	OpHex		(x,	1);
	MakeCode	(x=0X48F664);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F66B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F672);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F67A);
	OpHex		(x,	1);
	MakeRptCmt	(0X48F680,	"jumptable 0048F396 case 4");
	MakeCode	(x=0X48F680);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F6E0);
	OpHex		(x,	1);
	MakeCode	(x=0X48F6E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F6EE);
	OpHex		(x,	1);
	MakeRptCmt	(0X48F6F4,	"jumptable 0048F396 case 6");
	MakeCode	(0X48F6F4);
	MakeCode	(x=0X48F702);
	OpHex		(x,	1);
	MakeRptCmt	(0X48F708,	"jumptable 0048F396 case 5");
	MakeCode	(0X48F708);
	MakeCode	(x=0X48F716);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F73A);
	OpHex		(x,	1);
	MakeCode	(x=0X48F740);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X48F747,	"jumptable 0048F396 default case");
	MakeCode	(x=0X48F749);
	OpHex		(x,	1);
	MakeComm	(0X48F750,	"jump table for switch statement");
	MakeDword	(x=0X48F750);
	MakeArray	(x,	0X6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48F768);
	MakeName	(0X48F768,	"proto_read_scenery_data_");
	MakeComm	(0X48F76B,	"switch 6 cases ");
	MakeComm	(0X48F774,	"switch jump");
	MakeCode	(x=0X48F774);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X48F77C,	"jumptable 0048F774 case 0");
	MakeCode	(0X48F77C);
	MakeRptCmt	(0X48F7A4,	"jumptable 0048F774 case 1");
	MakeCode	(0X48F7A4);
	MakeRptCmt	(0X48F7C8,	"jumptable 0048F774 case 2");
	MakeCode	(0X48F7C8);
	MakeRptCmt	(0X48F7EC,	"jumptable 0048F774 case 3");
	MakeCode	(0X48F7EC);
	MakeRptCmt	(0X48F7FC,	"jumptable 0048F774 case 4");
	MakeCode	(0X48F7FC);
	MakeRptCmt	(0X48F80C,	"jumptable 0048F774 case 5");
	MakeCode	(0X48F80C);
	MakeRptCmt	(0X48F81A,	"jumptable 0048F774 default case");
	MakeArray	(0X48F81E,	0X2);
	MakeComm	(0X48F820,	"jump table for switch statement");
	MakeDword	(x=0X48F820);
	MakeArray	(x,	0X6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48F838);
	MakeName	(0X48F838,	"proto_read_protoSubNode_");
	MakeCode	(x=0X48F83B);
	OpHex		(x,	1);
	MakeCode	(0X48F87A);
	MakeCode	(x=0X48F87C);
	OpHex		(x,	1);
	MakeComm	(0X48F87F,	"switch 6 cases ");
	MakeComm	(0X48F888,	"switch jump");
	MakeCode	(x=0X48F888);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X48F890,	"jumptable 0048F888 case 0");
	MakeCode	(0X48F890);
	MakeCode	(x=0X48F8EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F960);
	OpHex		(x,	1);
	MakeCode	(x=0X48F967);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F96E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48F98C);
	OpHex		(x,	1);
	MakeRptCmt	(0X48F993,	"jumptable 0048F888 case 1");
	MakeCode	(0X48F993);
	MakeCode	(x=0X48FA1D);
	OpHex		(x,	1);
	MakeCode	(0X48FA24);
	MakeCode	(x=0X48FA37);
	OpHex		(x,	1);
	MakeRptCmt	(0X48FA3E,	"jumptable 0048F888 case 2");
	MakeCode	(0X48FA3E);
	MakeCode	(x=0X48FA8D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48FABF);
	OpHex		(x,	1);
	MakeCode	(x=0X48FAC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48FACD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48FAE7);
	OpHex		(x,	1);
	MakeRptCmt	(0X48FAEE,	"jumptable 0048F888 case 3");
	MakeCode	(0X48FAEE);
	MakeCode	(x=0X48FB39);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48FB4E);
	OpHex		(x,	1);
	MakeCode	(x=0X48FB55);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X48FB5C,	"jumptable 0048F888 default case");
	MakeCode	(x=0X48FB5E);
	OpHex		(x,	1);
	MakeRptCmt	(0X48FB65,	"jumptable 0048F888 case 4");
	MakeCode	(0X48FB65);
	MakeCode	(x=0X48FB92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48FBA7);
	OpHex		(x,	1);
	MakeCode	(x=0X48FBAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X48FBB7);
	OpHex		(x,	1);
	MakeRptCmt	(0X48FBBE,	"jumptable 0048F888 case 5");
	MakeCode	(0X48FBBE);
	MakeCode	(x=0X48FC03);
	OpHex		(x,	1);
	MakeArray	(0X48FC0A,	0X2);
	MakeComm	(0X48FC0C,	"jump table for switch statement");
	MakeDword	(x=0X48FC0C);
	MakeArray	(x,	0X7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48FC28);
	MakeName	(0X48FC28,	"proto_write_item_data_");
	MakeComm	(0X48FC2E,	"switch 7 cases ");
	MakeComm	(0X48FC37,	"switch jump");
	MakeCode	(x=0X48FC37);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X48FC3F,	"jumptable 0048FC37 case 0");
	MakeCode	(0X48FC3F);
	MakeRptCmt	(0X48FCAE,	"jumptable 0048FC37 case 1");
	MakeCode	(0X48FCAE);
	MakeRptCmt	(0X48FCD7,	"jumptable 0048FC37 case 2");
	MakeCode	(0X48FCD7);
	MakeRptCmt	(0X48FD85,	"jumptable 0048FC37 case 3");
	MakeCode	(0X48FD85);
	MakeRptCmt	(0X48FEB9,	"jumptable 0048FC37 case 4");
	MakeCode	(0X48FEB9);
	MakeRptCmt	(0X48FF1A,	"jumptable 0048FC37 case 5");
	MakeCode	(0X48FF1A);
	MakeRptCmt	(0X48FF4E,	"jumptable 0048FC37 case 6");
	MakeCode	(0X48FF4E);
	MakeRptCmt	(0X48FF5C,	"jumptable 0048FC37 default case");
	MakeCode	(0X48FF61);
	MakeComm	(0X48FF64,	"jump table for switch statement");
	MakeDword	(x=0X48FF64);
	MakeArray	(x,	0X6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X48FF7C);
	MakeName	(0X48FF7C,	"proto_write_scenery_data_");
	MakeComm	(0X48FF7F,	"switch 6 cases ");
	MakeComm	(0X48FF88,	"switch jump");
	MakeCode	(x=0X48FF88);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X48FF90,	"jumptable 0048FF88 case 0");
	MakeCode	(0X48FF90);
	MakeRptCmt	(0X48FFB8,	"jumptable 0048FF88 case 1");
	MakeCode	(0X48FFB8);
	MakeRptCmt	(0X48FFDC,	"jumptable 0048FF88 case 2");
	MakeCode	(0X48FFDC);
	MakeRptCmt	(0X490000,	"jumptable 0048FF88 case 3");
	MakeCode	(0X490000);
	MakeRptCmt	(0X490010,	"jumptable 0048FF88 case 4");
	MakeCode	(0X490010);
	MakeRptCmt	(0X490020,	"jumptable 0048FF88 case 5");
	MakeCode	(0X490020);
	MakeRptCmt	(0X49002E,	"jumptable 0048FF88 default case");
	MakeArray	(0X490032,	0X2);
	MakeComm	(0X490034,	"jump table for switch statement");
	MakeDword	(x=0X490034);
	MakeArray	(x,	0X6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49004C);
	MakeName	(0X49004C,	"proto_write_protoSubNode_");
	MakeCode	(0X49008A);
	MakeCode	(x=0X49008C);
	OpHex		(x,	1);
	MakeComm	(0X49008F,	"switch 6 cases ");
	MakeComm	(0X490098,	"switch jump");
	MakeCode	(x=0X490098);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4900A0,	"jumptable 00490098 case 0");
	MakeCode	(0X4900A0);
	MakeRptCmt	(0X49018D,	"jumptable 00490098 case 1");
	MakeCode	(0X49018D);
	MakeRptCmt	(0X490232,	"jumptable 00490098 case 2");
	MakeCode	(0X490232);
	MakeRptCmt	(0X4902D1,	"jumptable 00490098 case 3");
	MakeCode	(0X4902D1);
	MakeRptCmt	(0X490338,	"jumptable 00490098 case 4");
	MakeCode	(0X490338);
	MakeRptCmt	(0X49037D,	"jumptable 00490098 case 5");
	MakeCode	(0X49037D);
	MakeRptCmt	(0X4903C2,	"jumptable 00490098 default case");
	MakeCode	(0X4903C2);
	MakeCode	(0X4903C8);
	MakeName	(0X4903C8,	"proto_save_pid_");
	MakeCode	(x=0X4903CE);
	OpHex		(x,	1);
	MakeComm	(0X4903D6,	"buf");
	MakeCode	(x=0X4903D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4903ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490410);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49043F);
	OpHex		(x,	1);
	MakeCode	(x=0X490480);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49048B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4904A4);
	MakeCode	(x=0X4904A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4904C4);
	OpHex		(x,	1);
	MakeArray	(0X4904D1,	0X3);
	MakeCode	(0X4904D4);
	MakeName	(0X4904D4,	"proto_load_pid_");
	MakeCode	(x=0X4904D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4904E1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4904E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49050D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490513);
	OpStkvar	(x,	0);
	MakeCode	(x=0X490543);
	OpHex		(x,	1);
	MakeCode	(x=0X490584);
	OpStkvar	(x,	0);
	MakeCode	(x=0X490598);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4905AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4905B6);
	OpHex		(x,	1);
	MakeCode	(x=0X4905B9);
	OpStkvar	(x,	1);
	MakeCode	(0X4905C9);
	MakeCode	(x=0X4905CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4905D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4905EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4905F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49060B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49061D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X490624);
	OpHex		(x,	1);
	MakeCode	(0X490630);
	MakeName	(0X490630,	"proto_find_free_subnode_");
	MakeComm	(0X490644,	"size");
	MakeCode	(x=0X490644);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49065F);
	OpHex		(x,	1);
	MakeCode	(x=0X490662);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490671,	"size");
	MakeCode	(0X490693);
	MakeCode	(0X4906AF);
	MakeComm	(0X4906B5,	"size");
	MakeCode	(0X4906DC);
	MakeComm	(0X490710,	"jump table for switch statement");
	MakeDword	(x=0X490710);
	MakeArray	(x,	0X6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X490728);
	MakeName	(0X490728,	"proto_new_");
	MakeCode	(x=0X49072A);
	OpHex		(x,	1);
	MakeCode	(x=0X490747);
	OpHex		(x,	1);
	MakeComm	(0X490753,	"switch 6 cases ");
	MakeComm	(0X490758,	"switch jump");
	MakeCode	(x=0X490758);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X490760,	"jumptable 00490758 case 0");
	MakeCode	(x=0X490760);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X49076A,	"jumptable 00490758 case 1");
	MakeCode	(x=0X49076A);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X490774,	"jumptable 00490758 case 2");
	MakeCode	(x=0X490774);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X49077E,	"jumptable 00490758 case 3");
	MakeCode	(x=0X49077E);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X490788,	"jumptable 00490758 case 4");
	MakeCode	(x=0X490788);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X490792,	"jumptable 00490758 case 5");
	MakeCode	(x=0X490792);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X49079C,	"jumptable 00490758 default case");
	MakeCode	(0X49079C);
	MakeCode	(x=0X4907A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4907AC);
	OpHex		(x,	1);
	MakeArray	(0X4907B2,	0X2);
	MakeCode	(0X4907B4);
	MakeName	(0X4907B4,	"proto_flush_");
	MakeCode	(x=0X4907C5);
	OpHex		(x,	1);
	MakeCode	(x=0X4907C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4907CD);
	OpHex		(x,	1);
	MakeCode	(0X49080E);
	MakeCode	(0X490852);
	MakeCode	(0X490873);
	MakeCode	(0X4908C8);
	MakeCode	(0X4908D8);
	MakeName	(0X4908D8,	"proto_remove_all_");
	MakeCode	(x=0X4908DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4908E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4908E9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X490928);
	OpStkvar	(x,	1);
	MakeCode	(x=0X490942);
	OpHex		(x,	1);
	MakeCode	(0X49094C);
	MakeName	(0X49094C,	"proto_ptr_");
	MakeCode	(x=0X49096B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X490975);
	MakeCode	(x=0X490977);
	OpHex		(x,	1);
	MakeCode	(x=0X49097A);
	OpHex		(x,	1);
	MakeCode	(x=0X49097D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4909C0);
	MakeCode	(0X4909D0);
	MakeName	(0X4909D0,	"proto_new_id_");
	MakeCode	(x=0X4909D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4909D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4909E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4909E9,	0X3);
	MakeCode	(0X4909EC);
	MakeName	(0X4909EC,	"proto_undo_new_id_");
	MakeCode	(x=0X4909F0);
	OpHex		(x,	1);
	MakeCode	(x=0X4909F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4909FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X490A05,	0X3);
	MakeCode	(x=0X490A08);
	OpHex		(x,	1);
	MakeName	(0X490A08,	"proto_max_id_");
	MakeCode	(x=0X490A0B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X490A12,	0X2);
	MakeCode	(0X490A14);
	MakeName	(0X490A14,	"proto_find_art_match_");
	MakeCode	(x=0X490A1A);
	OpHex		(x,	1);
	MakeCode	(x=0X490A2E);
	OpHex		(x,	1);
	MakeCode	(x=0X490A33);
	OpHex		(x,	1);
	MakeCode	(x=0X490A38);
	OpHex		(x,	1);
	MakeCode	(x=0X490A3B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490A46);
	OpStkvar	(x,	0);
	MakeCode	(x=0X490A4E);
	OpHex		(x,	1);
	MakeCode	(x=0X490A51);
	OpStkvar	(x,	0);
	MakeCode	(x=0X490A55);
	OpStkvar	(x,	1);
	MakeComm	(0X490A5B,	"buf");
	MakeComm	(0X490A5D,	"pid");
	MakeCode	(x=0X490A69);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X490A78);
	OpHex		(x,	1);
	MakeCode	(x=0X490A7D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X490A92);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X490A9C);
	OpHex		(x,	1);
	MakeCode	(x=0X490A9F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X490AAA);
	OpHex		(x,	1);
	MakeCode	(0X490AB4);
	MakeName	(0X490AB4,	"ResetPlayer_");
	MakeCode	(x=0X490AB5);
	OpHex		(x,	1);
	MakeCode	(x=0X490AB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X490ABD,	"buf");
	MakeComm	(0X490ABF,	"pid");
	MakeCode	(x=0X490AC7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X490AD0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X490AE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X490AF9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490B05);
	OpHex		(x,	1);
	MakeArray	(0X490B0A,	0X6);
	MakeCode	(0X490B10);
	MakeName	(0X490B10,	"queue_init_");
	MakeCode	(x=0X490B15);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X490B1D,	0X3);
	MakeCode	(0X490B20);
	MakeName	(0X490B20,	"queue_reset_");
	MakeCode	(0X490B28);
	MakeName	(0X490B28,	"queue_load_");
	MakeCode	(x=0X490B2E);
	OpHex		(x,	1);
	MakeCode	(x=0X490B35);
	OpStkvar	(x,	0);
	MakeCode	(x=0X490B39);
	OpStkvar	(x,	1);
	MakeCode	(x=0X490B4B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490B50);
	OpStkvar	(x,	1);
	MakeCode	(x=0X490B58);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X490B66,	"size");
	MakeCode	(x=0X490B78);
	OpStkvar	(x,	0);
	MakeCode	(0X490B85);
	MakeCode	(x=0X490BBC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X490BC5);
	OpStkvar	(x,	0);
	MakeCode	(0X490BCF);
	MakeCode	(x=0X490BD8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X490BF6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X490C05);
	MakeCode	(x=0X490C0C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X490C23);
	OpStkvar	(x,	0);
	MakeCode	(0X490C29);
	MakeCode	(x=0X490C34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X490C43);
	OpStkvar	(x,	0);
	MakeCode	(x=0X490C4C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490C5C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490C6C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X490C72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490C7C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X490C84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X490C88);
	OpHex		(x,	1);
	MakeArray	(0X490C92,	0X2);
	MakeCode	(0X490C94);
	MakeName	(0X490C94,	"queue_save_");
	MakeCode	(x=0X490C9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490CBE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X490CD7);
	MakeCode	(0X490D11);
	MakeCode	(x=0X490D15);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X490D25);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X490D3E,	0X2);
	MakeCode	(0X490D40);
	MakeName	(0X490D40,	"queue_add_");
	MakeComm	(0X490D49,	"size");
	MakeCode	(0X490D64);
	MakeCode	(x=0X490D69);
	OpStroffEx	(x,	0,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X490D6E);
	OpStroffEx	(x,	0,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X490D71);
	OpStroffEx	(x,	0,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X490D77);
	OpStroffEx	(x,	0,	GetStrucIdByName("pobj"),	0);
	OpEnumEx		(x,	1,	GetEnum("flags2"),0);
	MakeCode	(x=0X490D7B);
	OpStroffEx	(x,	0,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X490D7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490D84);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X490DA8);
	MakeName	(0X490DA8,	"queue_remove_");
	MakeCode	(x=0X490DAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490DB5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490DCE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X490DDC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X490DEB);
	MakeArray	(0X490DFD,	0X3);
	MakeCode	(0X490E00);
	MakeName	(0X490E00,	"queue_remove_this_");
	MakeCode	(x=0X490E09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490E0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490E2D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X490E3B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X490E4A);
	MakeCode	(0X490E5C);
	MakeName	(0X490E5C,	"queue_find_");
	MakeCode	(x=0X490E5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490E68);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X490E6D);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X490E79);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(0X490E84);
	MakeName	(0X490E84,	"queue_process_");
	MakeCode	(x=0X490E8F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490E9D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490EB5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X490EBD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X490ECB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490EDC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X490EE9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X490EFC);
	MakeName	(0X490EFC,	"queue_clear_");
	MakeCode	(x=0X490F01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490F0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490F21);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X490F36);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X490F42,	0X2);
	MakeCode	(0X490F44);
	MakeName	(0X490F44,	"queue_clear_type_");
	MakeCode	(x=0X490F49);
	OpHex		(x,	1);
	MakeCode	(x=0X490F4E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X490F51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490F57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X490F60);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X490F67);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X490F6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X490F73);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X490F76);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X490F79);
	OpStkvar	(x,	0);
	MakeCode	(x=0X490F81);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X490F85);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X490F90);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X490F93);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X490FA2);
	MakeCode	(x=0X490FA4);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X490FA9);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X490FAC);
	OpStroffEx	(x,	1,	GetStrucIdByName("queue"),	0);
	MakeCode	(x=0X490FB3);
	OpHex		(x,	1);
	MakeCode	(0X490FBC);
	MakeName	(0X490FBC,	"queue_next_time_");
	MakeCode	(x=0X490FBD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X490FCB);
	MakeCode	(0X490FD0);
	MakeName	(0X490FD0,	"queue_destroy_");
	MakeCode	(0X490FDC);
	MakeName	(0X490FDC,	"queue_explode_");
	MakeCode	(0X490FE3);
	MakeName	(0X490FE4,	"queue_explode_exit_");
	MakeName	(0X490FE8,	"queue_do_explosion_");
	MakeCode	(x=0X490FFA);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X490FFD);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X491002);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X491005);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X491008);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X49100B);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X491010);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X491018);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49101D);
	OpDecimal	(x,	1);
	MakeCode	(x=0X491024);
	OpDecimal	(x,	1);
	MakeCode	(x=0X491029);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49102F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X491042,	"type");
	MakeComm	(0X491047,	"time");
	MakeComm	(0X49104C,	"object");
	MakeComm	(0X49104E,	"extramem");
	MakeCode	(0X491057);
	MakeArray	(0X491069,	0X3);
	MakeCode	(0X49106C);
	MakeName	(0X49106C,	"queue_premature_");
	MakeCode	(x=0X49106D);
	OpHex		(x,	1);
	MakeComm	(0X491077,	"msgfile");
	MakeCode	(x=0X491077);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49107C);
	OpStkvar	(x,	0);
	MakeComm	(0X49107F,	"msgstruct");
	MakeCode	(x=0X49108B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4910A0);
	OpHex		(x,	1);
	MakeArray	(0X4910A5,	0X3);
	MakeCode	(0X4910A8);
	MakeName	(0X4910A8,	"queue_leaving_map_");
	MakeCode	(x=0X4910AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4910B8,	"type");
	MakeComm	(0X4910BA,	"func");
	MakeCode	(x=0X4910BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4910C6);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4910C9);
	OpDecimal	(x,	1);
	MakeArray	(0X4910D2,	0XE);
	MakeCode	(0X4910E0);
	MakeName	(0X4910E0,	"reaction_set_");
	MakeArray	(0X4910F1,	0X3);
	MakeCode	(0X4910F4);
	MakeName	(0X4910F4,	"level_to_reaction_");
	MakeCode	(0X4910F8);
	MakeName	(0X4910F8,	"reaction_to_level_internal_");
	MakeCode	(x=0X4910F9);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49110E);
	OpDecimal	(x,	1);
	MakeCode	(0X491129);
	MakeCode	(x=0X491140);
	OpDecimal	(x,	1);
	MakeName	(0X491140,	"reaction_to_level_");
	MakeRptCmt	(0X491148,	"reaction_influence_");
	MakeName	(0X491148,	"reaction_roll_");
	MakeCode	(x=0X49114B);
	OpDecimal	(x,	1);
	MakeCode	(0X491156);
	MakeCode	(0X49115C);
	MakeName	(0X49115C,	"reaction_get_");
	MakeCode	(x=0X49115F);
	OpHex		(x,	1);
	MakeCode	(x=0X491164);
	OpStkvar	(x,	0);
	MakeCode	(x=0X491168);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49116D);
	OpStroffEx	(x,	1,	GetStrucIdByName("pobj"),	0);
	MakeCode	(x=0X491185);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49118B);
	OpStkvar	(x,	1);
	MakeCode	(0X4911A6);
	MakeCode	(x=0X4911D6);
	OpStkvar	(x,	1);
	MakeComm	(0X4911EC,	"stat");
	MakeCode	(x=0X4911EC);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4911F1,	"who");
	MakeCode	(x=0X4911F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4911FD);
	OpHex		(x,	1);
	MakeCode	(x=0X491202);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491214);
	OpStkvar	(x,	1);
	MakeComm	(0X49122A,	"perk");
	MakeCode	(x=0X49122A);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeCode	(x=0X491236);
	OpHex		(x,	1);
	MakeCode	(x=0X49123B);
	OpStkvar	(x,	1);
	MakeComm	(0X49124C,	"perk");
	MakeCode	(x=0X49124C);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeRptCmt	(0X491251,	" 筮");
	MakeCode	(x=0X49125A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491270);
	OpEnumEx		(x,	1,	GetEnum("GVAR_"),0);
	MakeCode	(0X491280);
	MakeCode	(x=0X491297);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4912AD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4912B3);
	OpEnumEx		(x,	1,	GetEnum("GVAR_"),0);
	MakeCode	(x=0X4912BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4912C7);
	OpEnumEx		(x,	1,	GetEnum("GVAR_"),0);
	MakeCode	(x=0X4912D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4912E0);
	OpEnumEx		(x,	1,	GetEnum("GVAR_"),0);
	MakeCode	(x=0X4912EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491305);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491315);
	OpEnumEx		(x,	1,	GetEnum("GVAR_"),0);
	MakeCode	(x=0X491321);
	OpHex		(x,	1);
	MakeCode	(x=0X491328);
	OpEnumEx		(x,	1,	GetEnum("GVAR_"),0);
	MakeCode	(x=0X491336);
	OpEnumEx		(x,	1,	GetEnum("GVAR_"),0);
	MakeCode	(x=0X491345);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49135B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49136B);
	OpEnumEx		(x,	1,	GetEnum("GVAR_"),0);
	MakeCode	(x=0X49137C);
	OpEnumEx		(x,	1,	GetEnum("GVAR_"),0);
	MakeCode	(x=0X49138A);
	OpEnumEx		(x,	1,	GetEnum("GVAR_"),0);
	MakeCode	(x=0X491399);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4913AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4913BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4913CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4913D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4913EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4913EE);
	OpHex		(x,	1);
	MakeArray	(0X4913F5,	0XB);
	MakeCode	(0X491400);
	MakeName	(0X491400,	"regionSetBound_");
	MakeCode	(x=0X491406);
	OpHex		(x,	1);
	MakeCode	(x=0X491409);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49141F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X491423);
	OpStkvar	(x,	0);
	MakeCode	(x=0X491452);
	OpStkvar	(x,	0);
	MakeCode	(x=0X491459);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49145D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491469);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49147C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491482);
	OpHex		(x,	1);
	MakeCode	(x=0X491487);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49148D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491493);
	OpHex		(x,	1);
	MakeCode	(x=0X491498);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49149E);
	OpHex		(x,	1);
	MakeDword	(x=0X4914A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4914AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4914B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4914B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4914B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4914BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4914C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4914C4);
	MakeName	(0X4914C4,	"pointInRegion_");
	MakeCode	(x=0X4914C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4914CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4914CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4914DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49150A);
	OpStkvar	(x,	1);
	MakeCode	(0X49151B);
	MakeCode	(0X491522);
	MakeCode	(x=0X491528);
	OpHex		(x,	1);
	MakeCode	(x=0X49152E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X491532);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49153B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49154D);
	OpStkvar	(x,	1);
	MakeCode	(0X491562);
	MakeCode	(0X491569);
	MakeCode	(x=0X491571);
	OpHex		(x,	1);
	MakeCode	(x=0X491578);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49157C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49158A);
	OpHex		(x,	1);
	MakeCode	(x=0X49158D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X491594);
	MakeCode	(0X49159B);
	MakeCode	(0X4915A2);
	MakeCode	(x=0X4915A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4915B1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4915B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4915B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4915C3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4915C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4915D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4915DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4915E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4915E9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4915EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4915F4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X491605);
	OpStkvar	(x,	1);
	MakeCode	(0X49161A);
	MakeCode	(x=0X49161E);
	OpHex		(x,	1);
	MakeArray	(0X491626,	0X2);
	MakeCode	(0X491628);
	MakeName	(0X491628,	"allocateRegion_");
	MakeCode	(x=0X491634);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X491643,	"size_t");
	MakeComm	(0X49164A,	"val");
	MakeCode	(x=0X491663);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X491676);
	MakeCode	(0X491714);
	MakeName	(0X491714,	"regionAddPoint_");
	MakeCode	(x=0X491722);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49172C);
	OpHex		(x,	1);
	MakeCode	(0X491734);
	MakeCode	(x=0X49173F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X491761);
	MakeCode	(x=0X491774);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49177D);
	OpHex		(x,	1);
	MakeCode	(0X4917B8);
	MakeName	(0X4917B8,	"regionDelete_");
	MakeCode	(x=0X4917C1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4917CB);
	OpHex		(x,	1);
	MakeCode	(0X4917D2);
	MakeCode	(x=0X4917E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4917EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X491800);
	MakeName	(0X491800,	"regionAddName_");
	MakeCode	(x=0X491805);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49180F);
	OpHex		(x,	1);
	MakeCode	(0X491814);
	MakeCode	(0X491824);
	MakeArray	(0X491829,	0X3);
	MakeCode	(0X49182C);
	MakeName	(0X49182C,	"regionGetName_");
	MakeCode	(x=0X491830);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49183A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49183F);
	OpHex		(x,	1);
	MakeCode	(0X491844);
	MakeName	(0X491844,	"regionGetUserData_");
	MakeCode	(x=0X491848);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X491852);
	OpHex		(x,	1);
	MakeCode	(0X491858);
	MakeCode	(0X491860);
	MakeName	(0X491860,	"regionSetUserData_");
	MakeCode	(x=0X491864);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49186E);
	OpHex		(x,	1);
	MakeCode	(0X491872);
	MakeArray	(0X491879,	0X3);
	MakeCode	(0X49187C);
	MakeName	(0X49187C,	"regionSetFlag_");
	MakeCode	(0X491880);
	MakeName	(0X491880,	"regionGetFlag_");
	MakeArray	(0X491884,	0XC);
	MakeCode	(0X491890);
	MakeName	(0X491890,	"roll_init_");
	MakeName	(0X4918AC,	"roll_reset_");
	MakeCode	(0X4918B0);
	MakeName	(0X4918B0,	"roll_check_");
	MakeComm	(0X4918B9,	"max");
	MakeCode	(x=0X4918B9);
	OpDecimal	(x,	1);
	MakeComm	(0X4918BE,	"min");
	MakeCode	(0X4918E0);
	MakeName	(0X4918E0,	"roll_check_critical_");
	MakeCode	(x=0X4918EC);
	OpEnumEx		(x,	1,	GetEnum("ONE_GAME_"),0);
	MakeCode	(x=0X4918FA);
	OpEnumEx		(x,	1,	GetEnum("ROLL_"),0);
	MakeCode	(x=0X49190D);
	OpHex		(x,	1);
	MakeComm	(0X491912,	"max");
	MakeCode	(x=0X491912);
	OpDecimal	(x,	1);
	MakeComm	(0X491919,	"min");
	MakeCode	(x=0X491927);
	OpEnumEx		(x,	1,	GetEnum("ROLL_"),0);
	MakeCode	(x=0X49192E);
	OpEnumEx		(x,	1,	GetEnum("ONE_GAME_"),0);
	MakeCode	(x=0X49193C);
	OpEnumEx		(x,	1,	GetEnum("ROLL_"),0);
	MakeCode	(x=0X491950);
	OpHex		(x,	1);
	MakeComm	(0X491955,	"max");
	MakeCode	(x=0X491955);
	OpDecimal	(x,	1);
	MakeComm	(0X49195C,	"min");
	MakeCode	(0X491970);
	MakeName	(0X491970,	"roll_random_");
	MakeCode	(0X491983);
	MakeCode	(x=0X49199A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4919A4);
	OpHex		(x,	1);
	MakeCode	(0X4919AC);
	MakeName	(0X4919AC,	"ran1_");
	MakeCode	(x=0X4919B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4919B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4919C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4919F6);
	OpHex		(x,	1);
	MakeCode	(x=0X4919F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491A02);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X491A0B);
	OpHex		(x,	1);
	MakeCode	(x=0X491A10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X491A18);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X491A24);
	MakeName	(0X491A24,	"init_random_");
	MakeCode	(x=0X491A26);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X491A39);
	OpHex		(x,	1);
	MakeCode	(x=0X491A43);
	OpHex		(x,	1);
	MakeCode	(0X491A50);
	MakeName	(0X491A50,	"roll_set_seed_");
	MakeCode	(x=0X491A5D);
	OpHex		(x,	1);
	MakeCode	(x=0X491A67);
	OpHex		(x,	1);
	MakeCode	(0X491A74);
	MakeName	(0X491A74,	"random_seed_");
	MakeCode	(x=0X491A7C);
	OpHex		(x,	1);
	MakeCode	(x=0X491A86);
	OpHex		(x,	1);
	MakeArray	(0X491A8D,	0X3);
	MakeCode	(0X491A90);
	MakeName	(0X491A90,	"seed_generator_");
	MakeCode	(x=0X491AB8);
	OpHex		(x,	1);
	MakeCode	(x=0X491AE2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X491AF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491AF5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X491AFA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X491B06,	0X2);
	MakeCode	(0X491B08);
	MakeName	(0X491B08,	"timer_read_");
	MakeCode	(x=0X491B0A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X491B14);
	MakeName	(0X491B14,	"check_chi_squared_");
	MakeCode	(x=0X491B19);
	OpHex		(x,	1);
	MakeComm	(0X491B2C,	"max");
	MakeComm	(0X491B31,	"min");
	MakeCode	(x=0X491B43);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X491B4D);
	OpHex		(x,	1);
	MakeCode	(x=0X491B50);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491B55);
	OpStkvar	(x,	0);
	MakeCode	(x=0X491B64);
	OpStkvar	(x,	0);
	MakeCode	(x=0X491B68);
	OpStkvar	(x,	0);
	MakeCode	(x=0X491B6C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491B70);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491B76);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491B95);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491B99);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491B9E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491BA3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X491BAD);
	OpHex		(x,	1);
	MakeCode	(x=0X491BB0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491BB4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491BBF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X491BC6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X491BD0);
	OpHex		(x,	1);
	MakeCode	(x=0X491BD3);
	OpHex		(x,	1);
	MakeArray	(0X491BDC,	0X4);
	MakeCode	(x=0X491BE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X491BE0,	"game_time_");
	MakeArray	(0X491BE6,	0X2);
	MakeCode	(0X491BE8);
	MakeName	(0X491BE8,	"game_time_date_");
	MakeCode	(x=0X491BEC);
	OpHex		(x,	1);
	MakeCode	(x=0X491BF1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X491BF6);
	OpEnumEx		(x,	1,	GetEnum("ONE_GAME_"),0);
	MakeCode	(x=0X491BFB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X491C04,	"StartDay");
	MakeCode	(x=0X491C07);
	OpDecimal	(x,	1);
	MakeCode	(x=0X491C10);
	OpHex		(x,	1);
	MakeCode	(x=0X491C15);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X491C1A,	"StartYear");
	MakeCode	(x=0X491C1A);
	OpDecimal	(x,	1);
	MakeCode	(x=0X491C20);
	OpStkvar	(x,	0);
	MakeCode	(x=0X491C28);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491C2C);
	OpHex		(x,	1);
	MakeRptCmt	(0X491C31,	"StartMonth");
	MakeCode	(x=0X491C31);
	OpDecimal	(x,	1);
	MakeCode	(x=0X491C3F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491C56);
	OpStkvar	(x,	1);
	MakeCode	(x=0X491C6E);
	OpHex		(x,	1);
	MakeArray	(0X491C76,	0X2);
	MakeCode	(0X491C78);
	MakeName	(0X491C78,	"game_time_hour_");
	MakeCode	(x=0X491C81);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491C91);
	OpHex		(x,	1);
	MakeCode	(x=0X491CA3);
	OpHex		(x,	1);
	MakeCode	(x=0X491CAF);
	OpHex		(x,	1);
	MakeCode	(x=0X491CBD);
	OpHex		(x,	1);
	MakeCode	(x=0X491CC2);
	OpHex		(x,	1);
	MakeArray	(0X491CCD,	0X3);
	MakeCode	(0X491CD0);
	MakeName	(0X491CD0,	"game_time_hour_str_");
	MakeCode	(x=0X491CD9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491CE9);
	OpHex		(x,	1);
	MakeCode	(x=0X491CFB);
	OpHex		(x,	1);
	MakeCode	(x=0X491D07);
	OpHex		(x,	1);
	MakeCode	(x=0X491D0E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X491D13,	"buf");
	MakeCode	(x=0X491D13);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X491D1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491D22);
	OpHex		(x,	1);
	MakeArray	(0X491D2A,	0X2);
	MakeCode	(0X491D2C);
	MakeName	(0X491D2C,	"set_game_time_");
	MakeCode	(x=0X491D38);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X491D4C);
	MakeName	(0X491D4C,	"set_game_time_in_seconds_");
	MakeCode	(x=0X491D50);
	OpHex		(x,	1);
	MakeCode	(x=0X491D64);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X491D7A,	0X2);
	MakeCode	(x=0X491D7C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X491D7C,	"inc_game_time_");
	MakeCode	(0X491D84);
	MakeName	(0X491D84,	"inc_game_time_in_seconds_");
	MakeCode	(x=0X491D87);
	OpHex		(x,	1);
	MakeCode	(x=0X491D8C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491D96);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X491D9E,	0X2);
	MakeCode	(0X491DA0);
	MakeName	(0X491DA0,	"gtime_q_add_");
	MakeCode	(x=0X491DA4);
	OpEnumEx		(x,	1,	GetEnum("ONE_GAME_"),0);
	MakeCode	(x=0X491DA9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491DB9);
	OpHex		(x,	1);
	MakeCode	(x=0X491DCB);
	OpHex		(x,	1);
	MakeCode	(x=0X491DD7);
	OpHex		(x,	1);
	MakeCode	(x=0X491DEA);
	OpHex		(x,	1);
	MakeCode	(x=0X491DF9);
	OpHex		(x,	1);
	MakeCode	(x=0X491DFE);
	OpHex		(x,	1);
	MakeCode	(x=0X491E01);
	OpHex		(x,	1);
	MakeComm	(0X491E10,	"type");
	MakeComm	(0X491E17,	"object");
	MakeComm	(0X491E19,	"time");
	MakeComm	(0X491E1B,	"extramem");
	MakeCode	(x=0X491E27);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X491E30,	"type");
	MakeComm	(0X491E35,	"time");
	MakeCode	(x=0X491E35);
	OpEnumEx		(x,	1,	GetEnum("ONE_GAME_"),0);
	MakeComm	(0X491E3A,	"extramem");
	MakeComm	(0X491E3C,	"object");
	MakeCode	(0X491E50);
	MakeName	(0X491E50,	"gtime_q_process_");
	MakeCode	(x=0X491E55);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X491E64);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491E6A);
	OpHex		(x,	1);
	MakeCode	(0X491E79);
	MakeCode	(x=0X491E7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491E83);
	OpStroffEx	(x,	0,	GetStrucIdByName("GAME_GLOBAL_VARS"),	0);
	MakeCode	(x=0X491E90);
	OpStroffEx	(x,	1,	GetStrucIdByName("GAME_GLOBAL_VARS"),	0);
	MakeCode	(x=0X491E9E);
	OpStroffEx	(x,	0,	GetStrucIdByName("GAME_GLOBAL_VARS"),	0);
	MakeCode	(x=0X491EAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491EAF);
	OpStroffEx	(x,	1,	GetStrucIdByName("GAME_GLOBAL_VARS"),	0);
	MakeCode	(x=0X491EBD);
	OpDecimal	(x,	1);
	MakeCode	(x=0X491EC2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491EC8);
	OpHex		(x,	1);
	MakeCode	(x=0X491ECF);
	OpHex		(x,	1);
	MakeCode	(x=0X491ED7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X491EDF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491EE4);
	OpStroffEx	(x,	0,	GetStrucIdByName("GAME_GLOBAL_VARS"),	0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X491EEA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X491EF0);
	OpHex		(x,	1);
	MakeCode	(x=0X491EF7);
	OpHex		(x,	1);
	MakeCode	(x=0X491EFF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X491F39);
	OpHex		(x,	1);
	MakeCode	(0X491F3D);
	MakeCode	(x=0X491F4E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X491F5E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X491F68);
	OpHex		(x,	1);
	MakeCode	(x=0X491F6D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X491F82);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X491F8E);
	MakeCode	(x=0X491F93);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X491F9D,	"func");
	MakeComm	(0X491FA1,	"type");
	MakeArray	(0X491FC2,	0X2);
	MakeCode	(0X491FC4);
	MakeName	(0X491FC4,	"scr_map_q_process_");
	MakeComm	(0X491FCB,	"type");
	MakeComm	(0X491FD0,	"func");
	MakeCode	(x=0X491FD7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X491FE0,	"type");
	MakeComm	(0X491FE5,	"time");
	MakeComm	(0X491FEA,	"extramem");
	MakeComm	(0X491FEC,	"object");
	MakeArray	(0X491FFD,	0X3);
	MakeCode	(0X492000);
	MakeName	(0X492000,	"new_obj_id_");
	MakeCode	(x=0X492002);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492011);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492028);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X492034);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49203E);
	OpHex		(x,	1);
	MakeCode	(x=0X492041);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492048);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X492054);
	MakeName	(0X492054,	"scr_find_obj_");
	MakeCode	(x=0X492056);
	OpHex		(x,	1);
	MakeComm	(0X492059,	"buf");
	MakeCode	(x=0X492072);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492080);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492097);
	OpHex		(x,	1);
	MakeArray	(0X49209D,	0X3);
	MakeCode	(0X4920A0);
	MakeName	(0X4920A0,	"scr_find_sid_from_program_");
	MakeCode	(x=0X4920AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X492117);
	MakeCode	(x=0X492120);
	OpHex		(x,	1);
	MakeCode	(x=0X492125);
	OpHex		(x,	1);
	MakeCode	(0X49213A);
	MakeArray	(0X492142,	0X2);
	MakeCode	(0X492144);
	MakeName	(0X492144,	"scr_find_obj_from_program_");
	MakeCode	(x=0X492148);
	OpHex		(x,	1);
	MakeCode	(x=0X49214D);
	OpStkvar	(x,	0);
	MakeComm	(0X492155,	"buf");
	MakeCode	(x=0X492155);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492169);
	OpStkvar	(x,	1);
	MakeComm	(0X49216D,	"ID2");
	MakeCode	(x=0X492174);
	OpStkvar	(x,	0);
	MakeCode	(0X49217C);
	MakeCode	(x=0X49217E);
	OpHex		(x,	1);
	MakeComm	(0X49218A,	"Index");
	MakeComm	(0X49218F,	"ID3");
	MakeComm	(0X492190,	"ObjType");
	MakeComm	(0X492195,	"ID1");
	MakeComm	(0X49219C,	"pid");
	MakeComm	(0X4921A1,	"art");
	MakeComm	(0X4921A3,	"object");
	MakeCode	(x=0X4921AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4921AD);
	OpHex		(x,	1);
	MakeCode	(x=0X4921B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4921BB);
	OpStkvar	(x,	1);
	MakeComm	(0X4921BE,	"buf");
	MakeCode	(x=0X4921BE);
	OpStkvar	(x,	1);
	MakeComm	(0X4921C5,	"sid");
	MakeCode	(x=0X4921D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4921DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4921E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4921E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4921EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4921FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492209);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49220C);
	OpHex		(x,	1);
	MakeCode	(x=0X492219);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49221C);
	OpHex		(x,	1);
	MakeCode	(0X492224);
	MakeCode	(x=0X492233);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492236);
	OpHex		(x,	1);
	MakeArray	(0X49223E,	0X2);
	MakeCode	(0X492240);
	MakeName	(0X492240,	"script_name_");
	MakeCode	(x=0X492241);
	OpHex		(x,	1);
	MakeComm	(0X492244,	"buf");
	MakeCode	(x=0X492250);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492255);
	OpHex		(x,	1);
	MakeCode	(x=0X49225A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492269);
	OpHex		(x,	1);
	MakeCode	(x=0X49226E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492274);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492283);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492288);
	OpHex		(x,	1);
	MakeCode	(x=0X49228D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492292);
	OpHex		(x,	1);
	MakeCode	(0X492297);
	MakeCode	(x=0X492299);
	OpHex		(x,	1);
	MakeArray	(0X49229E,	0X2);
	MakeCode	(0X4922A0);
	MakeName	(0X4922A0,	"scr_set_objs_");
	MakeCode	(x=0X4922A1);
	OpHex		(x,	1);
	MakeComm	(0X4922A6,	"buf");
	MakeCode	(x=0X4922B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4922B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4922C0);
	OpHex		(x,	1);
	MakeArray	(0X4922C5,	0X3);
	MakeCode	(0X4922C8);
	MakeName	(0X4922C8,	"scr_set_ext_param_");
	MakeCode	(x=0X4922C9);
	OpHex		(x,	1);
	MakeComm	(0X4922CE,	"buf");
	MakeCode	(x=0X4922DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4922E2);
	OpHex		(x,	1);
	MakeCode	(0X4922E8);
	MakeName	(0X4922E8,	"scr_set_action_num_");
	MakeCode	(x=0X4922E9);
	OpHex		(x,	1);
	MakeComm	(0X4922EE,	"buf");
	MakeCode	(x=0X4922FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492302);
	OpHex		(x,	1);
	MakeCode	(0X492308);
	MakeName	(0X492308,	"loadProgram_");
	MakeCode	(x=0X49230C);
	OpHex		(x,	1);
	MakeCode	(x=0X492314);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492337);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492385);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4923B5);
	OpHex		(x,	1);
	MakeCode	(0X4923C0);
	MakeName	(0X4923C0,	"doBkProcesses_");
	MakeCode	(x=0X4923C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4923D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4923DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4923EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4923F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X492405);
	MakeCode	(x=0X49240A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492415);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X492434);
	MakeName	(0X492434,	"script_chk_critters_");
	MakeCode	(x=0X492439);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492451);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X49245E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492464);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49248A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492498);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4924AA);
	OpHex		(x,	1);
	MakeCode	(x=0X4924AD);
	OpHex		(x,	1);
	MakeCode	(x=0X4924B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4924B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4924DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4924EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4924F0);
	OpHex		(x,	1);
	MakeCode	(x=0X4924F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492503);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492509);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49250F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X49251C);
	MakeName	(0X49251C,	"script_chk_timed_events_");
	MakeCode	(x=0X492526);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49252E);
	OpHex		(x,	1);
	MakeCode	(x=0X492546);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49255A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492565);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492577);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49257D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492583);
	OpHex		(x,	1);
	MakeCode	(x=0X492588);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4925A0);
	MakeName	(0X4925A0,	"script_q_add_");
	MakeCode	(x=0X4925A3);
	OpHex		(x,	1);
	MakeComm	(0X4925AA,	"size");
	MakeCode	(0X4925C1);
	MakeComm	(0X4925C3,	"buf");
	MakeComm	(0X4925C8,	"sid");
	MakeCode	(x=0X4925E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4925E7);
	OpStkvar	(x,	1);
	MakeComm	(0X4925EA,	"type");
	MakeComm	(0X4925EF,	"extramem");
	MakeComm	(0X4925F1,	"time");
	MakeComm	(0X4925F3,	"object");
	MakeCode	(x=0X49260C);
	OpHex		(x,	1);
	MakeCode	(0X492613);
	MakeCode	(x=0X492615);
	OpHex		(x,	1);
	MakeCode	(0X49261C);
	MakeName	(0X49261C,	"script_q_save_");
	MakeArray	(0X492642,	0X2);
	MakeCode	(0X492644);
	MakeName	(0X492644,	"script_q_load_");
	MakeComm	(0X49264B,	"size");
	MakeCode	(0X492664);
	MakeArray	(0X492689,	0X3);
	MakeCode	(0X49268C);
	MakeName	(0X49268C,	"script_q_process_");
	MakeCode	(x=0X49268E);
	OpHex		(x,	1);
	MakeComm	(0X492695,	"buf");
	MakeComm	(0X492697,	"sid");
	MakeCode	(x=0X4926A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4926BA);
	OpHex		(x,	1);
	MakeCode	(0X4926C0);
	MakeName	(0X4926C0,	"scripts_clear_state_");
	MakeCode	(x=0X4926C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4926CD,	0X3);
	MakeCode	(0X4926D0);
	MakeName	(0X4926D0,	"scripts_clear_combat_requests_");
	MakeCode	(x=0X4926D1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4926DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4926E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4926F0);
	MakeName	(0X4926F0,	"scripts_check_state_");
	MakeCode	(x=0X4926F6);
	OpHex		(x,	1);
	MakeCode	(x=0X4926F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492706);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49270C);
	OpHex		(x,	1);
	MakeCode	(x=0X492718);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49271D);
	OpHex		(x,	1);
	MakeCode	(x=0X492720);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492725);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49272E);
	OpHex		(x,	1);
	MakeCode	(x=0X492735);
	OpHex		(x,	1);
	MakeCode	(x=0X49273B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492741);
	OpHex		(x,	1);
	MakeComm	(0X492748,	"size_t");
	MakeComm	(0X492752,	"val");
	MakeComm	(0X492754,	"dst");
	MakeCode	(0X49275D);
	MakeCode	(x=0X49275F);
	OpHex		(x,	1);
	MakeCode	(x=0X492764);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49276F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492775);
	OpHex		(x,	1);
	ExtLinA		(0X49277A,	0,	"wmTownMap_");
	MakeCode	(x=0X49277E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492782);
	OpNot		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X492785);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49278B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492791);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4927A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4927A6);
	OpHex		(x,	1);
	ExtLinA		(0X4927AB,	0,	"wmWorldMap_");
	MakeCode	(x=0X4927AD);
	OpNot		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X4927AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4927B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4927BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4927BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4927C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4927D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4927D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4927E6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4927F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4927FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492801);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492805);
	OpStkvar	(x,	0);
	MakeCode	(x=0X492809);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49280D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492812);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492818);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49281C);
	OpNot		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X49281F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492824);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49282A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492841);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492845);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49284D,	"size_t");
	MakeComm	(0X492852,	"dst");
	MakeComm	(0X492854,	"val");
	MakeCode	(x=0X49285B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49285F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X492862);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492866);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49286A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492873);
	OpStkvar	(x,	0);
	MakeCode	(x=0X492879);
	OpStkvar	(x,	0);
	MakeCode	(x=0X492887);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49288B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492897);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49289C,	"elev");
	MakeCode	(x=0X4928AF);
	OpHex		(x,	1);
	MakeCode	(x=0X4928CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4928E3);
	OpHex		(x,	1);
	MakeCode	(x=0X4928F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492906);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492912);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492916);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49291A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492945);
	OpHex		(x,	1);
	MakeCode	(x=0X49294C);
	OpHex		(x,	1);
	MakeCode	(x=0X492957);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492961);
	OpHex		(x,	1);
	MakeCode	(x=0X492966);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492977);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492983);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492987);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49298B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492995);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49299B);
	OpHex		(x,	1);
	MakeCode	(x=0X4929A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4929A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4929B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4929B5);
	OpHex		(x,	1);
	MakeCode	(x=0X4929BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4929C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4929CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4929D1);
	OpHex		(x,	1);
	MakeCode	(x=0X4929D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4929DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4929E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4929ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4929F2);
	OpHex		(x,	1);
	MakeCode	(x=0X4929F8);
	OpHex		(x,	1);
	MakeCode	(x=0X4929FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492A06);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492A0C);
	OpHex		(x,	1);
	MakeCode	(x=0X492A13);
	OpHex		(x,	1);
	MakeComm	(0X492A16,	"who");
	MakeCode	(x=0X492A16);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492A1B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X492A21,	"target");
	MakeCode	(x=0X492A21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492A2C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492A32);
	OpHex		(x,	1);
	MakeCode	(x=0X492A39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492A3F);
	OpHex		(x,	1);
	MakeCode	(x=0X492A42);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492A47);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492A54);
	OpHex		(x,	1);
	MakeArray	(0X492A5E,	0X2);
	MakeCode	(0X492A60);
	MakeName	(0X492A60,	"scripts_check_state_in_combat_");
	MakeCode	(x=0X492A65);
	OpHex		(x,	1);
	MakeCode	(x=0X492A68);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X492A7A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492A7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492A83);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492A87);
	OpStkvar	(x,	0);
	MakeCode	(x=0X492A8B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X492A8F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492A94);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492A98);
	OpStkvar	(x,	0);
	MakeCode	(x=0X492A9C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492AB4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492AB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X492AC0,	"size_t");
	MakeComm	(0X492AC5,	"dst");
	MakeComm	(0X492AC7,	"val");
	MakeCode	(x=0X492ACE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492AD2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X492AD5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492AD9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X492ADD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492AE6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X492AEC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X492AFA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492AFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492B0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X492B0F,	"elev");
	MakeCode	(x=0X492B22);
	OpHex		(x,	1);
	MakeCode	(x=0X492B3F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492B56);
	OpHex		(x,	1);
	MakeCode	(x=0X492B68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492B79);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492B85);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492B89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492B8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492BB8);
	OpHex		(x,	1);
	MakeCode	(x=0X492BBF);
	OpHex		(x,	1);
	MakeCode	(x=0X492BCA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492BD4);
	OpHex		(x,	1);
	MakeCode	(x=0X492BD9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492BEA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492BF6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492BFA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492BFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492C08);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeComm	(0X492C11,	"target");
	MakeCode	(x=0X492C11);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X492C17,	"who");
	MakeCode	(x=0X492C17);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492C23);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492C28);
	OpHex		(x,	1);
	MakeArray	(0X492C31,	0X3);
	MakeCode	(0X492C34);
	MakeName	(0X492C34,	"scripts_request_combat_");
	MakeCode	(x=0X492C41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492C4B);
	OpHex		(x,	1);
	MakeCode	(x=0X492C52);
	OpHex		(x,	1);
	MakeCode	(x=0X492C5A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X492C61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492C67);
	OpHex		(x,	1);
	MakeCode	(x=0X492C6C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X492C78);
	MakeName	(0X492C78,	"scripts_request_townmap_");
	MakeCode	(x=0X492C79);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X492C82);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492C8C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492C92);
	OpHex		(x,	1);
	MakeCode	(x=0X492C97);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X492CA0);
	MakeName	(0X492CA0,	"scripts_request_worldmap_");
	MakeCode	(x=0X492CA1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X492CAA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492CB4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492CBA);
	OpHex		(x,	1);
	MakeCode	(x=0X492CBF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X492CC8);
	MakeName	(0X492CC8,	"scripts_request_elevator_");
	MakeCode	(x=0X492CC9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492CCF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492CD4);
	OpHex		(x,	1);
	MakeCode	(x=0X492CD9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X492CE1,	0X3);
	MakeCode	(x=0X492CE4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeName	(0X492CE4,	"scripts_request_explosion_");
	MakeCode	(x=0X492CEB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492CF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492CF6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492CFC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X492D05,	0X3);
	MakeCode	(0X492D08);
	MakeName	(0X492D08,	"scripts_request_dialog_");
	MakeCode	(x=0X492D09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492D0F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492D14);
	OpHex		(x,	1);
	MakeCode	(x=0X492D19);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X492D21,	0X3);
	MakeCode	(x=0X492D24);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeName	(0X492D24,	"scripts_request_endgame_slideshow_");
	MakeCode	(0X492D30);
	MakeName	(0X492D30,	"scripts_request_loot_container_");
	MakeCode	(x=0X492D31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492D37);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492D3C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492D42);
	OpHex		(x,	1);
	MakeCode	(x=0X492D47);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X492D50);
	MakeName	(0X492D50,	"scripts_request_steal_container_");
	MakeCode	(x=0X492D51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492D57);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492D5C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492D62);
	OpHex		(x,	1);
	MakeCode	(x=0X492D67);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X492D70);
	MakeName	(0X492D70,	"script_make_path_");
	MakeCode	(x=0X492D76);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492D97);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X492DC4);
	MakeName	(0X492DC4,	"exec_script_proc_");
	MakeCode	(x=0X492DC8);
	OpHex		(x,	1);
	MakeCode	(x=0X492DCD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X492DDB,	"sid");
	MakeComm	(0X492DE5,	"buf");
	MakeCode	(x=0X492DE5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492DF7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492DFE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492E05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492E09);
	OpHex		(x,	1);
	MakeCode	(x=0X492E18);
	OpHex		(x,	1);
	MakeCode	(x=0X492E1D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X492E5A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492E61);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492E6B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492E7A);
	OpHex		(x,	1);
	MakeCode	(x=0X492E7D);
	OpHex		(x,	1);
	MakeCode	(0X492E85);
	MakeCode	(x=0X492E88);
	OpHex		(x,	1);
	MakeCode	(x=0X492E93);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492E9A);
	OpHex		(x,	1);
	MakeCode	(x=0X492EA7);
	OpHex		(x,	1);
	MakeCode	(x=0X492EAF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492EB3);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X492EC5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492EC9);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X492ECF);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X492ED2);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X492ED5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492ED9);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	OpHex		(x,	1);
	MakeCode	(x=0X492EED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492EFD);
	OpDecimal	(x,	1);
	MakeCode	(x=0X492F16);
	OpStkvar	(x,	1);
	MakeCode	(x=0X492F23);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X492F32);
	OpHex		(x,	1);
	MakeCode	(x=0X492F37);
	OpHex		(x,	1);
	MakeCode	(0X492F40);
	MakeName	(0X492F40,	"scr_build_lookup_table_");
	MakeCode	(x=0X492F4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492F51);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeRptCmt	(0X492F66,	"procedure_table");
	MakeCode	(x=0X492F66);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	MakeRptCmt	(0X492F69,	"饥 ⢮ ࠡ稪 (ᥣ 24)");
	MakeCode	(x=0X492F69);
	OpDecimal	(x,	1);
	MakeArray	(0X492F75,	0X3);
	MakeCode	(0X492F78);
	MakeName	(0X492F78,	"scr_list_new_");
	MakeCode	(x=0X492F7E);
	OpHex		(x,	1);
	MakeCode	(x=0X492F86);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492FA9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492FD1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X492FD8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X493013);
	MakeCode	(x=0X49302C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493033);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X493038,	"buf");
	MakeCode	(x=0X49303E);
	OpHex		(x,	1);
	MakeCode	(x=0X493042);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49304D);
	OpHex		(x,	1);
	MakeCode	(x=0X493057);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493060);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493066);
	OpHex		(x,	1);
	MakeCode	(0X493074);
	MakeName	(0X493074,	"scr_find_str_");
	MakeArray	(0X49307E,	0X2);
	MakeCode	(0X493080);
	MakeName	(0X493080,	"scr_find_str_index_");
	MakeCode	(x=0X493085);
	OpHex		(x,	1);
	MakeCode	(x=0X49309E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4930C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4930E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4930F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49311E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49312E);
	OpHex		(x,	1);
	MakeCode	(x=0X49313A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49315D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493162);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49318B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4931A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4931B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4931BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4931D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4931FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493224);
	OpStkvar	(x,	1);
	MakeComm	(0X493237,	"dst");
	MakeCode	(x=0X493237);
	OpStkvar	(x,	1);
	MakeComm	(0X49323E,	"src");
	MakeCode	(x=0X49323E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493257);
	OpHex		(x,	1);
	MakeCode	(x=0X493263);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493272);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493280);
	OpHex		(x,	1);
	MakeCode	(0X49328C);
	MakeName	(0X49328C,	"scr_find_str_run_info_");
	MakeCode	(x=0X493290);
	OpHex		(x,	1);
	MakeCode	(x=0X493298);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49329F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4932A6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4932B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4932C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4932CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4932ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4932F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49331C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493321);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493328);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49334F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4933A9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4933C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4933D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4933DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4933DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4933EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4933F5);
	OpHex		(x,	1);
	MakeCode	(x=0X4933F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49340A,	"buf");
	MakeCode	(x=0X49340A);
	OpStkvar	(x,	1);
	MakeComm	(0X493411,	"sid");
	MakeCode	(x=0X493411);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493422);
	OpStkvar	(x,	0);
	MakeCode	(0X49342B);
	MakeCode	(x=0X493437);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493448);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49344F);
	OpHex		(x,	1);
	MakeArray	(0X49345A,	0X2);
	MakeCode	(x=0X49345C);
	OpHex		(x,	1);
	MakeName	(0X49345C,	"scr_index_to_name_");
	MakeName	(0X493464,	"scr_list_str_");
	MakeCode	(x=0X493469);
	OpHex		(x,	1);
	MakeCode	(x=0X493471);
	OpStkvar	(x,	0);
	MakeCode	(x=0X493478);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49348B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X493499);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4934BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4934E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4934EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49352E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49354C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49356F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493574);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49357C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493581);
	OpStkvar	(x,	1);
	MakeComm	(0X493588,	"buf");
	MakeCode	(x=0X493593);
	OpHex		(x,	1);
	MakeCode	(x=0X493596);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4935A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4935AB);
	OpHex		(x,	1);
	MakeCode	(0X4935B8);
	MakeName	(0X4935B8,	"scr_set_dude_script_");
	MakeCode	(x=0X4935B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4935BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4935D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4935D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4935E8);
	OpHex		(x,	1);
	MakeCode	(x=0X4935EB);
	OpHex		(x,	1);
	MakeComm	(0X4935F0,	"buf");
	MakeCode	(x=0X4935F0);
	OpStkvar	(x,	1);
	MakeComm	(0X4935F4,	"pid");
	MakeCode	(x=0X4935F4);
	OpEnumEx		(x,	1,	GetEnum("PID_"),0);
	MakeCode	(x=0X493603);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493612);
	OpHex		(x,	1);
	MakeCode	(x=0X493615);
	OpHex		(x,	1);
	MakeCode	(x=0X49361A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493625);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493632);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X493637,	"buf");
	MakeComm	(0X493639,	"sid");
	MakeCode	(x=0X493646);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493655);
	OpHex		(x,	1);
	MakeCode	(x=0X493658);
	OpHex		(x,	1);
	MakeCode	(x=0X49365D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493660);
	OpHex		(x,	1);
	MakeCode	(x=0X493666);
	OpHex		(x,	1);
	MakeCode	(0X49366C);
	MakeName	(0X49366C,	"scr_clear_dude_script_");
	MakeCode	(x=0X49366E);
	OpHex		(x,	1);
	MakeCode	(x=0X493671);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49367B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49368A);
	OpHex		(x,	1);
	MakeCode	(0X49368F);
	MakeComm	(0X493699,	"buf");
	MakeComm	(0X49369B,	"sid");
	MakeCode	(x=0X4936A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4936AA);
	OpHex		(x,	1);
	MakeCode	(x=0X4936AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4936B3,	"sid");
	MakeCode	(x=0X4936BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4936C9);
	OpHex		(x,	1);
	MakeCode	(0X4936D0);
	MakeName	(0X4936D0,	"scr_init_");
	MakeCode	(x=0X4936D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4936E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X493704);
	MakeCode	(x=0X493716);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49372C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49373C);
	MakeName	(0X49373C,	"scr_reset_");
	MakeCode	(x=0X493744);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X493754);
	MakeName	(0X493754,	"scr_game_init_");
	MakeCode	(x=0X493758);
	OpHex		(x,	1);
	MakeCode	(x=0X49375E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49376D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49377C);
	OpHex		(x,	1);
	MakeCode	(x=0X493784);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493797);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4937A6);
	OpHex		(x,	1);
	MakeCode	(x=0X4937A9);
	OpHex		(x,	1);
	MakeCode	(0X4937B4);
	MakeCode	(x=0X4937C1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4937C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4937CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4937D2);
	OpStkvar	(x,	1);
	MakeComm	(0X4937D6,	"buf");
	MakeCode	(x=0X4937DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4937E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4937F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4937FF);
	OpHex		(x,	1);
	MakeCode	(x=0X493802);
	OpHex		(x,	1);
	MakeCode	(x=0X49380D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493812);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493817);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49381E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493824);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49382E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49384B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493851);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493857);
	OpHex		(x,	1);
	MakeArray	(0X493862,	0X2);
	MakeCode	(x=0X493864);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X493864,	"scr_game_reset_");
	MakeCode	(x=0X49386E);
	OpHex		(x,	1);
	MakeCode	(x=0X493887);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493898);
	OpHex		(x,	1);
	MakeCode	(0X4938A0);
	MakeName	(0X4938A0,	"scr_exit_");
	MakeCode	(x=0X4938A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4938A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4938AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4938BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4938CD);
	OpHex		(x,	1);
	MakeCode	(0X4938D2);
	MakeCode	(x=0X4938E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4938F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4938FA,	0X2);
	MakeCode	(0X4938FC);
	MakeName	(0X4938FC,	"scr_message_free_");
	MakeCode	(x=0X493900);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493909);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49391C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49392B);
	OpHex		(x,	1);
	MakeCode	(0X493931);
	MakeCode	(x=0X49393D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49394C);
	OpHex		(x,	1);
	MakeCode	(0X493952);
	MakeArray	(0X493962,	0X2);
	MakeCode	(0X493964);
	MakeName	(0X493964,	"scr_game_exit_");
	MakeCode	(x=0X493967);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49396D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493973);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493988);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493992);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4939A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4939B0);
	MakeName	(0X4939B0,	"scr_enable_");
	MakeCode	(x=0X4939B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4939C1);
	MakeCode	(x=0X4939C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4939CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4939D6,	0X2);
	MakeCode	(0X4939D8);
	MakeName	(0X4939D8,	"scr_disable_");
	MakeCode	(x=0X4939DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4939E5,	0X3);
	MakeCode	(0X4939E8);
	MakeName	(0X4939E8,	"scr_enable_critters_");
	MakeCode	(x=0X4939F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4939F8);
	MakeName	(0X4939F8,	"scr_disable_critters_");
	MakeCode	(x=0X4939FD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X493A05,	0X3);
	MakeCode	(0X493A08);
	MakeName	(0X493A08,	"scr_game_save_");
	MakeCode	(x=0X493A0D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493A13);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493A27);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X493A3D,	0X3);
	MakeCode	(0X493A40);
	MakeName	(0X493A40,	"scr_game_load_");
	MakeCode	(x=0X493A45);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493A4B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493A5B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X493A72,	0X2);
	MakeCode	(0X493A74);
	MakeName	(0X493A74,	"scr_game_load2_");
	MakeCode	(x=0X493A78);
	OpHex		(x,	1);
	MakeCode	(x=0X493A7D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X493A82,	"size");
	MakeCode	(x=0X493A82);
	OpHex		(x,	1);
	MakeCode	(x=0X493A97);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493AC2);
	OpHex		(x,	1);
	MakeArray	(0X493ACA,	0X2);
	MakeCode	(0X493ACC);
	MakeName	(0X493ACC,	"scr_header_load_");
	MakeCode	(x=0X493AD1);
	OpHex		(x,	1);
	MakeCode	(x=0X493AD7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493AE0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493B02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493B2A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493B31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X493B6C);
	MakeCode	(x=0X493B73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493B84);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X493B8C);
	MakeCode	(x=0X493B8E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493BA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493BA6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493BAC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493BB2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X493BBF);
	OpHex		(x,	1);
	MakeCode	(0X493BCC);
	MakeName	(0X493BCC,	"scr_write_ScriptSubNode_");
	MakeCode	(0X493BF7);
	MakeCode	(x=0X493BF9);
	OpHex		(x,	1);
	MakeCode	(0X493C0A);
	MakeCode	(0X493C30);
	MakeCode	(0X493D39);
	MakeArray	(0X493D3E,	0X2);
	MakeCode	(0X493D40);
	MakeName	(0X493D40,	"scr_write_ScriptNode_");
	MakeCode	(0X493D63);
	MakeCode	(x=0X493D64);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X493D6A);
	OpDecimal	(x,	1);
	MakeCode	(x=0X493D71);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X493D83);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(0X493D9D);
	MakeCode	(0X493DA4);
	MakeName	(0X493DA4,	"scr_save_");
	MakeCode	(x=0X493DAA);
	OpHex		(x,	1);
	MakeCode	(x=0X493DB0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X493DB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X493DBE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X493DC5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X493DCC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493DD3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X493DDA);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X493DDD);
	OpHex		(x,	1);
	MakeCode	(x=0X493DE0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X493DE7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493DEE);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X493DF7);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X493DFD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493E04);
	OpDecimal	(x,	1);
	MakeCode	(x=0X493E09);
	OpStkvar	(x,	0);
	MakeCode	(x=0X493E10);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493E17);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X493E19);
	OpStkvar	(x,	0);
	MakeCode	(x=0X493E28);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493E2F);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X493E3F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X493E46);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493E4D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493E54);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X493E57);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X493E5A);
	OpBinary	(x,	1);
	MakeCode	(x=0X493E63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493E6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493E71);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X493E79);
	OpStkvar	(x,	0);
	MakeCode	(x=0X493E91);
	OpDecimal	(x,	1);
	MakeCode	(x=0X493E97);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	OpBinary	(x,	1);
	MakeCode	(x=0X493EA3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493EAA);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X493EB0);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X493EBE);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X493EC8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493ED5);
	OpStkvar	(x,	1);
	MakeCode	(0X493EE6);
	MakeCode	(x=0X493EEF);
	OpDecimal	(x,	1);
	MakeCode	(x=0X493EF5);
	OpDecimal	(x,	1);
	MakeCode	(x=0X493EFC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493F05);
	OpDecimal	(x,	1);
	MakeCode	(x=0X493F0C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493F17);
	OpDecimal	(x,	1);
	MakeCode	(x=0X493F22);
	OpStkvar	(x,	0);
	MakeCode	(x=0X493F29);
	OpStkvar	(x,	0);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X493F34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493F3C);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X493F48);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493F4F);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X493F55);
	OpStkvar	(x,	0);
	MakeCode	(x=0X493F64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493F6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493F80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493F87);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493F8E);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X493F9D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493FB9);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(0X493FC1);
	MakeCode	(x=0X493FC5);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X493FD3);
	OpStroffEx	(x,	0,	GetStrucIdByName("Script"),	0);
	OpBinary	(x,	1);
	MakeCode	(x=0X493FDA);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X493FE0);
	OpStroffEx	(x,	1,	GetStrucIdByName("Script"),	0);
	MakeCode	(x=0X493FEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X493FF5);
	OpStroffEx	(x,	0,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X49400B);
	OpHex		(x,	1);
	MakeCode	(x=0X494018);
	OpStroffEx	(x,	0,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X49401E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X494025);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49402C);
	OpDecimal	(x,	1);
	MakeCode	(x=0X494030);
	OpStkvar	(x,	0);
	MakeCode	(x=0X494037);
	OpStkvar	(x,	0);
	MakeCode	(x=0X494049);
	OpHex		(x,	1);
	MakeArray	(0X494056,	0X2);
	MakeCode	(0X494058);
	MakeName	(0X494058,	"scr_read_ScriptSubNode_");
	MakeCode	(x=0X49405B);
	OpHex		(x,	1);
	MakeCode	(0X494089);
	MakeCode	(x=0X49408B);
	OpHex		(x,	1);
	MakeCode	(0X4940A6);
	MakeCode	(x=0X4940C6);
	OpHex		(x,	1);
	MakeCode	(0X4940CD);
	MakeCode	(x=0X4941CF);
	OpHex		(x,	1);
	MakeCode	(0X4941D6);
	MakeCode	(x=0X494201);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X49420B);
	OpHex		(x,	1);
	MakeCode	(x=0X49421B);
	OpHex		(x,	1);
	MakeArray	(0X494222,	0X2);
	MakeCode	(0X494224);
	MakeName	(0X494224,	"scr_read_ScriptNode_");
	MakeCode	(x=0X494228);
	OpHex		(x,	1);
	MakeCode	(0X494247);
	MakeCode	(x=0X494278);
	OpHex		(x,	1);
	MakeCode	(x=0X494280);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49428B);
	OpHex		(x,	1);
	MakeCode	(0X494294);
	MakeName	(0X494294,	"scr_load_");
	MakeCode	(x=0X49429A);
	OpHex		(x,	1);
	MakeCode	(x=0X4942A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4942A6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4942A9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4942AD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4942B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4942B7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4942CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4942DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4942DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4942E2);
	OpHex		(x,	1);
	MakeCode	(x=0X4942E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4942EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4942F6);
	OpHex		(x,	1);
	MakeCode	(x=0X4942FF);
	OpStkvar	(x,	1);
	MakeComm	(0X494306,	"size");
	MakeCode	(x=0X49430B);
	OpStkvar	(x,	1);
	MakeCode	(0X494327);
	MakeCode	(x=0X49433B);
	OpHex		(x,	1);
	MakeCode	(0X494345);
	MakeCode	(x=0X49436C);
	OpHex		(x,	1);
	MakeCode	(x=0X494377);
	OpStkvar	(x,	1);
	MakeComm	(0X494393,	"size");
	MakeCode	(x=0X4943AA);
	OpHex		(x,	1);
	MakeCode	(0X4943B4);
	MakeCode	(x=0X4943C4);
	OpHex		(x,	1);
	MakeCode	(0X4943CE);
	MakeCode	(x=0X494409);
	OpHex		(x,	1);
	MakeCode	(x=0X49441C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X494438);
	OpStkvar	(x,	1);
	MakeCode	(x=0X494441);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49444D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X494451);
	OpStkvar	(x,	1);
	MakeCode	(x=0X494459);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49445D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49446C);
	OpHex		(x,	1);
	MakeArray	(0X494476,	0X2);
	MakeCode	(0X494478);
	MakeName	(0X494478,	"scr_ptr_");
	MakeCode	(x=0X494497);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4944A6);
	OpHex		(x,	1);
	MakeCode	(0X4944AE);
	MakeCode	(x=0X4944B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4944B3);
	OpHex		(x,	1);
	MakeCode	(x=0X4944B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494501);
	OpHex		(x,	1);
	MakeCode	(x=0X494506);
	OpHex		(x,	1);
	MakeCode	(0X494515);
	MakeCode	(0X494520);
	MakeName	(0X494520,	"scr_new_id_");
	MakeCode	(x=0X494523);
	OpHex		(x,	1);
	MakeCode	(x=0X494528);
	OpHex		(x,	1);
	MakeCode	(x=0X49452B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494534);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49453C);
	OpHex		(x,	1);
	MakeComm	(0X494541,	"buf");
	MakeComm	(0X494543,	"sid");
	MakeCode	(x=0X49455A);
	OpHex		(x,	1);
	MakeArray	(0X494561,	0X3);
	MakeCode	(x=0X494564);
	OpHex		(x,	1);
	MakeName	(0X494564,	"scr_max_id_");
	MakeCode	(x=0X494567);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X49456E,	0X2);
	MakeCode	(0X494570);
	MakeName	(0X494570,	"scr_new_");
	MakeCode	(x=0X494579);
	OpHex		(x,	1);
	MakeCode	(x=0X49457C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49458B,	"size");
	MakeCode	(0X4945A5);
	MakeCode	(0X4945C7);
	MakeComm	(0X4945D0,	"size");
	MakeCode	(0X4945EF);
	MakeCode	(x=0X494620);
	OpHex		(x,	1);
	MakeCode	(x=0X494623);
	OpHex		(x,	1);
	MakeCode	(x=0X49462A);
	OpHex		(x,	1);
	MakeArray	(0X4946D5,	0X3);
	MakeCode	(0X4946D8);
	MakeName	(0X4946D8,	"scr_add_spatial_");
	MakeCode	(x=0X4946DA);
	OpHex		(x,	1);
	MakeComm	(0X4946F0,	"buf");
	MakeComm	(0X4946F2,	"sid");
	MakeCode	(x=0X4946FE);
	OpHex		(x,	1);
	MakeCode	(x=0X494701);
	OpHex		(x,	1);
	MakeCode	(x=0X494707);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49470F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49471B);
	OpHex		(x,	1);
	MakeArray	(0X494721,	0X3);
	MakeCode	(0X494724);
	MakeName	(0X494724,	"scr_remove_local_vars_");
	MakeCode	(x=0X494729);
	OpHex		(x,	1);
	MakeCode	(0X49473A);
	MakeCode	(x=0X494748);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494762);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X494779);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494781);
	OpHex		(x,	1);
	MakeCode	(x=0X494784);
	OpHex		(x,	1);
	MakeCode	(x=0X494797);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49479D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4947A2);
	OpHex		(x,	1);
	MakeCode	(x=0X4947B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4947BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4947BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4947C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4947CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49480A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X494818);
	OpHex		(x,	1);
	MakeArray	(0X494821,	0X3);
	MakeCode	(0X494824);
	MakeName	(0X494824,	"scr_remove_");
	MakeCode	(x=0X494835);
	OpHex		(x,	1);
	MakeCode	(x=0X494838);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49483D);
	OpHex		(x,	1);
	MakeCode	(x=0X494842);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptType"),	0);
	MakeCode	(x=0X494849);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X49485C);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X49486B);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(x=0X494873);
	OpStroffEx	(x,	1,	GetStrucIdByName("ScriptBlocks"),	0);
	MakeCode	(0X49488B);
	MakeCode	(x=0X494894);
	OpHex		(x,	1);
	MakeCode	(x=0X494899);
	OpHex		(x,	1);
	MakeCode	(x=0X4948A1);
	OpHex		(x,	1);
	MakeCode	(x=0X4948AA);
	OpHex		(x,	1);
	MakeCode	(x=0X4948C5);
	OpHex		(x,	1);
	MakeCode	(x=0X4948CA);
	OpHex		(x,	1);
	MakeCode	(x=0X4948D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4948D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4948E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4948F3);
	OpHex		(x,	1);
	MakeCode	(x=0X4948F8);
	OpHex		(x,	1);
	MakeCode	(x=0X494907);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X494911);
	OpHex		(x,	1);
	MakeCode	(x=0X49491D);
	OpHex		(x,	1);
	MakeCode	(x=0X494922);
	OpHex		(x,	1);
	MakeCode	(x=0X494938);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X494942);
	OpHex		(x,	1);
	MakeCode	(0X494985);
	MakeCode	(0X4949B6);
	MakeCode	(x=0X4949CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4949D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4949E5);
	OpHex		(x,	1);
	MakeCode	(x=0X4949EA);
	OpHex		(x,	1);
	MakeCode	(0X494A44);
	MakeName	(0X494A44,	"scr_remove_spatial_");
	MakeCode	(0X494A4C);
	MakeName	(0X494A4C,	"scr_remove_all_");
	MakeCode	(x=0X494A51);
	OpHex		(x,	1);
	MakeComm	(0X494A54,	"type");
	MakeComm	(0X494A59,	"func");
	MakeCode	(x=0X494A5B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494A6A);
	OpDecimal	(x,	1);
	MakeCode	(x=0X494A6D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X494A93);
	OpHex		(x,	1);
	MakeComm	(0X494AA6,	"sid");
	MakeComm	(0X494AB8,	"sid");
	MakeCode	(0X494AB8);
	MakeCode	(0X494AC1);
	MakeCode	(x=0X494AD6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X494AE7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X494AEC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X494AF1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X494AF6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X494B08);
	OpHex		(x,	1);
	MakeArray	(0X494B11,	0X3);
	MakeCode	(0X494B14);
	MakeName	(0X494B14,	"scr_remove_all_force_");
	MakeComm	(0X494B19,	"type");
	MakeComm	(0X494B1E,	"func");
	MakeCode	(x=0X494B20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494B65);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X494B6B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X494B71);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X494B77);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X494B90);
	MakeName	(0X494B90,	"scr_find_first_at_");
	MakeCode	(x=0X494B94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X494B9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494BA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X494BA6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X494BAF);
	OpHex		(x,	1);
	MakeCode	(x=0X494BB8);
	OpHex		(x,	1);
	MakeCode	(x=0X494BBE);
	OpHex		(x,	1);
	MakeArray	(0X494BCD,	0X3);
	MakeCode	(0X494BD0);
	MakeName	(0X494BD0,	"scr_find_next_at_");
	MakeCode	(x=0X494BD3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494BD9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494BDF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X494BED);
	MakeCode	(0X494BFD);
	MakeCode	(x=0X494C13);
	OpHex		(x,	1);
	MakeCode	(x=0X494C1C);
	OpHex		(x,	1);
	MakeCode	(x=0X494C21);
	OpHex		(x,	1);
	MakeCode	(0X494C30);
	MakeCode	(x=0X494C39);
	OpHex		(x,	1);
	MakeCode	(x=0X494C3E);
	OpHex		(x,	1);
	MakeCode	(x=0X494C43);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X494C49);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X494C4F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X494C59,	0X3);
	MakeCode	(x=0X494C5C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X494C5C,	"scr_spatials_enabled_");
	MakeArray	(0X494C62,	0X2);
	MakeCode	(0X494C64);
	MakeName	(0X494C64,	"scr_spatials_enable_");
	MakeCode	(x=0X494C6C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X494C74);
	MakeName	(0X494C74,	"scr_spatials_disable_");
	MakeCode	(x=0X494C79);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X494C81,	0X3);
	MakeCode	(0X494C84);
	MakeName	(0X494C84,	"scr_chk_spatials_in_");
	MakeCode	(x=0X494C88);
	OpHex		(x,	1);
	MakeCode	(x=0X494C91);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494C99);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494CA4);
	OpHex		(x,	1);
	MakeCode	(x=0X494CA9);
	OpHex		(x,	1);
	MakeCode	(0X494CB5);
	MakeCode	(x=0X494CBC);
	OpHex		(x,	1);
	MakeCode	(x=0X494CC4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494CD0);
	OpHex		(x,	1);
	MakeCode	(0X494CD8);
	MakeCode	(x=0X494CDC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X494CE2);
	OpHex		(x,	1);
	MakeCode	(x=0X494CEA);
	OpHex		(x,	1);
	MakeComm	(0X494D03,	"buf");
	MakeComm	(0X494D05,	"sid");
	MakeCode	(x=0X494D11);
	OpStkvar	(x,	1);
	MakeCode	(x=0X494D17);
	OpStkvar	(x,	1);
	MakeCode	(0X494D23);
	MakeCode	(x=0X494D2A);
	OpHex		(x,	1);
	MakeCode	(x=0X494D3D);
	OpHex		(x,	1);
	MakeComm	(0X494D44,	"buf");
	MakeCode	(x=0X494D44);
	OpStkvar	(x,	1);
	MakeComm	(0X494D48,	"sid");
	MakeCode	(x=0X494D54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X494D5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X494D86);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X494D8E);
	OpHex		(x,	1);
	MakeArray	(0X494D96,	0X2);
	MakeCode	(0X494D98);
	MakeName	(0X494D98,	"tile_in_tile_bound_");
	MakeCode	(x=0X494DA7);
	OpHex		(x,	1);
	MakeArray	(0X494DAE,	0X2);
	MakeCode	(0X494DB0);
	MakeName	(0X494DB0,	"scr_num_active_scripts_");
	MakeCode	(x=0X494DB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494DB7);
	OpHex		(x,	1);
	MakeCode	(x=0X494DC2);
	OpHex		(x,	1);
	MakeCode	(0X494DD8);
	MakeName	(0X494DD8,	"scr_num_nodes_");
	MakeCode	(x=0X494DDA);
	OpHex		(x,	1);
	MakeCode	(x=0X494DDD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X494E00);
	MakeName	(0X494E00,	"scr_load_all_scripts_");
	MakeCode	(x=0X494E10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X494E5D,	0X3);
	MakeCode	(0X494E60);
	MakeName	(0X494E60,	"scr_exec_map_enter_scripts_");
	MakeCode	(x=0X494E66);
	OpHex		(x,	1);
	MakeCode	(x=0X494E69);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494E6F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494E74);
	OpHex		(x,	1);
	MakeCode	(x=0X494E82);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X494E88);
	OpStkvar	(x,	0);
	MakeCode	(x=0X494EAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X494EB0,	"sid");
	MakeComm	(0X494EB6,	"buf");
	MakeCode	(x=0X494EC2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X494EEF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X494EFA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X494F04);
	OpHex		(x,	1);
	MakeArray	(0X494F0E,	0X2);
	MakeCode	(0X494F10);
	MakeName	(0X494F10,	"scr_exec_map_update_scripts_");
	MakeCode	(x=0X494F16);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494F1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494F22);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X494F52);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494F8A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X494F9C);
	MakeName	(0X494F9C,	"scr_exec_map_exit_scripts_");
	MakeCode	(x=0X494FA2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X494FAE,	0X2);
	MakeCode	(0X494FB0);
	MakeName	(0X494FB0,	"scr_print_script_usage_");
	MakeCode	(x=0X494FB6);
	OpHex		(x,	1);
	MakeCode	(x=0X494FB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X494FBE,	"size");
	MakeCode	(x=0X494FBE);
	OpHex		(x,	1);
	MakeCode	(x=0X494FCE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X494FD8);
	OpHex		(x,	1);
	MakeCode	(x=0X494FE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X494FEC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495000);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X495005);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49500F);
	OpHex		(x,	1);
	MakeCode	(x=0X495014);
	OpStkvar	(x,	0);
	MakeCode	(x=0X495018);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49501C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X495026);
	OpHex		(x,	1);
	MakeCode	(x=0X495038);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49503E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495066);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49506B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X495077);
	OpHex		(x,	1);
	MakeCode	(x=0X49508F);
	OpHex		(x,	1);
	MakeCode	(x=0X4950B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4950BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4950C6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4950CA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4950D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4950E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4950E8);
	OpHex		(x,	1);
	MakeCode	(x=0X4950F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X495104);
	OpHex		(x,	1);
	MakeCode	(x=0X495107);
	OpHex		(x,	1);
	MakeCode	(x=0X49510C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49511E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X495128);
	OpHex		(x,	1);
	MakeCode	(x=0X49512D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X495137);
	OpHex		(x,	1);
	MakeCode	(x=0X49513A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495148);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X495152);
	OpHex		(x,	1);
	MakeCode	(x=0X49515C);
	OpHex		(x,	1);
	MakeArray	(0X495166,	0X2);
	MakeCode	(0X495168);
	MakeName	(0X495168,	"scr_get_dialog_msg_file_");
	MakeCode	(x=0X49516B);
	OpHex		(x,	1);
	MakeCode	(x=0X495187);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X495199);
	OpHex		(x,	1);
	MakeCode	(x=0X49519E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4951A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4951B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4951C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4951D1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4951D6);
	OpStkvar	(x,	1);
	MakeComm	(0X4951E1,	"buf");
	MakeCode	(x=0X4951E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4951ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4951FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49520D);
	OpHex		(x,	1);
	MakeCode	(0X495212);
	MakeCode	(x=0X49521E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49522D);
	OpHex		(x,	1);
	MakeCode	(x=0X495230);
	OpHex		(x,	1);
	MakeCode	(x=0X49523A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49523F);
	OpHex		(x,	1);
	MakeCode	(x=0X495248);
	OpHex		(x,	1);
	MakeArray	(0X495252,	0X2);
	MakeCode	(0X495254);
	MakeName	(0X495254,	"scr_get_msg_str_");
	MakeArray	(0X49525E,	0X2);
	MakeCode	(0X495260);
	MakeName	(0X495260,	"scr_get_msg_str_speech_");
	MakeCode	(x=0X495261);
	OpHex		(x,	1);
	MakeCode	(x=0X49526E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495273);
	OpHex		(x,	1);
	MakeCode	(0X495278);
	MakeCode	(x=0X495281);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495286);
	OpHex		(x,	1);
	MakeCode	(0X49528B);
	MakeCode	(x=0X49529B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4952A5);
	OpHex		(x,	1);
	MakeCode	(x=0X4952AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4952B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4952C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4952C7);
	OpHex		(x,	1);
	MakeCode	(x=0X4952CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4952D1);
	OpHex		(x,	1);
	MakeCode	(x=0X4952D6);
	OpHex		(x,	1);
	MakeComm	(0X4952E0,	"msgstruct");
	MakeComm	(0X4952E2,	"msgfile");
	MakeCode	(x=0X4952E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4952E6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4952F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X495304);
	OpStkvar	(x,	1);
	MakeCode	(x=0X495311);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49531C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X495328);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X495332);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495338);
	OpHex		(x,	1);
	MakeCode	(x=0X49533D);
	OpHex		(x,	1);
	MakeArray	(0X495342,	0X2);
	MakeCode	(0X495344);
	MakeName	(0X495344,	"scr_get_local_var_");
	MakeCode	(x=0X495348);
	OpHex		(x,	1);
	MakeCode	(x=0X495353);
	OpHex		(x,	1);
	MakeCode	(x=0X495356);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49535D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49536C);
	OpHex		(x,	1);
	MakeComm	(0X49537A,	"buf");
	MakeCode	(0X49537A);
	MakeComm	(0X49537C,	"sid");
	MakeCode	(x=0X495388);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49539E);
	OpStkvar	(x,	1);
	MakeCode	(0X4953BC);
	MakeCode	(x=0X4953C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4953C9);
	OpStkvar	(x,	1);
	MakeCode	(0X4953DA);
	MakeCode	(x=0X4953DC);
	OpHex		(x,	1);
	MakeCode	(0X4953E4);
	MakeCode	(x=0X4953E6);
	OpHex		(x,	1);
	MakeArray	(0X4953EE,	0X2);
	MakeCode	(0X4953F0);
	MakeName	(0X4953F0,	"scr_set_local_var_");
	MakeCode	(x=0X4953F4);
	OpHex		(x,	1);
	MakeCode	(x=0X4953FF);
	OpStkvar	(x,	0);
	MakeComm	(0X495402,	"buf");
	MakeCode	(x=0X49540E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X495424);
	OpStkvar	(x,	1);
	MakeCode	(0X495442);
	MakeCode	(x=0X495449);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49544F);
	OpStkvar	(x,	1);
	MakeCode	(0X495460);
	MakeCode	(0X495467);
	MakeCode	(x=0X495469);
	OpHex		(x,	1);
	MakeArray	(0X495471,	0X3);
	MakeCode	(0X495474);
	MakeName	(0X495474,	"scr_end_combat_");
	MakeCode	(x=0X495476);
	OpHex		(x,	1);
	MakeCode	(x=0X495479);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X495494,	"buf");
	MakeCode	(x=0X495494);
	OpStkvar	(x,	1);
	MakeComm	(0X495498,	"sid");
	MakeCode	(x=0X495498);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4954A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4954B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4954BD,	"buf");
	MakeComm	(0X4954BF,	"sid");
	MakeCode	(x=0X4954BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4954CE);
	OpStkvar	(x,	1);
	MakeCode	(0X4954DE);
	MakeCode	(x=0X4954E0);
	OpHex		(x,	1);
	MakeArray	(0X4954E6,	0X2);
	MakeCode	(0X4954E8);
	MakeName	(0X4954E8,	"scr_explode_scenery_");
	MakeCode	(x=0X4954EC);
	OpHex		(x,	1);
	MakeCode	(x=0X4954F1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4954F5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4954F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4954FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495504);
	OpHex		(x,	1);
	MakeComm	(0X495511,	"size");
	MakeCode	(x=0X495511);
	OpHex		(x,	1);
	MakeCode	(x=0X495519);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49552B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495530);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X495536);
	OpStkvar	(x,	0);
	MakeCode	(x=0X495541);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49555D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X495594);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4955A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4955AB);
	OpHex		(x,	1);
	MakeCode	(x=0X4955B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4955B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4955BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4955C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4955DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4955E5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4955F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4955F5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X495601);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49561E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49564C);
	OpHex		(x,	1);
	MakeCode	(x=0X495651);
	OpStkvar	(x,	1);
	MakeCode	(x=0X495655);
	OpHex		(x,	1);
	MakeCode	(x=0X495661);
	OpHex		(x,	1);
	MakeCode	(x=0X49566B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X495672);
	OpHex		(x,	1);
	MakeCode	(x=0X495679);
	OpStkvar	(x,	1);
	MakeCode	(x=0X495680);
	OpStkvar	(x,	0);
	MakeCode	(x=0X495684);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49568D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4956A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4956AC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4956BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4956D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4956EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4956F2);
	OpHex		(x,	1);
	MakeArray	(0X4956FA,	0X6);
	MakeCode	(0X495700);
	MakeName	(0X495700,	"select_character_");
	MakeCode	(x=0X495722);
	OpHex		(x,	1);
	MakeCode	(x=0X495730);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49573A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49574C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4957A7);
	MakeCode	(0X4957C8);
	MakeCode	(0X4957EA);
	MakeCode	(0X4957F8);
	MakeCode	(0X495825);
	MakeCode	(0X495833);
	MakeCode	(0X49585B);
	MakeCode	(x=0X495869);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495873);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49587A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X495884);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_22(void) {
        auto x;
#define id x

	MakeCode	(x=0X49588A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X495899);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4958A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4958AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4958B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4958BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4958C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4958D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4958D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4958E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4958F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4958F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4958FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X495909);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X495916);
	MakeCode	(0X495930);
	MakeCode	(0X49594F);
	MakeCode	(0X49595B);
	MakeCode	(0X495962);
	MakeCode	(0X495969);
	MakeCode	(x=0X495976);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X495998);
	MakeName	(0X495998,	"select_init_");
	MakeCode	(x=0X49599E);
	OpHex		(x,	1);
	MakeCode	(x=0X4959A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4959AE,	"a6");
	MakeComm	(0X4959B2,	"height");
	MakeCode	(x=0X4959B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4959BC,	"width");
	MakeComm	(0X4959C1,	"a5");
	MakeComm	(0X4959C2,	"y");
	MakeComm	(0X4959C4,	"x");
	MakeCode	(x=0X4959CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4959E3);
	MakeCode	(x=0X4959E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4959FA);
	OpHex		(x,	1);
	MakeComm	(0X495A04,	"ID3");
	MakeCode	(0X495A04);
	MakeComm	(0X495A06,	"Index");
	MakeComm	(0X495A0B,	"ObjType");
	MakeComm	(0X495A10,	"ID1");
	MakeComm	(0X495A12,	"ID2");
	MakeCode	(x=0X495A31);
	OpHex		(x,	1);
	MakeComm	(0X495A3B,	"from_width");
	MakeCode	(0X495A3B);
	MakeCode	(x=0X495A40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X495A46,	"to");
	MakeComm	(0X495A47,	"to_width");
	MakeComm	(0X495A4C,	"height");
	MakeComm	(0X495A51,	"width");
	MakeComm	(0X495A56,	"from");
	MakeCode	(x=0X495A5C);
	OpHex		(x,	1);
	MakeComm	(0X495A5F,	"size");
	MakeCode	(x=0X495A69);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X495A7B);
	OpHex		(x,	1);
	MakeComm	(0X495A85,	"from_width");
	MakeCode	(0X495A85);
	MakeComm	(0X495A8A,	"to");
	MakeComm	(0X495A8B,	"to_width");
	MakeComm	(0X495A90,	"height");
	MakeComm	(0X495A95,	"width");
	MakeComm	(0X495AA0,	"from");
	MakeCode	(x=0X495AA6);
	OpHex		(x,	1);
	MakeComm	(0X495AAE,	"art_ptr");
	MakeCode	(x=0X495AAE);
	OpStkvar	(x,	1);
	MakeComm	(0X495AB8,	"ID3");
	MakeComm	(0X495ABA,	"ID2");
	MakeComm	(0X495ABC,	"ObjType");
	MakeCode	(x=0X495AC6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495AD4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X495AE6);
	OpHex		(x,	1);
	MakeComm	(0X495AF0,	"ID3");
	MakeCode	(0X495AF0);
	MakeComm	(0X495AF2,	"Index");
	MakeComm	(0X495AF7,	"ObjType");
	MakeComm	(0X495AFC,	"ID1");
	MakeComm	(0X495AFE,	"ID2");
	MakeCode	(x=0X495B05);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495B13);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X495B25);
	OpHex		(x,	1);
	MakeComm	(0X495B2F,	"ButType");
	MakeCode	(0X495B2F);
	MakeComm	(0X495B31,	"Unk");
	MakeComm	(0X495B33,	"PicDown");
	MakeCode	(x=0X495B34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X495B3A,	"PicUp");
	MakeComm	(0X495B3B,	"ButtUp");
	MakeComm	(0X495B40,	"ButtDown");
	MakeComm	(0X495B42,	"HovOff");
	MakeComm	(0X495B44,	"HovOn");
	MakeComm	(0X495B46,	"Width");
	MakeComm	(0X495B4B,	"Ypos");
	MakeComm	(0X495B50,	"Height");
	MakeComm	(0X495B52,	"Xpos");
	MakeComm	(0X495B57,	"WinRef");
	MakeCode	(x=0X495B57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495B61);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X495B74);
	OpHex		(x,	1);
	MakeCode	(x=0X495B7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495B83);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X495B8D,	"ID1");
	MakeComm	(0X495B8F,	"ID3");
	MakeComm	(0X495B91,	"Index");
	MakeComm	(0X495B96,	"ObjType");
	MakeComm	(0X495B9B,	"ID2");
	MakeCode	(x=0X495BA2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495BB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X495BC2);
	OpHex		(x,	1);
	MakeComm	(0X495BCC,	"ID3");
	MakeCode	(0X495BCC);
	MakeComm	(0X495BCE,	"Index");
	MakeComm	(0X495BD3,	"ObjType");
	MakeComm	(0X495BD8,	"ID1");
	MakeComm	(0X495BDA,	"ID2");
	MakeCode	(x=0X495BE1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495BEF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X495C01);
	OpHex		(x,	1);
	MakeComm	(0X495C0B,	"ButType");
	MakeCode	(0X495C0B);
	MakeComm	(0X495C0D,	"Unk");
	MakeComm	(0X495C0F,	"PicDown");
	MakeCode	(x=0X495C10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X495C16,	"PicUp");
	MakeComm	(0X495C17,	"ButtUp");
	MakeComm	(0X495C1C,	"ButtDown");
	MakeComm	(0X495C1E,	"HovOff");
	MakeComm	(0X495C20,	"HovOn");
	MakeComm	(0X495C22,	"Width");
	MakeComm	(0X495C27,	"Ypos");
	MakeComm	(0X495C2C,	"Height");
	MakeComm	(0X495C2E,	"Xpos");
	MakeComm	(0X495C33,	"WinRef");
	MakeCode	(x=0X495C33);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495C3D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X495C50);
	OpHex		(x,	1);
	MakeCode	(x=0X495C5A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495C5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X495C69,	"ID1");
	MakeComm	(0X495C6B,	"ID3");
	MakeComm	(0X495C6D,	"Index");
	MakeComm	(0X495C72,	"ObjType");
	MakeComm	(0X495C77,	"ID2");
	MakeCode	(x=0X495C7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495C8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X495C9E);
	OpHex		(x,	1);
	MakeComm	(0X495CA8,	"ID3");
	MakeCode	(0X495CA8);
	MakeComm	(0X495CAA,	"Index");
	MakeComm	(0X495CAF,	"ObjType");
	MakeComm	(0X495CB4,	"ID1");
	MakeComm	(0X495CB6,	"ID2");
	MakeCode	(x=0X495CBD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495CCB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X495CDD);
	OpHex		(x,	1);
	MakeComm	(0X495CE7,	"ButType");
	MakeCode	(0X495CE7);
	MakeComm	(0X495CE9,	"Unk");
	MakeComm	(0X495CEB,	"PicDown");
	MakeCode	(x=0X495CEC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X495CF2,	"PicUp");
	MakeComm	(0X495CF3,	"ButtUp");
	MakeComm	(0X495CF5,	"ButtDown");
	MakeComm	(0X495CF7,	"HovOff");
	MakeComm	(0X495CF9,	"HovOn");
	MakeComm	(0X495CFB,	"Width");
	MakeComm	(0X495D00,	"Ypos");
	MakeComm	(0X495D05,	"Height");
	MakeComm	(0X495D07,	"Xpos");
	MakeComm	(0X495D0C,	"WinRef");
	MakeCode	(x=0X495D0C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495D16);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X495D29);
	OpHex		(x,	1);
	MakeCode	(x=0X495D33);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495D38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X495D42,	"ID1");
	MakeComm	(0X495D44,	"ID3");
	MakeComm	(0X495D46,	"Index");
	MakeComm	(0X495D4B,	"ObjType");
	MakeComm	(0X495D50,	"ID2");
	MakeCode	(x=0X495D57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495D65);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X495D77);
	OpHex		(x,	1);
	MakeComm	(0X495D81,	"ID3");
	MakeCode	(0X495D81);
	MakeComm	(0X495D83,	"Index");
	MakeComm	(0X495D88,	"ObjType");
	MakeComm	(0X495D8D,	"ID1");
	MakeComm	(0X495D8F,	"ID2");
	MakeCode	(x=0X495D96);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495DA4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X495DB6);
	OpHex		(x,	1);
	MakeComm	(0X495DC0,	"ButType");
	MakeCode	(0X495DC0);
	MakeComm	(0X495DC2,	"Unk");
	MakeComm	(0X495DC4,	"PicDown");
	MakeCode	(x=0X495DC5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X495DCA,	"PicUp");
	MakeComm	(0X495DCB,	"ButtUp");
	MakeComm	(0X495DCD,	"ButtDown");
	MakeComm	(0X495DCF,	"HovOff");
	MakeComm	(0X495DD1,	"HovOn");
	MakeComm	(0X495DD3,	"Width");
	MakeComm	(0X495DD8,	"Ypos");
	MakeComm	(0X495DDD,	"Height");
	MakeComm	(0X495DDF,	"Xpos");
	MakeComm	(0X495DE4,	"WinRef");
	MakeCode	(x=0X495DE4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495DEE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X495E01);
	OpHex		(x,	1);
	MakeCode	(x=0X495E0B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495E10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X495E1A,	"ID1");
	MakeComm	(0X495E1C,	"ID3");
	MakeComm	(0X495E1E,	"Index");
	MakeComm	(0X495E23,	"ObjType");
	MakeComm	(0X495E28,	"ID2");
	MakeCode	(x=0X495E2F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495E3D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X495E4F);
	OpHex		(x,	1);
	MakeComm	(0X495E59,	"ID3");
	MakeCode	(0X495E59);
	MakeComm	(0X495E5B,	"Index");
	MakeComm	(0X495E60,	"ObjType");
	MakeComm	(0X495E65,	"ID1");
	MakeComm	(0X495E67,	"ID2");
	MakeCode	(x=0X495E6E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495E7C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X495E8E);
	OpHex		(x,	1);
	MakeComm	(0X495E98,	"ButType");
	MakeCode	(0X495E98);
	MakeComm	(0X495E9A,	"Unk");
	MakeComm	(0X495E9C,	"PicDown");
	MakeCode	(x=0X495E9D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X495EA3,	"PicUp");
	MakeComm	(0X495EA4,	"ButtUp");
	MakeComm	(0X495EA6,	"ButtDown");
	MakeComm	(0X495EA8,	"HovOff");
	MakeComm	(0X495EAA,	"HovOn");
	MakeComm	(0X495EAC,	"Width");
	MakeComm	(0X495EB1,	"Ypos");
	MakeComm	(0X495EB6,	"Height");
	MakeComm	(0X495EB8,	"WinRef");
	MakeCode	(x=0X495EB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X495EBD,	"Xpos");
	MakeCode	(x=0X495EC7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X495EDB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495EE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X495EEA,	"ID1");
	MakeComm	(0X495EEC,	"ID3");
	MakeComm	(0X495EEE,	"Index");
	MakeComm	(0X495EF3,	"ObjType");
	MakeComm	(0X495EF8,	"ID2");
	MakeCode	(x=0X495EFF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495F0D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X495F1D);
	OpHex		(x,	1);
	MakeComm	(0X495F27,	"ID3");
	MakeCode	(0X495F27);
	MakeComm	(0X495F29,	"Index");
	MakeComm	(0X495F2E,	"ObjType");
	MakeComm	(0X495F33,	"ID1");
	MakeComm	(0X495F35,	"ID2");
	MakeCode	(x=0X495F3C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495F4A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X495F5A);
	OpHex		(x,	1);
	MakeComm	(0X495F64,	"ButType");
	MakeCode	(0X495F64);
	MakeComm	(0X495F66,	"Unk");
	MakeComm	(0X495F68,	"PicDown");
	MakeCode	(x=0X495F69);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X495F6F,	"PicUp");
	MakeComm	(0X495F70,	"ButtUp");
	MakeComm	(0X495F72,	"ButtDown");
	MakeComm	(0X495F74,	"HovOff");
	MakeComm	(0X495F76,	"HovOn");
	MakeComm	(0X495F78,	"Width");
	MakeComm	(0X495F7D,	"Xpos");
	MakeComm	(0X495F82,	"Height");
	MakeComm	(0X495F84,	"WinRef");
	MakeCode	(x=0X495F84);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X495F89,	"Ypos");
	MakeCode	(x=0X495F93);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X495FA4);
	OpHex		(x,	1);
	MakeCode	(x=0X495FAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495FB3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X495FBF,	"WinRef");
	MakeCode	(x=0X495FBF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X495FC4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X495FDF);
	OpHex		(x,	1);
	MakeCode	(0X495FE9);
	MakeCode	(x=0X495FEE);
	OpHex		(x,	1);
	MakeCode	(0X495FF8);
	MakeCode	(x=0X495FFA);
	OpHex		(x,	1);
	MakeCode	(0X496004);
	MakeName	(0X496004,	"select_exit_");
	MakeCode	(x=0X49600A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496017);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49602E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496034);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X49603D,	"art_ptr");
	MakeCode	(x=0X49603D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X496049);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49604F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496055);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X49605E,	"art_ptr");
	MakeCode	(x=0X49605E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49606A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496070);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496076);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49608D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496093);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X49609C,	"art_ptr");
	MakeCode	(x=0X49609C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4960A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4960AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4960B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4960BD,	"art_ptr");
	MakeCode	(x=0X4960BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4960C9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4960CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4960D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4960EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4960F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4960FB,	"art_ptr");
	MakeCode	(x=0X4960FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X496107);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49610C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496111);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X49611A,	"art_ptr");
	MakeCode	(x=0X49611A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X496126);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49612C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496132);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X496149);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49614F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X496158,	"art_ptr");
	MakeCode	(x=0X496158);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X496164);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49616A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496170);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X496179,	"art_ptr");
	MakeCode	(x=0X496179);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X496185);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49618B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496191);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4961A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4961AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4961B6,	"art_ptr");
	MakeCode	(x=0X4961B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4961C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4961C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4961CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4961D7,	"art_ptr");
	MakeCode	(x=0X4961D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4961E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4961E9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4961EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X496203);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496209);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X496212,	"art_ptr");
	MakeCode	(x=0X496212);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49621E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496224);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49622A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X496233,	"art_ptr");
	MakeCode	(x=0X496233);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49623F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496245);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49624B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49625E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496264);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49627B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X496288);
	MakeName	(0X496288,	"select_update_display_");
	MakeCode	(x=0X49628B);
	OpHex		(x,	1);
	MakeCode	(x=0X49628E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49629D);
	OpHex		(x,	1);
	MakeCode	(x=0X4962A2);
	OpHex		(x,	1);
	MakeCode	(x=0X4962A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4962AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4962B0);
	OpStkvar	(x,	1);
	MakeComm	(0X4962B4,	"buf");
	MakeCode	(x=0X4962BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4962CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4962D0,	"from_width");
	MakeComm	(0X4962DA,	"to");
	MakeComm	(0X4962DB,	"to_width");
	MakeComm	(0X4962E0,	"height");
	MakeComm	(0X4962E5,	"width");
	MakeCode	(x=0X4962EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4962F0,	"from");
	MakeCode	(x=0X4962F6);
	OpHex		(x,	1);
	MakeComm	(0X496314,	"WinRect");
	MakeCode	(x=0X496314);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X496319,	"WinRef");
	MakeCode	(x=0X496319);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X496325);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49632F);
	OpHex		(x,	1);
	MakeCode	(x=0X496334);
	OpHex		(x,	1);
	MakeCode	(0X49633C);
	MakeName	(0X49633C,	"select_display_portrait_");
	MakeCode	(x=0X496342);
	OpHex		(x,	1);
	MakeCode	(x=0X496345);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X496355);
	OpHex		(x,	1);
	MakeComm	(0X496358,	"ID2");
	MakeComm	(0X49635C,	"ID3");
	MakeComm	(0X49635D,	"ObjType");
	MakeComm	(0X496362,	"Index");
	MakeCode	(x=0X496362);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X496369,	"ID1");
	MakeCode	(x=0X49638A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49638E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4963C3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4963C7);
	OpStkvar	(x,	1);
	MakeComm	(0X4963CB,	"size_t");
	MakeComm	(0X4963CD,	"dst");
	MakeComm	(0X4963CF,	"val");
	MakeCode	(x=0X4963D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4963F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4963F8);
	OpHex		(x,	1);
	MakeCode	(x=0X4963FF);
	OpHex		(x,	1);
	MakeCode	(x=0X496411);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49641B);
	OpHex		(x,	1);
	MakeComm	(0X496425,	"fontnum");
	MakeCode	(x=0X49642F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49643D);
	OpHex		(x,	1);
	MakeCode	(x=0X496442);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X496447,	"_DWORD");
	MakeCode	(x=0X496447);
	OpHex		(x,	1);
	MakeCode	(x=0X49644F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496455);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X496466);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49646C);
	OpHex		(x,	1);
	MakeComm	(0X49646F,	"_DWORD");
	MakeCode	(x=0X496472);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X496477);
	OpHex		(x,	1);
	MakeCode	(x=0X496483);
	OpHex		(x,	1);
	MakeCode	(x=0X496489);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X496497,	"_DWORD");
	MakeComm	(0X49649C,	"_DWORD");
	MakeCode	(x=0X4964A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4964A9,	"fontnum");
	MakeComm	(0X4964B5,	"art_ptr");
	MakeCode	(x=0X4964B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4964BF);
	OpHex		(x,	1);
	MakeArray	(0X4964C9,	0X3);
	MakeCode	(0X4964CC);
	MakeName	(0X4964CC,	"select_display_stats_");
	MakeCode	(x=0X4964D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4964DA);
	OpStkvar	(x,	0);
	MakeComm	(0X4964DE,	"fontnum");
	MakeCode	(x=0X4964ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4964F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4964F9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4964FD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X496501);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49652B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496535);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49653A,	"_DWORD");
	MakeCode	(x=0X49653D);
	OpHex		(x,	1);
	MakeCode	(x=0X496542);
	OpHex		(x,	1);
	MakeCode	(x=0X496544);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49654A,	"_DWORD");
	MakeCode	(x=0X496555);
	OpStkvar	(x,	1);
	MakeComm	(0X49655B,	"_DWORD");
	MakeCode	(x=0X49655B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X496569);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49656F);
	OpStkvar	(x,	1);
	MakeComm	(0X496575,	"who");
	MakeCode	(x=0X496575);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49657C,	"stat");
	MakeCode	(x=0X49658E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496593);
	OpStkvar	(x,	1);
	MakeComm	(0X496597,	"buf");
	MakeCode	(x=0X49659D);
	OpHex		(x,	1);
	MakeCode	(x=0X4965A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4965B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4965BA);
	OpHex		(x,	1);
	MakeComm	(0X4965BD,	"_DWORD");
	MakeCode	(x=0X4965BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4965C5,	"_DWORD");
	MakeComm	(0X4965CF,	"_DWORD");
	MakeCode	(x=0X4965CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4965D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4965E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4965E8);
	OpStkvar	(x,	1);
	MakeComm	(0X4965EC,	"buf");
	MakeCode	(x=0X4965F2);
	OpHex		(x,	1);
	MakeComm	(0X4965F7,	"_DWORD");
	MakeCode	(x=0X4965F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4965FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X496605,	"_DWORD");
	MakeCode	(x=0X496606);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49660E,	"_DWORD");
	MakeComm	(0X49661B,	"_DWORD");
	MakeCode	(x=0X49661B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X496621);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X496627,	"stat");
	MakeComm	(0X49662C,	"who");
	MakeCode	(x=0X49662C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X496644);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496649);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49664D);
	OpStkvar	(x,	1);
	MakeComm	(0X496654,	"buf");
	MakeCode	(x=0X49665C);
	OpHex		(x,	1);
	MakeCode	(x=0X496668);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496674);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X496679);
	OpHex		(x,	1);
	MakeComm	(0X49667C,	"_DWORD");
	MakeCode	(x=0X49667D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X496684,	"_DWORD");
	MakeCode	(x=0X496684);
	OpStkvar	(x,	1);
	MakeComm	(0X49668D,	"_DWORD");
	MakeCode	(x=0X496694);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4966A2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4966A7);
	OpStkvar	(x,	1);
	MakeComm	(0X4966AB,	"buf");
	MakeCode	(x=0X4966B1);
	OpHex		(x,	1);
	MakeComm	(0X4966B6,	"_DWORD");
	MakeCode	(x=0X4966B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4966BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4966C4,	"_DWORD");
	MakeCode	(x=0X4966C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4966CD,	"_DWORD");
	MakeComm	(0X4966DA,	"_DWORD");
	MakeCode	(x=0X4966DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4966E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4966E6,	"stat");
	MakeComm	(0X4966EB,	"who");
	MakeCode	(x=0X4966EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4966F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X496709);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49670E);
	OpStkvar	(x,	1);
	MakeComm	(0X496712,	"buf");
	MakeCode	(x=0X496718);
	OpHex		(x,	1);
	MakeCode	(x=0X496724);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496730);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X496735);
	OpHex		(x,	1);
	MakeComm	(0X496738,	"_DWORD");
	MakeCode	(x=0X496739);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X496740,	"_DWORD");
	MakeComm	(0X49674A,	"_DWORD");
	MakeCode	(x=0X49674A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X496750);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49675E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496763);
	OpStkvar	(x,	1);
	MakeComm	(0X496767,	"buf");
	MakeCode	(x=0X49676D);
	OpHex		(x,	1);
	MakeCode	(x=0X496772);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49677A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X496780,	"_DWORD");
	MakeCode	(x=0X496781);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X496789,	"_DWORD");
	MakeComm	(0X496796,	"_DWORD");
	MakeCode	(x=0X496796);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49679C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4967A2,	"stat");
	MakeComm	(0X4967A7,	"who");
	MakeCode	(x=0X4967A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4967BF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4967C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4967C8);
	OpStkvar	(x,	1);
	MakeComm	(0X4967CF,	"buf");
	MakeCode	(x=0X4967D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4967E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4967EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4967F4);
	OpHex		(x,	1);
	MakeComm	(0X4967F7,	"_DWORD");
	MakeCode	(x=0X4967F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4967FF,	"_DWORD");
	MakeComm	(0X496809,	"_DWORD");
	MakeCode	(x=0X496809);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49680F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49681D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496822);
	OpStkvar	(x,	1);
	MakeComm	(0X496826,	"buf");
	MakeCode	(x=0X49682C);
	OpHex		(x,	1);
	MakeComm	(0X496831,	"_DWORD");
	MakeCode	(x=0X496833);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496839);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49683F,	"_DWORD");
	MakeCode	(x=0X496840);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X496848,	"_DWORD");
	MakeComm	(0X496855,	"_DWORD");
	MakeCode	(x=0X496855);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49685B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496861);
	OpStkvar	(x,	1);
	MakeComm	(0X496865,	"stat");
	MakeComm	(0X49686C,	"who");
	MakeCode	(x=0X49686C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X496884);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496889);
	OpStkvar	(x,	1);
	MakeComm	(0X49688D,	"buf");
	MakeCode	(x=0X496893);
	OpHex		(x,	1);
	MakeCode	(x=0X49689F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4968AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4968B0);
	OpHex		(x,	1);
	MakeComm	(0X4968B3,	"_DWORD");
	MakeCode	(x=0X4968B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4968BB,	"_DWORD");
	MakeComm	(0X4968C5,	"_DWORD");
	MakeCode	(x=0X4968C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4968CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4968D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4968DE);
	OpStkvar	(x,	1);
	MakeComm	(0X4968E2,	"buf");
	MakeCode	(x=0X4968ED);
	OpHex		(x,	1);
	MakeComm	(0X4968F2,	"_DWORD");
	MakeCode	(x=0X4968F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4968FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X496900);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49690A,	"_DWORD");
	MakeComm	(0X496911,	"_DWORD");
	MakeCode	(x=0X496911);
	OpStkvar	(x,	1);
	MakeCode	(x=0X496917);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49691D);
	OpStkvar	(x,	1);
	MakeComm	(0X496921,	"who");
	MakeCode	(x=0X496921);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X496928,	"stat");
	MakeCode	(x=0X496940);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496945);
	OpStkvar	(x,	1);
	MakeComm	(0X496949,	"buf");
	MakeCode	(x=0X49694F);
	OpHex		(x,	1);
	MakeCode	(x=0X49695B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496967);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49696C);
	OpHex		(x,	1);
	MakeComm	(0X49696F,	"_DWORD");
	MakeCode	(x=0X496970);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X496977,	"_DWORD");
	MakeComm	(0X496981,	"_DWORD");
	MakeCode	(x=0X496981);
	OpStkvar	(x,	1);
	MakeCode	(x=0X496987);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496995);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49699A);
	OpStkvar	(x,	1);
	MakeComm	(0X49699E,	"buf");
	MakeCode	(x=0X4969A9);
	OpHex		(x,	1);
	MakeComm	(0X4969AE,	"_DWORD");
	MakeCode	(x=0X4969B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4969B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4969BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4969C6,	"_DWORD");
	MakeComm	(0X4969CD,	"_DWORD");
	MakeCode	(x=0X4969CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4969D3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4969D9,	"stat");
	MakeComm	(0X4969DE,	"who");
	MakeCode	(x=0X4969DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4969F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4969FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4969FF);
	OpStkvar	(x,	1);
	MakeComm	(0X496A06,	"buf");
	MakeCode	(x=0X496A0E);
	OpHex		(x,	1);
	MakeCode	(x=0X496A1A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496A26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X496A2B);
	OpHex		(x,	1);
	MakeComm	(0X496A2E,	"_DWORD");
	MakeCode	(x=0X496A2F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X496A36,	"_DWORD");
	MakeComm	(0X496A40,	"_DWORD");
	MakeCode	(x=0X496A40);
	OpStkvar	(x,	1);
	MakeCode	(x=0X496A46);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496A54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496A59);
	OpStkvar	(x,	1);
	MakeComm	(0X496A5D,	"buf");
	MakeCode	(x=0X496A63);
	OpHex		(x,	1);
	MakeComm	(0X496A68,	"_DWORD");
	MakeCode	(x=0X496A6A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496A70);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X496A76,	"_DWORD");
	MakeCode	(x=0X496A77);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X496A7F,	"_DWORD");
	MakeComm	(0X496A8C,	"_DWORD");
	MakeCode	(x=0X496A8C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X496A97);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496A9D);
	OpStkvar	(x,	1);
	MakeComm	(0X496AA1,	"msgstruct");
	MakeCode	(x=0X496AA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X496AA7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X496AAB);
	OpStkvar	(x,	0);
	MakeComm	(0X496AAE,	"msgfile");
	MakeCode	(x=0X496AAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X496AC1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X496AEA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496AF6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X496AFB);
	OpHex		(x,	1);
	MakeComm	(0X496AFE,	"_DWORD");
	MakeCode	(x=0X496AFF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X496B06,	"_DWORD");
	MakeComm	(0X496B10,	"_DWORD");
	MakeCode	(x=0X496B10);
	OpStkvar	(x,	1);
	MakeCode	(x=0X496B16);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X496B1C,	"stat");
	MakeComm	(0X496B21,	"who");
	MakeCode	(x=0X496B21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X496B2C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X496B37);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496B3C);
	OpStkvar	(x,	1);
	MakeComm	(0X496B40,	"buf");
	MakeCode	(x=0X496B46);
	OpHex		(x,	1);
	MakeComm	(0X496B4B,	"_DWORD");
	MakeCode	(x=0X496B4D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496B53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X496B59,	"_DWORD");
	MakeCode	(x=0X496B5A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X496B60,	"_DWORD");
	MakeComm	(0X496B6F,	"_DWORD");
	MakeCode	(x=0X496B6F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X496B75);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496B7B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X496BA9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496BBA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X496BC1,	"_DWORD");
	MakeCode	(x=0X496BC2);
	OpHex		(x,	1);
	MakeCode	(x=0X496BC5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X496BCC,	"_DWORD");
	MakeComm	(0X496BD6,	"_DWORD");
	MakeCode	(x=0X496BD6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X496BDC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X496BE2,	"stat");
	MakeComm	(0X496BE7,	"who");
	MakeCode	(x=0X496BE7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X496BF2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496BF7);
	OpStkvar	(x,	1);
	MakeComm	(0X496BFB,	"buf");
	MakeCode	(x=0X496C01);
	OpHex		(x,	1);
	MakeComm	(0X496C06,	"_DWORD");
	MakeCode	(x=0X496C08);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496C0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X496C14,	"_DWORD");
	MakeCode	(x=0X496C15);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X496C1B,	"_DWORD");
	MakeComm	(0X496C2A,	"_DWORD");
	MakeCode	(x=0X496C2A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X496C30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496C36);
	OpStkvar	(x,	1);
	MakeComm	(0X496C43,	"msgfile");
	MakeCode	(x=0X496C43);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X496C48);
	OpStkvar	(x,	0);
	MakeComm	(0X496C4B,	"msgstruct");
	MakeCode	(x=0X496C4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X496C4F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X496C5D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X496C86);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496C92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X496C97);
	OpHex		(x,	1);
	MakeComm	(0X496C9A,	"_DWORD");
	MakeCode	(x=0X496C9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X496CA2,	"_DWORD");
	MakeComm	(0X496CAC,	"_DWORD");
	MakeCode	(x=0X496CAC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X496CB2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X496CB8,	"stat");
	MakeComm	(0X496CBD,	"who");
	MakeCode	(x=0X496CBD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X496CC8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496CCD);
	OpStkvar	(x,	1);
	MakeComm	(0X496CD1,	"buf");
	MakeCode	(x=0X496CD7);
	OpHex		(x,	1);
	MakeComm	(0X496CDC,	"_DWORD");
	MakeCode	(x=0X496CDE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496CE4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X496CEA,	"_DWORD");
	MakeCode	(x=0X496CEB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X496CF1,	"_DWORD");
	MakeComm	(0X496D00,	"_DWORD");
	MakeCode	(x=0X496D00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X496D06);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X496D1A,	"_DWORD");
	MakeCode	(x=0X496D1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X496D43);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496D4F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X496D54);
	OpHex		(x,	1);
	MakeComm	(0X496D57,	"_DWORD");
	MakeCode	(x=0X496D58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X496D5F,	"_DWORD");
	MakeCode	(x=0X496D5F);
	OpStkvar	(x,	1);
	MakeComm	(0X496D68,	"_DWORD");
	MakeCode	(x=0X496D6F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X496D75,	"stat");
	MakeComm	(0X496D7A,	"who");
	MakeCode	(x=0X496D7A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X496D85);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496D8A);
	OpStkvar	(x,	1);
	MakeComm	(0X496D8E,	"buf");
	MakeCode	(x=0X496D94);
	OpHex		(x,	1);
	MakeComm	(0X496D99,	"_DWORD");
	MakeCode	(x=0X496D9B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496DA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X496DA7,	"_DWORD");
	MakeCode	(x=0X496DA8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X496DAE,	"_DWORD");
	MakeComm	(0X496DBD,	"_DWORD");
	MakeCode	(x=0X496DBD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X496DC3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496DCE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X496DD9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X496DDD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X496DE1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X496DEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X496E1C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496E28);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X496E2D);
	OpHex		(x,	1);
	MakeComm	(0X496E30,	"_DWORD");
	MakeCode	(x=0X496E31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X496E38,	"_DWORD");
	MakeComm	(0X496E42,	"_DWORD");
	MakeCode	(x=0X496E42);
	OpStkvar	(x,	1);
	MakeCode	(x=0X496E48);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X496E4E,	"skill");
	MakeCode	(x=0X496E4E);
	OpStkvar	(x,	1);
	MakeComm	(0X496E52,	"who");
	MakeCode	(x=0X496E52);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X496E5D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496E62);
	OpStkvar	(x,	1);
	MakeComm	(0X496E66,	"buf");
	MakeCode	(x=0X496E6C);
	OpHex		(x,	1);
	MakeComm	(0X496E71,	"_DWORD");
	MakeCode	(x=0X496E73);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496E79);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X496E7F,	"_DWORD");
	MakeCode	(x=0X496E80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X496E86,	"_DWORD");
	MakeComm	(0X496E95,	"_DWORD");
	MakeCode	(x=0X496E95);
	OpStkvar	(x,	1);
	MakeCode	(x=0X496E9B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496EA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X496EA5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X496ED5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496EE1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X496EE6);
	OpHex		(x,	1);
	MakeComm	(0X496EE9,	"_DWORD");
	MakeCode	(x=0X496EEA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X496EF1,	"_DWORD");
	MakeComm	(0X496EFB,	"_DWORD");
	MakeCode	(x=0X496EFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X496F01);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X496F07,	"skill");
	MakeCode	(x=0X496F07);
	OpStkvar	(x,	1);
	MakeComm	(0X496F0B,	"who");
	MakeCode	(x=0X496F0B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X496F16);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496F1B);
	OpStkvar	(x,	1);
	MakeComm	(0X496F1F,	"buf");
	MakeCode	(x=0X496F25);
	OpHex		(x,	1);
	MakeComm	(0X496F2A,	"_DWORD");
	MakeCode	(x=0X496F2C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496F32);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X496F38,	"_DWORD");
	MakeCode	(x=0X496F39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X496F3F,	"_DWORD");
	MakeComm	(0X496F4E,	"_DWORD");
	MakeCode	(x=0X496F4E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X496F54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496F5A);
	OpStkvar	(x,	1);
	MakeComm	(0X496F67,	"_DWORD");
	MakeCode	(x=0X496F67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X496F90);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496F9C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X496FA1);
	OpHex		(x,	1);
	MakeComm	(0X496FA4,	"_DWORD");
	MakeCode	(x=0X496FA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X496FAC,	"_DWORD");
	MakeComm	(0X496FB6,	"_DWORD");
	MakeCode	(x=0X496FB6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X496FBC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X496FC2,	"skill");
	MakeCode	(x=0X496FC2);
	OpStkvar	(x,	1);
	MakeComm	(0X496FC6,	"who");
	MakeCode	(x=0X496FC6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X496FD1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496FD6);
	OpStkvar	(x,	1);
	MakeComm	(0X496FDA,	"buf");
	MakeCode	(x=0X496FE0);
	OpHex		(x,	1);
	MakeComm	(0X496FE5,	"_DWORD");
	MakeCode	(x=0X496FE7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X496FED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X496FF3,	"_DWORD");
	MakeCode	(x=0X496FF4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X496FFA,	"_DWORD");
	MakeComm	(0X497009,	"_DWORD");
	MakeCode	(x=0X497009);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49700F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497015);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497022);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497044);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49704E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X497053,	"_DWORD");
	MakeCode	(x=0X49705E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497063);
	OpHex		(x,	1);
	MakeComm	(0X497068,	"_DWORD");
	MakeComm	(0X497072,	"_DWORD");
	MakeCode	(x=0X497072);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497078);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49707E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4970A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4970B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4970B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4970BC,	"_DWORD");
	MakeCode	(x=0X4970C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4970CC);
	OpHex		(x,	1);
	MakeComm	(0X4970D1,	"_DWORD");
	MakeComm	(0X4970DB,	"_DWORD");
	MakeCode	(x=0X4970DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4970E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4970E7,	"fontnum");
	MakeCode	(x=0X4970E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4970F5);
	OpHex		(x,	1);
	MakeCode	(0X497100);
	MakeName	(0X497100,	"select_display_bio_");
	MakeCode	(x=0X497106);
	OpHex		(x,	1);
	MakeCode	(x=0X497111);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497118);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49711D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497122);
	OpStkvar	(x,	0);
	MakeComm	(0X497129,	"fontnum");
	MakeCode	(x=0X497135);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497146);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497155);
	OpHex		(x,	1);
	MakeCode	(x=0X49715A);
	OpHex		(x,	1);
	MakeCode	(x=0X49715D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497163);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49716B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497170);
	OpStkvar	(x,	1);
	MakeComm	(0X497174,	"buf");
	MakeCode	(x=0X49717A);
	OpHex		(x,	1);
	MakeCode	(x=0X49717D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49718F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49719E);
	OpHex		(x,	1);
	MakeCode	(x=0X4971A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4971A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4971AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4971B1);
	OpStkvar	(x,	1);
	MakeComm	(0X4971B5,	"buf");
	MakeCode	(x=0X4971BB);
	OpHex		(x,	1);
	MakeCode	(x=0X4971BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4971D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4971E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4971FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X497203,	"_DWORD");
	MakeComm	(0X49720A,	"_DWORD");
	MakeCode	(x=0X49720F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49721C,	"_DWORD");
	MakeCode	(x=0X49721C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49722A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X497232);
	MakeComm	(0X49723E,	"fontnum");
	MakeCode	(x=0X49723E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49724C);
	OpHex		(x,	1);
	MakeArray	(0X497259,	0X3);
	MakeCode	(0X49725C);
	MakeName	(0X49725C,	"select_fatal_error_");
	MakeArray	(0X497268,	0X8);
	MakeCode	(0X497270);
	MakeName	(0X497270,	"selfrun_get_list_");
	MakeCode	(x=0X497283);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X497295);
	MakeArray	(0X49729E,	0X2);
	MakeCode	(0X4972A0);
	MakeName	(0X4972A0,	"selfrun_free_list_");
	MakeCode	(0X4972B0);
	MakeCode	(0X4972B8);
	MakeName	(0X4972B8,	"selfrun_prep_playback_");
	MakeCode	(x=0X4972B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4972D3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4972DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4972E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4972E7);
	OpStkvar	(x,	1);
	MakeComm	(0X4972EB,	"buf");
	MakeCode	(x=0X4972F1);
	OpHex		(x,	1);
	MakeCode	(x=0X4972FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49730B);
	MakeCode	(x=0X497310);
	OpHex		(x,	1);
	MakeCode	(0X497318);
	MakeName	(0X497318,	"selfrun_playback_loop_");
	MakeCode	(x=0X49731B);
	OpHex		(x,	1);
	MakeCode	(x=0X497323);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497331);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497336);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49733B);
	OpStkvar	(x,	1);
	MakeComm	(0X49733F,	"buf");
	MakeCode	(x=0X497340);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49734A);
	OpHex		(x,	1);
	MakeCode	(x=0X497368);
	OpHex		(x,	1);
	MakeCode	(x=0X497376);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X497392);
	MakeCode	(0X4973A2);
	MakeCode	(x=0X4973AB);
	OpHex		(x,	1);
	MakeArray	(0X4973B5,	0X3);
	MakeCode	(0X4973B8);
	MakeName	(0X4973B8,	"selfrun_prep_recording_");
	MakeCode	(x=0X4973BB);
	OpHex		(x,	1);
	MakeCode	(x=0X4973E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4973EE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4973F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4973F9,	"buf");
	MakeCode	(x=0X4973FF);
	OpHex		(x,	1);
	MakeCode	(x=0X49741F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497425);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49742A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49742F);
	OpStkvar	(x,	1);
	MakeComm	(0X497433,	"buf");
	MakeCode	(x=0X497440);
	OpHex		(x,	1);
	MakeCode	(x=0X49744E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49745A);
	MakeCode	(x=0X49745F);
	OpHex		(x,	1);
	MakeArray	(0X497469,	0X3);
	MakeCode	(0X49746C);
	MakeName	(0X49746C,	"selfrun_recording_loop_");
	MakeCode	(x=0X497471);
	OpHex		(x,	1);
	MakeCode	(x=0X497479);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497487);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49748C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497491);
	OpStkvar	(x,	1);
	MakeComm	(0X497495,	"buf");
	MakeCode	(x=0X49749B);
	OpHex		(x,	1);
	MakeCode	(x=0X4974B6);
	OpHex		(x,	1);
	MakeCode	(x=0X4974DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4974E7);
	MakeCode	(0X4974F0);
	MakeCode	(x=0X4974F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4974F8);
	OpHex		(x,	1);
	MakeCode	(0X497504);
	MakeName	(0X497504,	"selfrun_playback_callback_");
	MakeCode	(x=0X49750D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497513);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49751C);
	MakeName	(0X49751C,	"selfrun_load_data_");
	MakeCode	(x=0X497530);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X497584);
	MakeName	(0X497584,	"selfrun_save_data_");
	MakeCode	(x=0X497589);
	OpHex		(x,	1);
	MakeCode	(x=0X4975A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4975AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4975B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4975B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4975C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4975C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4975D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4975D5);
	OpStkvar	(x,	1);
	MakeComm	(0X4975D9,	"buf");
	MakeCode	(x=0X4975DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4975E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497639);
	OpHex		(x,	1);
	MakeArray	(0X497645,	0XB);
	MakeCode	(0X497650);
	MakeName	(0X497650,	"sfxc_init_");
	MakeCode	(x=0X497658);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49765D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497662);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497667);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497676);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X497692);
	MakeCode	(x=0X497696);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X49769D);
	MakeCode	(x=0X4976A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4976A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4976BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4976C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4976C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4976D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4976EA);
	MakeCode	(x=0X4976FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49770B,	"size");
	MakeCode	(0X49770B);
	MakeCode	(x=0X497715);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497728);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49773C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497742);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497747);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497756);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49776A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49777E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X49778A,	0X2);
	MakeCode	(0X49778C);
	MakeName	(0X49778C,	"sfxc_exit_");
	MakeCode	(x=0X49778D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497796);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4977A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4977AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4977BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4977C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4977CE,	0X2);
	MakeCode	(x=0X4977D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4977D0,	"sfxc_is_initialized_");
	MakeArray	(0X4977D6,	0X2);
	MakeCode	(x=0X4977D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4977D8,	"sfxc_flush_");
	MakeCode	(x=0X4977E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4977EC);
	MakeName	(0X4977EC,	"sfxc_cached_open_");
	MakeCode	(x=0X4977EF);
	OpHex		(x,	1);
	MakeCode	(x=0X4977F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4977FA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4977FE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X497802);
	OpStkvar	(x,	0);
	MakeCode	(0X497815);
	MakeCode	(x=0X497825);
	OpHex		(x,	1);
	MakeCode	(x=0X49782C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497847);
	OpHex		(x,	1);
	MakeCode	(x=0X49784E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497852);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497856);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49785A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49786E);
	OpHex		(x,	1);
	MakeCode	(x=0X497875);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497879);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49787D);
	OpStkvar	(x,	1);
	MakeComm	(0X49788C,	"a2");
	MakeCode	(x=0X49788C);
	OpStkvar	(x,	1);
	MakeComm	(0X497890,	"a1");
	MakeCode	(x=0X497890);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49789F);
	OpHex		(x,	1);
	MakeCode	(x=0X4978A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4978A9);
	OpHex		(x,	1);
	MakeCode	(0X4978B0);
	MakeName	(0X4978B0,	"sfxc_cached_close_");
	MakeCode	(0X4978C7);
	MakeCode	(x=0X4978C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4978CF);
	OpHex		(x,	1);
	MakeComm	(0X4978D2,	"a1");
	MakeCode	(x=0X4978D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4978D7,	"a2");
	MakeCode	(0X4978EE);
	MakeCode	(x=0X4978F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X497902,	0X2);
	MakeCode	(0X497904);
	MakeName	(0X497904,	"sfxc_cached_read_");
	MakeCode	(x=0X497908);
	OpHex		(x,	1);
	MakeCode	(0X497920);
	MakeCode	(x=0X497926);
	OpHex		(x,	1);
	MakeCode	(0X49792E);
	MakeCode	(x=0X497930);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497935);
	OpHex		(x,	1);
	MakeCode	(x=0X497946);
	OpHex		(x,	1);
	MakeCode	(0X49794E);
	MakeCode	(x=0X497952);
	OpStkvar	(x,	0);
	MakeCode	(x=0X497957);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49795A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X49796A);
	MakeCode	(x=0X49796C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497972);
	OpHex		(x,	1);
	MakeCode	(x=0X49797D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497987);
	OpHex		(x,	1);
	MakeCode	(x=0X49798A);
	OpHex		(x,	1);
	MakeCode	(x=0X497992);
	OpHex		(x,	1);
	MakeCode	(x=0X497997);
	OpHex		(x,	1);
	MakeCode	(x=0X4979A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4979B9);
	OpHex		(x,	1);
	MakeCode	(0X4979C1);
	MakeCode	(x=0X4979C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4979C9);
	OpHex		(x,	1);
	MakeCode	(x=0X4979CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4979D6);
	OpHex		(x,	1);
	MakeArray	(0X4979DE,	0X2);
	MakeCode	(0X4979E0);
	MakeName	(0X4979E0,	"sfxc_cached_write_");
	MakeArray	(0X4979E6,	0X2);
	MakeCode	(0X4979E8);
	MakeName	(0X4979E8,	"sfxc_cached_seek_");
	MakeCode	(0X497A01);
	MakeCode	(x=0X497A08);
	OpHex		(x,	1);
	MakeCode	(0X497A17);
	MakeCode	(x=0X497A1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X497A29);
	MakeCode	(x=0X497A2D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X497A51);
	MakeCode	(0X497A57);
	MakeCode	(x=0X497A59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497A5F);
	OpHex		(x,	1);
	MakeCode	(x=0X497A73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497A79);
	OpHex		(x,	1);
	MakeCode	(0X497A84);
	MakeName	(0X497A84,	"sfxc_cached_tell_");
	MakeCode	(x=0X497A97);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497A9C);
	OpHex		(x,	1);
	MakeArray	(0X497AA5,	0X3);
	MakeCode	(0X497AA8);
	MakeName	(0X497AA8,	"sfxc_cached_file_size_");
	MakeCode	(x=0X497AB4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497AB9);
	OpHex		(x,	1);
	MakeArray	(0X497AC2,	0X2);
	MakeCode	(0X497AC4);
	MakeName	(0X497AC4,	"sfxc_effect_size_");
	MakeCode	(x=0X497AC5);
	OpHex		(x,	1);
	MakeCode	(x=0X497ADA);
	OpHex		(x,	1);
	MakeCode	(x=0X497ADF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497AE6);
	OpHex		(x,	1);
	MakeCode	(0X497AEC);
	MakeName	(0X497AEC,	"sfxc_effect_load_");
	MakeCode	(x=0X497AEE);
	OpHex		(x,	1);
	MakeCode	(x=0X497AF7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X497AFB);
	OpStkvar	(x,	0);
	MakeCode	(0X497B0E);
	MakeCode	(x=0X497B17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497B22);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497B31);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497B3F);
	OpHex		(x,	1);
	MakeCode	(x=0X497B45);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497B4E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497B55);
	OpHex		(x,	1);
	MakeCode	(0X497B5C);
	MakeName	(0X497B5C,	"sfxc_effect_free_");
	MakeArray	(0X497B61,	0X3);
	MakeCode	(0X497B64);
	MakeName	(0X497B64,	"sfxc_handle_list_create_");
	MakeCode	(x=0X497B66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X497B6C,	"size");
	MakeCode	(0X497B83);
	MakeCode	(x=0X497B99);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497B9F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X497BA8);
	MakeName	(0X497BA8,	"sfxc_handle_list_destroy_");
	MakeCode	(x=0X497BAA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497BB7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497BD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X497BE0);
	MakeName	(0X497BE0,	"sfxc_handle_create_");
	MakeCode	(x=0X497BE3);
	OpHex		(x,	1);
	MakeCode	(x=0X497BE6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497BF0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X497BF4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X497BF7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X497C0A);
	MakeCode	(0X497C15);
	MakeCode	(x=0X497C2B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497C31);
	OpHex		(x,	1);
	MakeCode	(0X497C38);
	MakeCode	(x=0X497C3A);
	OpHex		(x,	1);
	MakeCode	(x=0X497C40);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497C49);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497C6D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497C78);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497C86);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497C8C);
	OpHex		(x,	1);
	MakeCode	(0X497C94);
	MakeName	(0X497C94,	"sfxc_handle_destroy_");
	MakeCode	(x=0X497C9C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497CA1);
	OpHex		(x,	1);
	MakeArray	(0X497CAA,	0X2);
	MakeCode	(0X497CAC);
	MakeName	(0X497CAC,	"sfxc_handle_is_legal_");
	MakeCode	(0X497CB6);
	MakeCode	(x=0X497CB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497CBD);
	OpHex		(x,	1);
	MakeCode	(0X497CCB);
	MakeCode	(0X497CD7);
	MakeArray	(0X497CEA,	0X2);
	MakeCode	(x=0X497CEC);
	OpHex		(x,	1);
	MakeName	(0X497CEC,	"sfxc_mode_is_legal_");
	MakeCode	(x=0X497CF3);
	OpHex		(x,	1);
	MakeCode	(x=0X497CFA);
	OpHex		(x,	1);
	MakeCode	(0X497D02);
	MakeCode	(0X497D08);
	MakeName	(0X497D08,	"sfxc_decode_");
	MakeCode	(x=0X497D0C);
	OpHex		(x,	1);
	MakeCode	(x=0X497D0F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X497D12);
	OpStkvar	(x,	0);
	MakeCode	(x=0X497D2B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497D2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497D33);
	OpHex		(x,	1);
	MakeCode	(x=0X497D38);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497D3D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497D42);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497D47);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497D4C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497D5F);
	OpHex		(x,	1);
	MakeCode	(x=0X497D65);
	OpStkvar	(x,	0);
	MakeComm	(0X497D6D,	"size");
	MakeCode	(x=0X497D85);
	OpHex		(x,	1);
	MakeCode	(x=0X497D88);
	OpHex		(x,	1);
	MakeCode	(0X497D90);
	MakeCode	(x=0X497D9B);
	OpHex		(x,	1);
	MakeCode	(x=0X497DB7);
	OpHex		(x,	1);
	MakeCode	(x=0X497DBA);
	OpHex		(x,	1);
	MakeCode	(0X497DC2);
	MakeCode	(x=0X497DC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497DC8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497DD2);
	OpHex		(x,	1);
	MakeCode	(x=0X497DD5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497DE1);
	OpHex		(x,	1);
	MakeCode	(x=0X497DED);
	OpHex		(x,	1);
	MakeCode	(0X497DF5);
	MakeCode	(x=0X497DF7);
	OpHex		(x,	1);
	MakeCode	(0X497E00);
	MakeName	(0X497E00,	"sfxc_ad_reader_");
	MakeCode	(x=0X497E04);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497E10);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497E16);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497E1C);
	OpHex		(x,	1);
	MakeCode	(x=0X497E34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497E3D);
	OpHex		(x,	1);
	MakeCode	(x=0X497E40);
	OpHex		(x,	1);
	MakeCode	(x=0X497E48);
	OpHex		(x,	1);
	MakeCode	(x=0X497E4D);
	OpHex		(x,	1);
	MakeArray	(0X497E64,	0XC);
	MakeCode	(0X497E70);
	MakeName	(0X497E70,	"sfxl_tag_is_legal_");
	MakeCode	(x=0X497E7D);
	OpHex		(x,	1);
	MakeCode	(0X497E84);
	MakeName	(0X497E84,	"sfxl_init_");
	MakeCode	(x=0X497E87);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497E8F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497E95);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497EA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X497EB7);
	MakeCode	(x=0X497EC3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497ED4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X497EE4);
	MakeCode	(x=0X497EF4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497F04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497F0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497F19);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497F30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X497F40);
	MakeCode	(x=0X497F47);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X497F51,	0X3);
	MakeCode	(0X497F54);
	MakeName	(0X497F54,	"sfxl_exit_");
	MakeCode	(x=0X497F55);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497F63);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497F6F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X497F78);
	MakeName	(0X497F78,	"sfxl_name_to_tag_");
	MakeCode	(x=0X497F7C);
	OpHex		(x,	1);
	MakeCode	(x=0X497F83);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497F89);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497FA3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X497FA8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497FAD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497FB3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497FC0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X497FC4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X497FD6);
	OpHex		(x,	1);
	MakeCode	(x=0X497FDE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X497FED);
	OpHex		(x,	1);
	MakeCode	(x=0X497FF2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X498001);
	MakeCode	(0X49800C);
	MakeCode	(x=0X49801C);
	OpHex		(x,	1);
	MakeCode	(0X498024);
	MakeCode	(x=0X498026);
	OpHex		(x,	1);
	MakeArray	(0X49802E,	0X2);
	MakeCode	(0X498030);
	MakeName	(0X498030,	"sfxl_name_");
	MakeCode	(x=0X498034);
	OpHex		(x,	1);
	MakeCode	(x=0X498048);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49805A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498066);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X498079,	"size");
	MakeCode	(x=0X49808F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4980B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4980BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4980C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4980EE);
	OpHex		(x,	1);
	MakeArray	(0X4980F6,	0X2);
	MakeCode	(0X4980F8);
	MakeName	(0X4980F8,	"sfxl_size_full_");
	MakeCode	(x=0X4980F9);
	OpHex		(x,	1);
	MakeCode	(x=0X498109);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498115);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498123);
	OpHex		(x,	1);
	MakeCode	(0X498128);
	MakeName	(0X498128,	"sfxl_size_cached_");
	MakeCode	(x=0X498129);
	OpHex		(x,	1);
	MakeCode	(x=0X498139);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498145);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498153);
	OpHex		(x,	1);
	MakeCode	(0X498158);
	MakeName	(0X498158,	"sfxl_index_");
	MakeCode	(x=0X498164);
	OpHex		(x,	1);
	MakeCode	(x=0X49816F);
	OpHex		(x,	1);
	MakeCode	(x=0X498171);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X498183);
	MakeArray	(0X49818D,	0X3);
	MakeCode	(x=0X498190);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X498190,	"sfxl_index_to_tag_");
	MakeCode	(0X49819E);
	MakeCode	(0X4981A8);
	MakeArray	(0X4981B2,	0X2);
	MakeCode	(0X4981B4);
	MakeName	(0X4981B4,	"sfxl_destroy_");
	MakeCode	(x=0X4981B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4981C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4981D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4981E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4981F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4981FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X498204);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X498210);
	MakeName	(0X498210,	"sfxl_get_names_");
	MakeCode	(x=0X498216);
	OpHex		(x,	1);
	MakeCode	(x=0X498219);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49822C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498233);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498238);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X498256,	"size");
	MakeCode	(x=0X49826F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4982C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4982CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4982EA);
	OpHex		(x,	1);
	MakeCode	(0X4982F4);
	MakeCode	(x=0X4982FD);
	OpHex		(x,	1);
	MakeCode	(0X498307);
	MakeCode	(x=0X498310);
	OpHex		(x,	1);
	MakeComm	(0X498313,	"size");
	MakeCode	(x=0X49831A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X498331);
	OpHex		(x,	1);
	MakeComm	(0X49833B,	"val");
	MakeCode	(0X49833B);
	MakeCode	(x=0X498342);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498360);
	OpHex		(x,	1);
	MakeCode	(0X49836A);
	MakeCode	(x=0X49836C);
	OpHex		(x,	1);
	MakeArray	(0X498376,	0X2);
	MakeCode	(0X498378);
	MakeName	(0X498378,	"sfxl_copy_names_");
	MakeCode	(x=0X49837C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4983A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4983B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4983C8);
	MakeName	(0X4983C8,	"sfxl_get_sizes_");
	MakeCode	(x=0X4983CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4983D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4983D6,	"size");
	MakeCode	(x=0X4983E0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4983F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498414);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498419);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498423);
	OpStkvar	(x,	0);
	MakeCode	(x=0X498427);
	OpStkvar	(x,	0);
	MakeCode	(x=0X498435);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49843A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49845D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49846A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498478);
	OpHex		(x,	1);
	MakeCode	(x=0X498482);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49848A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498498);
	OpHex		(x,	1);
	MakeCode	(x=0X4984A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4984AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4984BD);
	MakeCode	(x=0X4984C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4984CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4984D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4984E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4984F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4984F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4984FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498501);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49850B);
	OpHex		(x,	1);
	MakeCode	(x=0X49850E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498512);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498524);
	OpHex		(x,	1);
	MakeCode	(x=0X498532);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498540);
	OpHex		(x,	1);
	MakeCode	(x=0X49854A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49854E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498558);
	OpStkvar	(x,	0);
	MakeCode	(x=0X498564);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49856F);
	OpHex		(x,	1);
	MakeArray	(0X498579,	0X3);
	MakeCode	(0X49857C);
	MakeName	(0X49857C,	"sfxl_sort_by_name_");
	MakeCode	(x=0X49857F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49858A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498594);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4985A4);
	MakeName	(0X4985A4,	"sfxl_compare_by_name_");
	MakeArray	(0X4985AD,	0X3);
	MakeCode	(0X4985B0);
	MakeName	(0X4985B0,	"sfxl_ad_reader_");
	MakeCode	(x=0X4985B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4985B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4985B9);
	OpStkvar	(x,	1);
	MakeArray	(0X4985C9,	0X7);
	MakeComm	(0X4985D0,	"src");
	MakeCode	(0X4985D0);
	MakeName	(0X4985D0,	"compare_");
	MakeComm	(0X4985D2,	"dst");
	MakeArray	(0X4985D9,	0X3);
	MakeCode	(0X4985DC);
	MakeName	(0X4985DC,	"getDirList_");
	MakeCode	(x=0X4985DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4985F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4985FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498604);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498607);
	OpHex		(x,	1);
	MakeArray	(0X49860D,	0X3);
	MakeCode	(x=0X498610);
	OpHex		(x,	1);
	MakeName	(0X498610,	"freeDirList_");
	MakeCode	(x=0X498613);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49861D);
	OpHex		(x,	1);
	MakeArray	(0X498621,	0X3);
	MakeCode	(0X498624);
	MakeName	(0X498624,	"getFileList_");
	MakeCode	(x=0X498627);
	OpHex		(x,	1);
	MakeCode	(x=0X49863D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498649);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498651);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498654);
	OpHex		(x,	1);
	MakeCode	(x=0X49865C);
	OpHex		(x,	1);
	MakeName	(0X49865C,	"freeFileList_");
	MakeCode	(x=0X49865F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49866B);
	OpHex		(x,	1);
	MakeDword	(x=0X498670);
	OpEnumEx		(x,	0,	GetEnum("DAM_"),0);
	MakeDword	(x=0X498674);
	OpEnumEx		(x,	0,	GetEnum("DAM_"),0);
	MakeDword	(x=0X498678);
	OpEnumEx		(x,	0,	GetEnum("DAM_"),0);
	MakeDword	(x=0X49867C);
	OpEnumEx		(x,	0,	GetEnum("DAM_"),0);
	MakeDword	(x=0X498680);
	OpEnumEx		(x,	0,	GetEnum("DAM_"),0);
	MakeCode	(0X498684);
	MakeName	(0X498684,	"skill_init_");
	MakeCode	(x=0X498688);
	OpHex		(x,	1);
	MakeCode	(x=0X49868E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4986A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4986AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4986B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4986B8);
	OpStkvar	(x,	1);
	MakeComm	(0X4986BC,	"buf");
	MakeCode	(x=0X4986C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4986C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4986DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4986E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4986F2,	"msgstruct");
	MakeCode	(x=0X4986F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4986F9);
	OpStkvar	(x,	0);
	MakeComm	(0X498700,	"msgfile");
	MakeCode	(x=0X49870C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498713);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X49871F,	"msgstruct");
	MakeCode	(x=0X49871F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498726);
	OpStkvar	(x,	0);
	MakeComm	(0X49872D,	"msgfile");
	MakeCode	(x=0X498739);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498740);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X49874C,	"msgstruct");
	MakeCode	(x=0X49874C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498753);
	OpStkvar	(x,	0);
	MakeComm	(0X49875A,	"msgfile");
	MakeCode	(x=0X498766);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49876D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49878A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49878F,	"size_t");
	MakeComm	(0X498799,	"dst");
	MakeCode	(x=0X498799);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49879E,	"val");
	MakeCode	(x=0X4987A7);
	OpHex		(x,	1);
	MakeArray	(0X4987B2,	0X2);
	MakeCode	(0X4987B4);
	MakeName	(0X4987B4,	"skill_reset_");
	MakeCode	(x=0X4987C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4987C6,	"size_t");
	MakeCode	(x=0X4987C6);
	OpDecimal	(x,	1);
	MakeComm	(0X4987D0,	"dst");
	MakeCode	(x=0X4987D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4987D5,	"val");
	MakeArray	(0X4987E2,	0X2);
	MakeCode	(x=0X4987E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4987E4,	"skill_exit_");
	MakeArray	(0X4987F1,	0X3);
	MakeCode	(0X4987F4);
	MakeName	(0X4987F4,	"skill_load_");
	MakeCode	(x=0X4987FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49880B);
	OpHex		(x,	1);
	MakeCode	(0X498814);
	MakeName	(0X498814,	"skill_save_");
	MakeCode	(x=0X49881B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49882B);
	OpHex		(x,	1);
	MakeCode	(0X498834);
	MakeName	(0X498834,	"skill_set_defaults_");
	MakeArray	(0X49884D,	0X3);
	MakeCode	(0X498850);
	MakeName	(0X498850,	"skill_set_tags_");
	MakeCode	(x=0X498865);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X498874);
	MakeName	(0X498874,	"skill_get_tags_");
	MakeCode	(x=0X498885);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X498898);
	MakeName	(0X498898,	"skill_level_");
	MakeCode	(x=0X4988A5);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4988AA);
	OpSign		(x,	1);
	OpHex		(x,	1);
	MakeCode	(0X4988B4);
	MakeCode	(x=0X4988CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4988D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4988D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4988DD);
	OpStroffEx	(x,	0,	GetStrucIdByName("Skill"),	0);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4988E3,	"who");
	MakeComm	(0X4988E5,	"stat");
	MakeCode	(x=0X4988E5);
	OpStroffEx	(x,	1,	GetStrucIdByName("Skill"),	0);
	MakeCode	(x=0X4988ED);
	OpStroffEx	(x,	1,	GetStrucIdByName("Skill"),	0);
	MakeComm	(0X4988F3,	"who");
	MakeCode	(0X4988F3);
	MakeComm	(0X4988F5,	"stat");
	MakeCode	(x=0X4988F5);
	OpStroffEx	(x,	1,	GetStrucIdByName("Skill"),	0);
	MakeComm	(0X4988FF,	"stat");
	MakeCode	(x=0X4988FF);
	OpStroffEx	(x,	1,	GetStrucIdByName("Skill"),	0);
	MakeComm	(0X498902,	"who");
	MakeCode	(x=0X498909);
	OpStroffEx	(x,	1,	GetStrucIdByName("Skill"),	0);
	MakeCode	(x=0X498913);
	OpHex		(x,	1);
	MakeCode	(x=0X498918);
	OpHex		(x,	1);
	MakeCode	(x=0X49891A);
	OpStroffEx	(x,	1,	GetStrucIdByName("Skill"),	0);
	MakeCode	(x=0X49891D);
	OpStroffEx	(x,	1,	GetStrucIdByName("Skill"),	0);
	MakeCode	(x=0X498923);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49892F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498937);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49893F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498947);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49894F);
	OpStroffEx	(x,	1,	GetStrucIdByName("Skill"),	0);
	MakeCode	(x=0X498955);
	OpDecimal	(x,	1);
	MakeComm	(0X49895A,	"skill");
	MakeCode	(x=0X498975);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49897D);
	OpDecimal	(x,	1);
	MakeArray	(0X49898A,	0X2);
	MakeCode	(0X49898C);
	MakeName	(0X49898C,	"skill_base_");
	MakeCode	(x=0X49898F);
	OpHex		(x,	1);
	MakeCode	(x=0X498994);
	OpHex		(x,	1);
	MakeCode	(x=0X498999);
	OpHex		(x,	1);
	MakeCode	(x=0X49899C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4989B1);
	MakeArray	(0X4989B6,	0X2);
	MakeCode	(0X4989B8);
	MakeName	(0X4989B8,	"skill_points_");
	MakeCode	(x=0X4989B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4989C7);
	OpSign		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X4989CC);
	OpHex		(x,	1);
	MakeComm	(0X4989D1,	"buf");
	MakeCode	(0X4989D1);
	MakeComm	(0X4989D3,	"pid");
	MakeCode	(x=0X4989DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4989E3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4989ED);
	OpHex		(x,	1);
	MakeArray	(0X4989F2,	0X2);
	MakeCode	(0X4989F4);
	MakeName	(0X4989F4,	"skill_inc_point_");
	MakeCode	(x=0X4989F8);
	OpHex		(x,	1);
	MakeCode	(x=0X4989FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X498A19);
	MakeComm	(0X498A26,	"buf");
	MakeCode	(0X498A26);
	MakeComm	(0X498A28,	"pid");
	MakeCode	(x=0X498A30);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498A38);
	OpStkvar	(x,	0);
	MakeCode	(x=0X498A4B);
	OpHex		(x,	1);
	MakeComm	(0X498A53,	"skill");
	MakeCode	(0X498A53);
	MakeComm	(0X498A55,	"who");
	MakeCode	(x=0X498A68);
	OpHex		(x,	1);
	MakeCode	(0X498A70);
	MakeCode	(x=0X498A7E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498A90);
	OpHex		(x,	1);
	MakeCode	(0X498A98);
	MakeName	(0X498A98,	"skill_dec_point_");
	MakeCode	(x=0X498A9A);
	OpHex		(x,	1);
	MakeCode	(x=0X498A9F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X498AB7);
	MakeComm	(0X498AC4,	"buf");
	MakeCode	(0X498AC4);
	MakeComm	(0X498AC6,	"pid");
	MakeCode	(x=0X498ACE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498AD6);
	OpHex		(x,	1);
	MakeCode	(x=0X498AD9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X498AEB);
	OpHex		(x,	1);
	MakeCode	(0X498AF1);
	MakeCode	(x=0X498B06);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498B10);
	OpHex		(x,	1);
	MakeArray	(0X498B16,	0X2);
	MakeCode	(0X498B18);
	MakeName	(0X498B18,	"skill_result_");
	MakeComm	(0X498B1E,	"buf");
	MakeCode	(x=0X498B24);
	OpDecimal	(x,	1);
	MakeComm	(0X498B29,	"who");
	MakeCode	(0X498B31);
	MakeComm	(0X498B36,	"stat");
	MakeCode	(x=0X498B36);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X498B3D,	"who");
	MakeComm	(0X498B44,	"max");
	MakeComm	(0X498B46,	"min");
	MakeCode	(0X498B50);
	MakeName	(0X498B50,	"skill_contest_");
	MakeCode	(x=0X498B52);
	OpHex		(x,	1);
	MakeCode	(x=0X498B5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498B6F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498B81);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498B84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498B8A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X498B90);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498B9D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498BA5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498BAD);
	OpHex		(x,	1);
	MakeArray	(0X498BB5,	0X3);
	MakeCode	(0X498BB8);
	MakeName	(0X498BB8,	"skill_name_");
	MakeCode	(0X498BC6);
	MakeCode	(x=0X498BC8);
	OpHex		(x,	1);
	MakeCode	(x=0X498BCD);
	OpHex		(x,	1);
	MakeCode	(x=0X498BD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X498BDC);
	MakeName	(0X498BDC,	"skill_description_");
	MakeCode	(0X498BEA);
	MakeCode	(x=0X498BEC);
	OpHex		(x,	1);
	MakeCode	(x=0X498BF1);
	OpHex		(x,	1);
	MakeCode	(x=0X498BF6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X498C00);
	MakeName	(0X498C00,	"skill_attribute_");
	MakeCode	(0X498C0E);
	MakeCode	(x=0X498C10);
	OpHex		(x,	1);
	MakeCode	(x=0X498C15);
	OpHex		(x,	1);
	MakeCode	(x=0X498C1A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X498C24);
	MakeName	(0X498C24,	"skill_pic_");
	MakeCode	(0X498C32);
	MakeCode	(x=0X498C34);
	OpHex		(x,	1);
	MakeCode	(x=0X498C39);
	OpHex		(x,	1);
	MakeCode	(x=0X498C3E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X498C48);
	MakeName	(0X498C48,	"show_skill_use_messages_");
	MakeCode	(x=0X498C4A);
	OpHex		(x,	1);
	MakeCode	(x=0X498C4D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498C51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498C6E);
	OpHex		(x,	1);
	MakeCode	(x=0X498C73);
	OpHex		(x,	1);
	MakeCode	(x=0X498C76);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498C84);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X498C9D);
	OpEnumEx		(x,	1,	GetEnum("PCSTAT_"),0);
	MakeCode	(x=0X498CB8);
	OpDecimal	(x,	1);
	MakeComm	(0X498CBD,	"msgstruct");
	MakeCode	(x=0X498CBD);
	OpStkvar	(x,	1);
	MakeComm	(0X498CC1,	"msgfile");
	MakeCode	(x=0X498CC1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498CC6);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X498CCA,	" 砥 %d   ਬ ᢮ 몮.");
	MakeCode	(x=0X498CD4);
	OpEnumEx		(x,	1,	GetEnum("PCSTAT_"),0);
	MakeCode	(x=0X498CE1);
	OpStkvar	(x,	1);
	MakeComm	(0X498CE5,	"format");
	MakeCode	(x=0X498CE6);
	OpStkvar	(x,	1);
	MakeComm	(0X498CEA,	"buf");
	MakeCode	(x=0X498CF0);
	OpHex		(x,	1);
	MakeCode	(x=0X498CFA);
	OpHex		(x,	1);
	MakeArray	(0X498D02,	0X2);
	MakeComm	(0X498D04,	"jump table for switch statement");
	MakeDword	(x=0X498D04);
	MakeArray	(x,	0X8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X498D24);
	MakeName	(0X498D24,	"skill_use_");
	MakeCode	(x=0X498D27);
	OpHex		(x,	1);
	MakeCode	(x=0X498D2D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X498D36);
	OpStkvar	(x,	0);
	MakeCode	(x=0X498D3D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X498D48);
	OpStkvar	(x,	0);
	MakeCode	(x=0X498D4F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X498D53);
	OpStkvar	(x,	0);
	MakeCode	(x=0X498D57);
	OpStkvar	(x,	0);
	MakeCode	(x=0X498D5B);
	OpStkvar	(x,	0);
	MakeComm	(0X498D62,	"stat");
	MakeCode	(x=0X498D67);
	OpStkvar	(x,	0);
	MakeComm	(0X498D6E,	"who");
	MakeComm	(0X498D7A,	"stat");
	MakeCode	(x=0X498D7F);
	OpStkvar	(x,	0);
	MakeComm	(0X498D83,	"who");
	MakeCode	(x=0X498D85);
	OpStkvar	(x,	0);
	MakeCode	(x=0X498D91);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498D97);
	OpStkvar	(x,	0);
	MakeCode	(x=0X498D9B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498DA2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X498DAD);
	OpStkvar	(x,	1);
	MakeComm	(0X498DBE,	"perk");
	MakeCode	(x=0X498DBE);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeRptCmt	(0X498DC3,	"Healer|⥫");
	MakeCode	(x=0X498DCB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X498DD1);
	OpHex		(x,	1);
	MakeCode	(x=0X498DD6);
	OpStkvar	(x,	0);
	MakeComm	(0X498DDA,	"stat");
	MakeComm	(0X498DDF,	"who");
	MakeCode	(x=0X498DDF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498DEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498DF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498DFE);
	OpStkvar	(x,	0);
	MakeComm	(0X498E05,	"switch 8 cases ");
	MakeComm	(0X498E0E,	"switch jump");
	MakeCode	(x=0X498E0E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X498E16,	"jumptable 00498E0E case 0");
	MakeCode	(0X498E16);
	MakeComm	(0X498E25,	"max");
	MakeComm	(0X498E2A,	"min");
	MakeComm	(0X498E36,	"msgstruct");
	MakeCode	(x=0X498E36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498E3A);
	OpStkvar	(x,	0);
	MakeComm	(0X498E3E,	"msgfile");
	MakeCode	(x=0X498E3E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498E4D);
	OpStkvar	(x,	1);
	MakeCode	(0X498E60);
	MakeComm	(0X498E6B,	"max");
	MakeComm	(0X498E70,	"min");
	MakeComm	(0X498E7C,	"msgstruct");
	MakeCode	(x=0X498E7C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498E80);
	OpStkvar	(x,	0);
	MakeComm	(0X498E84,	"msgfile");
	MakeCode	(x=0X498E84);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498E97);
	OpStkvar	(x,	1);
	MakeCode	(0X498EA5);
	MakeComm	(0X498EB3,	"who");
	MakeCode	(x=0X498EC2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X498ECC,	"pobj");
	MakeCode	(x=0X498EDF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498EE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498EEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498EF1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498F0B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498F0F);
	OpStkvar	(x,	1);
	MakeComm	(0X498F13,	"max");
	MakeComm	(0X498F16,	"min");
	MakeCode	(x=0X498F1C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X498F29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498F30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X498F3D,	"msgstruct");
	MakeCode	(x=0X498F3D);
	OpStkvar	(x,	1);
	MakeComm	(0X498F41,	"msgfile");
	MakeCode	(x=0X498F41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498F46);
	OpStkvar	(x,	0);
	MakeCode	(x=0X498F59);
	OpHex		(x,	1);
	MakeCode	(x=0X498F63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498F67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498F6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498F75);
	OpStkvar	(x,	0);
	MakeCode	(x=0X498F79);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498F7E);
	OpStkvar	(x,	1);
	MakeComm	(0X498F82,	"format");
	MakeCode	(x=0X498F83);
	OpStkvar	(x,	1);
	MakeComm	(0X498F87,	"buf");
	MakeCode	(x=0X498F8D);
	OpHex		(x,	1);
	MakeCode	(x=0X498FA6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498FAB);
	OpStkvar	(x,	0);
	MakeCode	(0X498FBF);
	MakeComm	(0X498FC4,	"msgfile");
	MakeCode	(x=0X498FC4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X498FC9);
	OpStkvar	(x,	0);
	MakeComm	(0X498FCD,	"msgstruct");
	MakeCode	(x=0X498FCD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498FE0);
	OpHex		(x,	1);
	MakeCode	(x=0X498FEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X498FEF);
	OpStkvar	(x,	1);
	MakeComm	(0X498FF3,	"format");
	MakeCode	(x=0X498FF4);
	OpStkvar	(x,	1);
	MakeComm	(0X498FF8,	"buf");
	MakeCode	(x=0X498FFE);
	OpHex		(x,	1);
	MakeCode	(x=0X49900D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49901C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499023);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499036);
	OpHex		(x,	1);
	MakeComm	(0X499040,	"msgstruct");
	MakeCode	(x=0X499040);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499044);
	OpStkvar	(x,	0);
	MakeComm	(0X499048,	"msgfile");
	MakeCode	(x=0X499048);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49905C);
	OpHex		(x,	1);
	MakeCode	(x=0X499066);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49906E);
	OpStkvar	(x,	1);
	MakeCode	(0X499090);
	MakeCode	(x=0X499098);
	OpStkvar	(x,	1);
	MakeComm	(0X49909C,	"format");
	MakeCode	(x=0X49909D);
	OpStkvar	(x,	1);
	MakeComm	(0X4990A1,	"buf");
	MakeCode	(x=0X4990A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4990B3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4990BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4990C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4990D7,	"jumptable 00498E0E cases 2,3");
	MakeCode	(x=0X4990D7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4990E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4990E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4990EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4990F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499105);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49911D);
	OpHex		(x,	1);
	MakeRptCmt	(0X499127,	"jumptable 00498E0E case 1");
	MakeCode	(0X499127);
	MakeComm	(0X499136,	"max");
	MakeComm	(0X49913B,	"min");
	MakeComm	(0X499147,	"msgstruct");
	MakeCode	(x=0X499147);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49914B);
	OpStkvar	(x,	0);
	MakeComm	(0X49914F,	"msgfile");
	MakeCode	(x=0X49914F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49915E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49916C);
	OpHex		(x,	1);
	MakeCode	(0X499176);
	MakeComm	(0X499181,	"max");
	MakeComm	(0X499186,	"min");
	MakeComm	(0X499192,	"msgstruct");
	MakeCode	(x=0X499192);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499196);
	OpStkvar	(x,	0);
	MakeComm	(0X49919A,	"msgfile");
	MakeCode	(x=0X49919A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4991AD);
	OpStkvar	(x,	1);
	MakeCode	(0X4991BB);
	MakeComm	(0X4991C9,	"who");
	MakeCode	(x=0X4991E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4991ED,	"pobj");
	MakeCode	(x=0X49920C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499210);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49921E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499225);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499232);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499239);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499240);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499248);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49924F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X499256);
	OpStkvar	(x,	1);
	MakeComm	(0X499267,	"msgstruct");
	MakeCode	(x=0X499267);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49926B);
	OpStkvar	(x,	0);
	MakeComm	(0X49926F,	"msgfile");
	MakeCode	(x=0X49926F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499283);
	OpHex		(x,	1);
	MakeCode	(0X49928D);
	MakeCode	(x=0X499297);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49929B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4992B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4992B7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4992C3);
	OpHex		(x,	1);
	MakeCode	(x=0X4992CD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4992D6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4992E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4992EA);
	OpHex		(x,	1);
	MakeCode	(x=0X4992F4);
	OpStkvar	(x,	0);
	MakeComm	(0X4992F8,	"msgstruct");
	MakeCode	(x=0X4992F8);
	OpStkvar	(x,	1);
	MakeComm	(0X4992FC,	"msgfile");
	MakeCode	(x=0X4992FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499310);
	OpHex		(x,	1);
	MakeCode	(x=0X49931A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49931F);
	OpStkvar	(x,	1);
	MakeComm	(0X499323,	"format");
	MakeCode	(x=0X499324);
	OpStkvar	(x,	1);
	MakeComm	(0X499328,	"buf");
	MakeCode	(x=0X49932E);
	OpHex		(x,	1);
	MakeCode	(x=0X49933A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499341);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499349);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499350);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49935E);
	OpStkvar	(x,	0);
	MakeComm	(0X499372,	"pobj");
	MakeComm	(0X499385,	"skill");
	MakeCode	(x=0X499385);
	OpStkvar	(x,	1);
	MakeComm	(0X49938C,	"who");
	MakeCode	(x=0X49938C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499393);
	OpStkvar	(x,	1);
	MakeComm	(0X49939C,	"max");
	MakeCode	(x=0X49939C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4993B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4993BA);
	OpStkvar	(x,	1);
	MakeComm	(0X4993BE,	"max");
	MakeComm	(0X4993C1,	"min");
	MakeCode	(x=0X4993C9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4993D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4993DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4993EA,	"msgstruct");
	MakeCode	(x=0X4993EA);
	OpStkvar	(x,	1);
	MakeComm	(0X4993EE,	"msgfile");
	MakeCode	(x=0X4993EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4993F3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X499406);
	OpHex		(x,	1);
	MakeCode	(x=0X499410);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499414);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499418);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499422);
	OpStkvar	(x,	0);
	MakeCode	(x=0X499426);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49942B);
	OpStkvar	(x,	1);
	MakeComm	(0X49942F,	"format");
	MakeCode	(x=0X499430);
	OpStkvar	(x,	1);
	MakeComm	(0X499434,	"buf");
	MakeCode	(x=0X49943A);
	OpHex		(x,	1);
	MakeCode	(x=0X499444);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49945A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499460);
	OpStkvar	(x,	0);
	MakeCode	(x=0X499472);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499479);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499480);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499487);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499498);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4994A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4994B3);
	MakeComm	(0X4994B8,	"msgstruct");
	MakeCode	(x=0X4994B8);
	OpStkvar	(x,	1);
	MakeComm	(0X4994BC,	"msgfile");
	MakeCode	(x=0X4994BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4994C1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4994D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4994DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4994E3);
	OpStkvar	(x,	1);
	MakeComm	(0X4994E7,	"format");
	MakeCode	(x=0X4994E8);
	OpStkvar	(x,	1);
	MakeComm	(0X4994EC,	"buf");
	MakeCode	(x=0X4994F2);
	OpHex		(x,	1);
	MakeCode	(x=0X499501);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499510);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499517);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49952A);
	OpHex		(x,	1);
	MakeComm	(0X499534,	"msgstruct");
	MakeCode	(x=0X499534);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499538);
	OpStkvar	(x,	0);
	MakeComm	(0X49953C,	"msgfile");
	MakeCode	(x=0X49953C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499550);
	OpHex		(x,	1);
	MakeCode	(x=0X49955A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499562);
	OpStkvar	(x,	1);
	MakeCode	(0X499584);
	MakeCode	(x=0X49958C);
	OpStkvar	(x,	1);
	MakeComm	(0X499590,	"format");
	MakeCode	(x=0X499591);
	OpStkvar	(x,	1);
	MakeComm	(0X499595,	"buf");
	MakeCode	(x=0X49959B);
	OpHex		(x,	1);
	MakeCode	(x=0X4995A7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4995AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4995B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4995C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4995D1);
	OpHex		(x,	1);
	MakeCode	(x=0X4995D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4995DD);
	OpHex		(x,	1);
	MakeRptCmt	(0X4995F1,	"jumptable 00498E0E case 4");
	MakeCode	(x=0X4995F1);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X499604,	"jumptable 00498E0E case 5");
	MakeCode	(0X499604);
	MakeComm	(0X499609,	"msgstruct");
	MakeCode	(x=0X499609);
	OpStkvar	(x,	1);
	MakeComm	(0X49960D,	"msgfile");
	MakeCode	(x=0X49960D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499612);
	OpStkvar	(x,	0);
	MakeCode	(x=0X499629);
	OpHex		(x,	1);
	MakeRptCmt	(0X499633,	"jumptable 00498E0E case 6");
	MakeCode	(0X499633);
	MakeComm	(0X499638,	"msgfile");
	MakeCode	(x=0X499638);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49963D);
	OpStkvar	(x,	0);
	MakeComm	(0X499641,	"msgstruct");
	MakeCode	(x=0X499641);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499658);
	OpHex		(x,	1);
	MakeRptCmt	(0X499662,	"jumptable 00498E0E case 7");
	MakeCode	(0X499662);
	MakeComm	(0X499667,	"msgstruct");
	MakeCode	(x=0X499667);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49966B);
	OpStkvar	(x,	0);
	MakeComm	(0X49966F,	"msgfile");
	MakeCode	(x=0X49966F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499687);
	OpHex		(x,	1);
	MakeRptCmt	(0X499691,	"jumptable 00498E0E default case");
	MakeCode	(0X499691);
	MakeComm	(0X499696,	"msgstruct");
	MakeCode	(x=0X499696);
	OpStkvar	(x,	1);
	MakeComm	(0X49969A,	"msgfile");
	MakeCode	(x=0X49969A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49969F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4996B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4996BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4996CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4996CE);
	OpHex		(x,	1);
	MakeCode	(0X4996D8);
	MakeName	(0X4996D8,	"skill_check_stealing_");
	MakeCode	(x=0X4996DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4996E4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4996E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4996EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4996F7);
	OpStkvar	(x,	0);
	MakeComm	(0X499701,	"perk");
	MakeCode	(x=0X499701);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeRptCmt	(0X499706,	"Pickpocket|ଠ");
	MakeCode	(x=0X499716);
	OpHex		(x,	1);
	MakeCode	(x=0X49971E);
	OpHex		(x,	1);
	MakeCode	(x=0X499723);
	OpHex		(x,	1);
	MakeCode	(x=0X49973B);
	OpHex		(x,	1);
	MakeComm	(0X499744,	"skill");
	MakeComm	(0X499749,	"who");
	MakeCode	(x=0X499752);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49975B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X499763);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49977D,	"stat");
	MakeCode	(0X49977D);
	MakeComm	(0X499782,	"who");
	MakeComm	(0X499784,	"buf");
	MakeCode	(x=0X499784);
	OpStkvar	(x,	1);
	MakeComm	(0X49978D,	"max");
	MakeComm	(0X49978F,	"min");
	MakeCode	(x=0X49978F);
	OpStkvar	(x,	1);
	MakeCode	(0X4997A1);
	MakeCode	(0X4997AC);
	MakeCode	(x=0X4997AF);
	OpHex		(x,	1);
	MakeComm	(0X4997B7,	"skill");
	MakeComm	(0X4997BC,	"who");
	MakeCode	(x=0X4997BE);
	OpStkvar	(x,	1);
	MakeCode	(0X4997CD);
	MakeComm	(0X4997D2,	"buf");
	MakeCode	(x=0X4997D2);
	OpStkvar	(x,	1);
	MakeComm	(0X4997D6,	"max");
	MakeComm	(0X4997D8,	"min");
	MakeCode	(x=0X4997E9);
	OpStkvar	(x,	1);
	MakeComm	(0X4997F4,	"msgstruct");
	MakeCode	(x=0X4997F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4997F8);
	OpStkvar	(x,	0);
	MakeComm	(0X4997FC,	"msgfile");
	MakeCode	(x=0X4997FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X499815);
	MakeCode	(x=0X49981D);
	OpStkvar	(x,	1);
	MakeComm	(0X499821,	"format");
	MakeCode	(x=0X499822);
	OpStkvar	(x,	1);
	MakeComm	(0X499826,	"buf");
	MakeCode	(x=0X49982C);
	OpHex		(x,	1);
	MakeCode	(x=0X49983A);
	OpStkvar	(x,	1);
	MakeComm	(0X499845,	"msgstruct");
	MakeCode	(x=0X499845);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499849);
	OpStkvar	(x,	0);
	MakeComm	(0X49984D,	"msgfile");
	MakeCode	(x=0X49984D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499861);
	OpHex		(x,	1);
	MakeCode	(0X499868);
	MakeCode	(x=0X499870);
	OpStkvar	(x,	1);
	MakeComm	(0X499874,	"format");
	MakeCode	(x=0X499875);
	OpStkvar	(x,	1);
	MakeComm	(0X499879,	"buf");
	MakeCode	(x=0X49987F);
	OpHex		(x,	1);
	MakeCode	(x=0X49988E);
	OpHex		(x,	1);
	MakeArray	(0X499895,	0X3);
	MakeComm	(0X499898,	"jump table for switch statement");
	MakeDword	(x=0X499898);
	MakeArray	(x,	0X12);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4998E0);
	MakeName	(0X4998E0,	"skill_game_difficulty_");
	MakeCode	(x=0X4998E4);
	OpHex		(x,	1);
	MakeComm	(0X4998E9,	"switch 18 cases ");
	MakeCode	(x=0X4998E9);
	OpDecimal	(x,	1);
	MakeComm	(0X4998EE,	"switch jump");
	MakeCode	(x=0X4998EE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4998F6,	"jumptable 004998EE cases 6-17");
	MakeCode	(0X4998F6);
	MakeCode	(x=0X4998FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499902);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499907);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49990A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499914);
	OpStkvar	(x,	1);
	MakeCode	(0X499922);
	MakeRptCmt	(0X49992C,	"jumptable 004998EE default case");
	MakeCode	(x=0X49992E);
	OpHex		(x,	1);
	MakeArray	(0X499936,	0X2);
	MakeCode	(0X499938);
	MakeName	(0X499938,	"skill_use_slot_available_");
	MakeCode	(x=0X49994A);
	OpHex		(x,	1);
	MakeCode	(x=0X49994D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499962);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X499979);
	OpHex		(x,	1);
	MakeCode	(x=0X499981);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X49999E);
	MakeArray	(0X4999A9,	0X3);
	MakeCode	(0X4999AC);
	MakeName	(0X4999AC,	"skill_use_slot_add_");
	MakeCode	(x=0X4999C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4999C7);
	OpHex		(x,	1);
	MakeCode	(x=0X4999D3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4999E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4999E9);
	MakeCode	(x=0X4999F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4999FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X499A0A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X499A18);
	MakeName	(0X499A18,	"skill_use_slot_clear_");
	MakeComm	(0X499A1A,	"size_t");
	MakeComm	(0X499A1F,	"dst");
	MakeCode	(x=0X499A1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X499A24,	"val");
	MakeCode	(0X499A30);
	MakeName	(0X499A30,	"skill_use_slot_save_");
	MakeCode	(x=0X499A37);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499A47);
	OpHex		(x,	1);
	MakeCode	(0X499A50);
	MakeName	(0X499A50,	"skill_use_slot_load_");
	MakeCode	(x=0X499A57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499A67);
	OpHex		(x,	1);
	MakeCode	(0X499A70);
	MakeName	(0X499A70,	"skilldex_select_");
	MakeCode	(x=0X499A7F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X499A89);
	OpHex		(x,	1);
	MakeCode	(0X499A90);
	MakeCode	(x=0X499AA6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X499AB3);
	MakeCode	(x=0X499AB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X499AC6);
	MakeCode	(0X499ADC);
	MakeCode	(0X499AF4);
	MakeName	(0X499AF4,	"skilldex_start_");
	MakeCode	(x=0X499AFA);
	OpHex		(x,	1);
	MakeCode	(x=0X499B07);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X499B0C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X499B21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499B3A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X499B3F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499B46);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X499B4B);
	OpStkvar	(x,	1);
	MakeComm	(0X499B4F,	"buf");
	MakeCode	(x=0X499B55);
	OpHex		(x,	1);
	MakeCode	(x=0X499B5A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499B6E);
	OpHex		(x,	1);
	MakeCode	(x=0X499B7B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499B80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499B8A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X499B8F,	"ID3");
	MakeComm	(0X499B98,	"ID1");
	MakeComm	(0X499B9A,	"ID2");
	MakeCode	(x=0X499BA5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X499BAC);
	OpStkvar	(x,	0);
	MakeComm	(0X499BB3,	"Index");
	MakeCode	(x=0X499BB3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X499BB9,	"ObjType");
	MakeCode	(x=0X499BC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499BD3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499BDA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X499C08,	"art_ptr");
	MakeCode	(x=0X499C08);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X499C15);
	MakeCode	(x=0X499C1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499C20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X499C27,	"size");
	MakeCode	(x=0X499C33);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X499C3D);
	OpHex		(x,	1);
	MakeCode	(x=0X499C40);
	OpHex		(x,	1);
	MakeCode	(x=0X499C45);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499C4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499C53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499C5B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499C61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499C68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499C71);
	OpHex		(x,	1);
	MakeCode	(x=0X499C78);
	OpHex		(x,	1);
	MakeCode	(x=0X499C9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X499CA8);
	MakeComm	(0X499CAA,	"art_ptr");
	MakeCode	(x=0X499CAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499CBD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499CCC);
	OpHex		(x,	1);
	MakeComm	(0X499CD9,	"a6");
	MakeCode	(0X499CD9);
	MakeComm	(0X499CE5,	"height");
	MakeCode	(x=0X499CE5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X499CEB,	"width");
	MakeCode	(x=0X499CEB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X499CF1,	"a5");
	MakeComm	(0X499CFA,	"y");
	MakeComm	(0X499CFD,	"x");
	MakeCode	(x=0X499D05);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X499D11);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X499D26,	"art_ptr");
	MakeCode	(x=0X499D26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499D39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499D48);
	OpHex		(x,	1);
	MakeCode	(0X499D55);
	MakeCode	(x=0X499D5A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X499D6E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499D74);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X499D7B,	"WinRef");
	MakeCode	(x=0X499D7B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499D80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499D8D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X499D95);
	OpHex		(x,	1);
	MakeCode	(x=0X499D9C);
	OpHex		(x,	1);
	MakeComm	(0X499DA2,	"fontnum");
	MakeCode	(x=0X499DB3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499DB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X499DBD,	"_DWORD");
	MakeCode	(x=0X499DBE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499DC3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499DCE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X499DD4,	"_DWORD");
	MakeCode	(x=0X499DE1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X499DEA,	"_DWORD");
	MakeCode	(x=0X499DF2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X499E02,	"who");
	MakeCode	(x=0X499E02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X499E07,	"skill");
	MakeCode	(x=0X499E07);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499E14);
	OpSign		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X499E1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X499E20,	"from_width");
	MakeCode	(x=0X499E24);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X499E34,	"to");
	MakeCode	(x=0X499E39);
	OpHex		(x,	1);
	MakeComm	(0X499E41,	"to_width");
	MakeComm	(0X499E46,	"height");
	MakeCode	(x=0X499E48);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X499E4E,	"width");
	MakeComm	(0X499E51,	"from");
	MakeCode	(x=0X499E60);
	OpHex		(x,	1);
	MakeCode	(x=0X499E65);
	OpHex		(x,	1);
	MakeCode	(x=0X499E6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X499E70,	"from_width");
	MakeCode	(x=0X499E74);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X499E83,	"to");
	MakeCode	(x=0X499E88);
	OpHex		(x,	1);
	MakeComm	(0X499E90,	"to_width");
	MakeComm	(0X499E95,	"height");
	MakeCode	(x=0X499E97);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X499E9C,	"width");
	MakeComm	(0X499E9F,	"from");
	MakeCode	(x=0X499EAE);
	OpHex		(x,	1);
	MakeCode	(x=0X499EB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499EC3);
	OpHex		(x,	1);
	MakeCode	(x=0X499EC6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X499ED1,	"from_width");
	MakeComm	(0X499ED4,	"to");
	MakeComm	(0X499ED5,	"to_width");
	MakeComm	(0X499EDA,	"height");
	MakeCode	(x=0X499EDC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X499EE1,	"width");
	MakeComm	(0X499EE4,	"from");
	MakeCode	(x=0X499EF0);
	OpHex		(x,	1);
	MakeCode	(x=0X499EFC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X499F02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499F15);
	OpHex		(x,	1);
	MakeCode	(x=0X499F17);
	OpStkvar	(x,	0);
	MakeCode	(x=0X499F1F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X499F26);
	OpStkvar	(x,	0);
	MakeCode	(x=0X499F2D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499F34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499F39);
	OpHex		(x,	1);
	MakeCode	(x=0X499F3B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499F68);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X499F6E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499F78);
	OpHex		(x,	1);
	MakeCode	(x=0X499F85);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499F8A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X499F90,	"_DWORD");
	MakeCode	(x=0X499F91);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499F9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X499FA3,	"_DWORD");
	MakeComm	(0X499FA7,	"_DWORD");
	MakeCode	(x=0X499FA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499FAB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X499FB3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499FB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X499FBE,	"_DWORD");
	MakeCode	(x=0X499FBF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499FC9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X499FD1,	"_DWORD");
	MakeComm	(0X499FD5,	"_DWORD");
	MakeCode	(x=0X499FD5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499FD9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X499FDF,	"ButType");
	MakeComm	(0X499FE1,	"Unk");
	MakeCode	(x=0X499FE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X499FE9,	"PicDown");
	MakeCode	(x=0X499FEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X499FF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X499FF7);
	OpHex		(x,	1);
	MakeComm	(0X499FF9,	"PicUp");
	MakeComm	(0X499FFF,	"ButtUp");
	MakeComm	(0X49A000,	"ButtDown");
	MakeComm	(0X49A002,	"HovOff");
	MakeCode	(x=0X49A004);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49A00A,	"HovOn");
	MakeComm	(0X49A00C,	"Width");
	MakeCode	(x=0X49A00C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49A012,	"Xpos");
	MakeComm	(0X49A017,	"Height");
	MakeComm	(0X49A018,	"WinRef");
	MakeCode	(x=0X49A018);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49A01D,	"Ypos");
	MakeCode	(x=0X49A01D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A02E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A033);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A03D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A044);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A054);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A05B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A072);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A077);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49A07C,	"_DWORD");
	MakeCode	(x=0X49A07D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A082);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A08D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49A097,	"_DWORD");
	MakeCode	(x=0X49A099);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49A0A6,	"_DWORD");
	MakeCode	(x=0X49A0AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X49A0B0,	"ButType");
	MakeComm	(0X49A0B2,	"Unk");
	MakeCode	(x=0X49A0B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49A0B9,	"PicDown");
	MakeCode	(x=0X49A0BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49A0C0,	"PicUp");
	MakeComm	(0X49A0C1,	"ButtUp");
	MakeComm	(0X49A0C6,	"ButtDown");
	MakeComm	(0X49A0C8,	"HovOff");
	MakeCode	(x=0X49A0CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49A0D0,	"HovOn");
	MakeComm	(0X49A0D2,	"Width");
	MakeCode	(x=0X49A0D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49A0D8,	"WinRef");
	MakeCode	(x=0X49A0D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49A0DD,	"Height");
	MakeComm	(0X49A0DE,	"Xpos");
	MakeComm	(0X49A0E3,	"Ypos");
	MakeCode	(x=0X49A0F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A0F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49A101,	"WinRef");
	MakeCode	(x=0X49A101);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A10D);
	OpHex		(x,	1);
	MakeArray	(0X49A11A,	0X2);
	MakeCode	(0X49A11C);
	MakeName	(0X49A11C,	"skilldex_end_");
	MakeCode	(x=0X49A11D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A129);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49A13E,	"art_ptr");
	MakeCode	(x=0X49A13E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A151);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49A15B,	"fontnum");
	MakeCode	(x=0X49A15B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A165);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X49A184,	0XC);
	MakeCode	(0X49A190);
	MakeName	(0X49A190,	"defaultMalloc_2");
	MakeArray	(0X49A195,	0X3);
	MakeCode	(0X49A198);
	MakeName	(0X49A198,	"defaultRealloc_2");
	MakeArray	(0X49A19D,	0X3);
	MakeCode	(0X49A1A0);
	MakeName	(0X49A1A0,	"defaultFree_2");
	MakeArray	(0X49A1A5,	0X3);
	MakeCode	(x=0X49A1A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X49A1A8,	"soundRegisterAlloc_");
	MakeCode	(x=0X49A1AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49A1B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X49A1BA,	0X2);
	MakeCode	(0X49A1BC);
	MakeName	(0X49A1BC,	"soundFileSize_");
	MakeArray	(0X49A1ED,	0X3);
	MakeCode	(0X49A1F0);
	MakeName	(0X49A1F0,	"soundTellData_");
	MakeArray	(0X49A1F5,	0X3);
	MakeCode	(0X49A1F8);
	MakeName	(0X49A1F8,	"soundWriteData_");
	MakeArray	(0X49A1FD,	0X3);
	MakeCode	(0X49A200);
	MakeName	(0X49A200,	"soundReadData_");
	MakeArray	(0X49A205,	0X3);
	MakeComm	(0X49A208,	"int");
	MakeCode	(0X49A208);
	MakeName	(0X49A208,	"soundOpenData_");
	MakeComm	(0X49A209,	"lpFileName");
	MakeCode	(x=0X49A20F);
	OpHex		(x,	1);
	MakeCode	(0X49A214);
	MakeName	(0X49A214,	"soundSeekData_");
	MakeArray	(0X49A219,	0X3);
	MakeCode	(0X49A21C);
	MakeName	(0X49A21C,	"soundCloseData_");
	MakeArray	(0X49A221,	0X3);
	MakeCode	(x=0X49A224);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X49A224,	"soundGetDefaultFileIO_");
	MakeName	(0X49A22C,	"defaultMangler_");
	MakeArray	(0X49A22D,	0X3);
	MakeCode	(0X49A230);
	MakeName	(0X49A230,	"soundError_");
	MakeCode	(x=0X49A235);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A248);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X49A250);
	MakeName	(0X49A250,	"refreshSoundBuffers_");
	MakeCode	(x=0X49A256);
	OpHex		(x,	1);
	MakeCode	(x=0X49A25B);
	OpHex		(x,	1);
	MakeCode	(x=0X49A265);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A26A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A280);
	OpStkvar	(x,	1);
	MakeCode	(0X49A29A);
	MakeCode	(x=0X49A2B1);
	OpHex		(x,	1);
	MakeCode	(x=0X49A2B6);
	OpHex		(x,	1);
	MakeCode	(x=0X49A2C4);
	OpHex		(x,	1);
	MakeCode	(x=0X49A2CC);
	OpHex		(x,	1);
	MakeCode	(x=0X49A2D1);
	OpHex		(x,	1);
	MakeCode	(x=0X49A2D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A2F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A301);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A305);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A31D);
	OpStkvar	(x,	0);
	MakeCode	(0X49A323);
	MakeCode	(x=0X49A32C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A330);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A349);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A34D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A35C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A361);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A366);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A36B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A373);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A39F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A3A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A3A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A3AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A3B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A3B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A3DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A3E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A3EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A3F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A3FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A403);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49A40D);
	OpHex		(x,	1);
	MakeCode	(x=0X49A410);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A414);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A422);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49A42C);
	OpHex		(x,	1);
	MakeCode	(x=0X49A431);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A435);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A442);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A44A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49A454);
	OpHex		(x,	1);
	MakeCode	(x=0X49A45C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A460);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A464);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A468);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A46C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A471);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A47E);
	OpHex		(x,	1);
	MakeCode	(x=0X49A487);
	OpStkvar	(x,	0);
	MakeComm	(0X49A48B,	"val");
	MakeComm	(0X49A48D,	"size_t");
	MakeCode	(x=0X49A48D);
	OpStkvar	(x,	1);
	MakeComm	(0X49A491,	"dst");
	MakeCode	(0X49A49E);
	MakeCode	(0X49A4BF);
	MakeCode	(x=0X49A4CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A4CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A4DC);
	OpHex		(x,	1);
	MakeCode	(x=0X49A4E6);
	OpHex		(x,	1);
	MakeCode	(x=0X49A4F7);
	OpStkvar	(x,	1);
	MakeCode	(0X49A533);
	MakeCode	(0X49A55E);
	MakeCode	(x=0X49A576);
	OpHex		(x,	1);
	MakeCode	(x=0X49A591);
	OpStkvar	(x,	0);
	MakeCode	(0X49A59A);
	MakeCode	(x=0X49A5A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A5BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A5C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A5CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A5D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A5E4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A5F1);
	OpStkvar	(x,	1);
	MakeComm	(0X49A5FB,	"val");
	MakeComm	(0X49A5FD,	"size_t");
	MakeComm	(0X49A5FF,	"dst");
	MakeCode	(x=0X49A606);
	OpHex		(x,	1);
	MakeCode	(x=0X49A60D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A611);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A615);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A61D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A629);
	OpHex		(x,	1);
	MakeCode	(x=0X49A630);
	OpHex		(x,	1);
	MakeCode	(x=0X49A636);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A641);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A645);
	OpStkvar	(x,	0);
	MakeCode	(0X49A64E);
	MakeCode	(x=0X49A652);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A65E);
	OpHex		(x,	1);
	MakeCode	(x=0X49A665);
	OpHex		(x,	1);
	MakeCode	(x=0X49A66B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A672);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A676);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A681);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A687);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A68E);
	OpHex		(x,	1);
	MakeCode	(x=0X49A695);
	OpHex		(x,	1);
	MakeCode	(x=0X49A69B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A69F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A6A7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A6AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A6B5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49A6BF);
	OpHex		(x,	1);
	MakeCode	(x=0X49A6C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A6CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A6D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A6D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A6E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A6EA);
	OpHex		(x,	1);
	MakeCode	(0X49A6F4);
	MakeName	(0X49A6F4,	"soundInit_");
	MakeCode	(x=0X49A6F7);
	OpHex		(x,	1);
	MakeCode	(x=0X49A6FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A70A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49A711);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49A722);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49A728);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49A735);
	MakeCode	(x=0X49A737);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A73D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A752);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49A75A);
	OpHex		(x,	1);
	MakeCode	(0X49A766);
	MakeComm	(0X49A76B,	"dst");
	MakeCode	(x=0X49A76B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A76F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49A775);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49A77B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X49A781,	"val");
	MakeComm	(0X49A785,	"size_t");
	MakeCode	(x=0X49A78A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49A790);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49A7A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A7A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A7AA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A7AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A7B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49A7B7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A7BB);
	OpStkvar	(x,	0);
	MakeCode	(0X49A7F0);
	MakeCode	(0X49A7FC);
	MakeCode	(0X49A80E);
	MakeCode	(x=0X49A817);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49A81E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49A825);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49A82C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49A833);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49A83A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49A841);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49A846);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49A84B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49A855);
	OpHex		(x,	1);
	MakeComm	(0X49A862,	"size_t");
	MakeCode	(0X49A862);
	MakeComm	(0X49A867,	"dst");
	MakeCode	(x=0X49A867);
	OpStkvar	(x,	1);
	MakeComm	(0X49A86B,	"val");
	MakeComm	(0X49A872,	"size_t");
	MakeComm	(0X49A877,	"dst");
	MakeComm	(0X49A879,	"val");
	MakeCode	(x=0X49A887);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A88C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A8A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A8A7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A8AB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A8B0);
	OpHex		(x,	1);
	MakeCode	(x=0X49A8B5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A8C1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A8CB);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X49A8DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A8EA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A8F1);
	OpHex		(x,	1);
	MakeCode	(x=0X49A8F4);
	OpHex		(x,	1);
	MakeCode	(x=0X49A8F9);
	OpHex		(x,	1);
	MakeCode	(x=0X49A8FC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A908);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A916);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A91F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49A924);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A92C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49A938);
	OpHex		(x,	1);
	MakeCode	(x=0X49A93B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49A93F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49A956);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49A960);
	OpHex		(x,	1);
	MakeCode	(0X49A98C);
	MakeCode	(0X49A999);
	MakeCode	(x=0X49A9B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49A9BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49A9C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49A9CC);
	OpHex		(x,	1);
	MakeCode	(x=0X49A9D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49A9D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49A9DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49A9E8);
	OpHex		(x,	1);
	MakeCode	(x=0X49A9F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49A9F5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49A9FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49AA04);
	OpHex		(x,	1);
	MakeCode	(x=0X49AA0C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49AA11);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49AA16);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49AA20);
	OpHex		(x,	1);
	MakeCode	(x=0X49AA28);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49AA2D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49AA32);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49AA3C);
	OpHex		(x,	1);
	MakeCode	(x=0X49AA41);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49AA46);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49AA4B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49AA55);
	OpHex		(x,	1);
	MakeCode	(x=0X49AA5A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AA64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AA68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49AA78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AA7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AA87);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AA90);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49AA9A);
	OpHex		(x,	1);
	MakeCode	(x=0X49AA9F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49AAA9);
	OpHex		(x,	1);
	MakeCode	(x=0X49AAAC);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X49AAB3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49AABA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49AAC4);
	OpHex		(x,	1);
	MakeCode	(x=0X49AAD3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49AADB);
	OpHex		(x,	1);
	MakeCode	(0X49AAE8);
	MakeName	(0X49AAE8,	"soundClose_");
	MakeCode	(x=0X49AAED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49AAF3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49AAFC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49AB0C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49AB16);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49AB1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49AB29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49AB35);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49AB3E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49AB48);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49AB4E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49AB5E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49AB64);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49AB77);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49AB7C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49AB86);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49AB8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49AB98);
	MakeName	(0X49AB98,	"soundAllocate_");
	MakeCode	(x=0X49AB9D);
	OpHex		(x,	1);
	MakeCode	(x=0X49ABA0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49ABA3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49ABA7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49ABB7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49ABC2);
	MakeCode	(x=0X49ABD1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49ABD6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X49ABDC,	"val");
	MakeCode	(x=0X49ABF3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X49ABF9,	"val");
	MakeCode	(x=0X49AC09);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AC13);
	OpHex		(x,	1);
	MakeCode	(0X49AC20);
	MakeCode	(x=0X49AC26);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AC2A);
	OpHex		(x,	1);
	MakeCode	(x=0X49AC31);
	OpHex		(x,	1);
	MakeCode	(x=0X49AC34);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49AC38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49AC51);
	OpHex		(x,	1);
	MakeCode	(x=0X49AC54);
	OpHex		(x,	1);
	MakeCode	(x=0X49AC59);
	OpHex		(x,	1);
	MakeCode	(x=0X49AC62);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49AC75);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AC7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AC85);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49AC8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49ACC0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49ACC7);
	OpHex		(x,	1);
	MakeCode	(x=0X49ACCC);
	OpHex		(x,	1);
	MakeCode	(x=0X49ACD0);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X49ACD7);
	OpHex		(x,	1);
	MakeCode	(x=0X49ACDB);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X49ACE2);
	OpHex		(x,	1);
	MakeCode	(x=0X49ACE6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49ACEC);
	OpHex		(x,	1);
	MakeCode	(x=0X49ACFB);
	OpHex		(x,	1);
	MakeCode	(0X49AD03);
	MakeCode	(x=0X49AD26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49AD47);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49AD4F);
	OpHex		(x,	1);
	MakeCode	(0X49AD58);
	MakeName	(0X49AD58,	"soundSetBuffers_");
	MakeCode	(x=0X49AD5B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49AD6D);
	MakeCode	(x=0X49AD78);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49AD80);
	MakeCode	(x=0X49AD94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49AD9C);
	MakeName	(0X49AD9C,	"preloadBuffers_");
	MakeCode	(x=0X49ADA2);
	OpHex		(x,	1);
	MakeCode	(x=0X49ADA5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49ADA9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49ADB9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49ADBD);
	OpHex		(x,	1);
	MakeCode	(x=0X49ADC2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49ADC6);
	OpHex		(x,	1);
	MakeCode	(x=0X49ADCC);
	OpHex		(x,	1);
	MakeCode	(x=0X49ADD2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49ADD6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49ADE1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49ADE9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49ADEF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AE0B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49AE11);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AE18);
	OpHex		(x,	1);
	MakeCode	(x=0X49AE20);
	OpHex		(x,	1);
	MakeCode	(x=0X49AE26);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AE2A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AE2E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49AE36);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49AE39);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AE3D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AE49);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AE57);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AE5B);
	OpHex		(x,	1);
	MakeCode	(x=0X49AE61);
	OpHex		(x,	1);
	MakeCode	(x=0X49AE6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AE74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AE7E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AE86);
	OpHex		(x,	1);
	MakeCode	(x=0X49AE8D);
	OpHex		(x,	1);
	MakeCode	(x=0X49AE95);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AE9F);
	OpHex		(x,	1);
	MakeCode	(x=0X49AEA6);
	OpHex		(x,	1);
	MakeCode	(x=0X49AEAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AEBA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AEBE);
	OpStkvar	(x,	1);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_23(void) {
        auto x;
#define id x

	MakeComm	(0X49AEC1,	"val");
	MakeComm	(0X49AEC7,	"size_t");
	MakeComm	(0X49AEC9,	"dst");
	MakeCode	(x=0X49AED0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AED4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AED7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AEE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AEE5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49AEEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AEEF);
	OpHex		(x,	1);
	MakeCode	(x=0X49AEF5);
	OpStkvar	(x,	1);
	MakeCode	(0X49AF08);
	MakeCode	(x=0X49AF11);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49AF15);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49AF20);
	OpHex		(x,	1);
	MakeArray	(0X49AF2A,	0X2);
	MakeCode	(0X49AF2C);
	MakeName	(0X49AF2C,	"soundLoad_");
	MakeCode	(x=0X49AF34);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49AF42);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49AF4F);
	MakeCode	(x=0X49AF58);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49AF65);
	MakeCode	(x=0X49AF6A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49AF86);
	MakeCode	(x=0X49AF8B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49AF98);
	MakeName	(0X49AF98,	"soundRewind_");
	MakeCode	(x=0X49AFA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49AFAE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49AFBB);
	MakeCode	(x=0X49AFCA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49AFD9);
	OpHex		(x,	1);
	MakeCode	(x=0X49B004);
	OpHex		(x,	1);
	MakeCode	(0X49B022);
	MakeCode	(x=0X49B033);
	OpHex		(x,	1);
	MakeCode	(x=0X49B03B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49B048);
	MakeCode	(x=0X49B04D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49B05C);
	MakeName	(0X49B05C,	"addSoundData_");
	MakeCode	(x=0X49B060);
	OpHex		(x,	1);
	MakeCode	(x=0X49B065);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49B06B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B070);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B075);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B07A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B09F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B0A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B0A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B0AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B0C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B0C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B0CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B0D4);
	OpHex		(x,	1);
	MakeCode	(x=0X49B0DB);
	OpHex		(x,	1);
	MakeCode	(x=0X49B0E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B0E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B0ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B0F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B0FB);
	OpHex		(x,	1);
	MakeCode	(x=0X49B102);
	OpHex		(x,	1);
	MakeCode	(x=0X49B108);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B10C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B114);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B119);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B12D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49B137);
	MakeCode	(x=0X49B13C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49B146);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49B14B);
	OpHex		(x,	1);
	MakeCode	(0X49B154);
	MakeName	(0X49B154,	"soundSetData_");
	MakeCode	(x=0X49B15C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49B16A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49B177);
	MakeCode	(x=0X49B180);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49B18D);
	MakeCode	(x=0X49B19F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49B1B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49B1C1);
	MakeCode	(0X49B1D0);
	MakeName	(0X49B1D0,	"soundPlay_");
	MakeCode	(x=0X49B1D5);
	OpHex		(x,	1);
	MakeCode	(x=0X49B1D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49B1E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X49B1F4);
	MakeCode	(x=0X49B206);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49B20C);
	OpHex		(x,	1);
	MakeCode	(0X49B215);
	MakeCode	(0X49B222);
	MakeCode	(0X49B22F);
	MakeCode	(x=0X49B232);
	OpHex		(x,	1);
	MakeCode	(x=0X49B235);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49B24E);
	OpHex		(x,	1);
	MakeCode	(0X49B258);
	MakeCode	(x=0X49B26C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B27A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B28C);
	OpHex		(x,	1);
	MakeCode	(x=0X49B290);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49B29B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49B2A3);
	MakeCode	(x=0X49B2AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49B2B0);
	OpHex		(x,	1);
	MakeArray	(0X49B2B9,	0X3);
	MakeCode	(0X49B2BC);
	MakeName	(0X49B2BC,	"soundStop_");
	MakeCode	(x=0X49B2C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49B2C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X49B2DC);
	MakeCode	(x=0X49B2EE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49B2F9);
	MakeCode	(0X49B306);
	MakeCode	(0X49B313);
	MakeCode	(x=0X49B316);
	OpHex		(x,	1);
	MakeCode	(x=0X49B319);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49B328);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49B333);
	MakeCode	(x=0X49B340);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49B34C);
	OpHex		(x,	1);
	MakeCode	(x=0X49B34F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49B35C);
	MakeCode	(x=0X49B363);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X49B36E,	0X2);
	MakeCode	(0X49B370);
	MakeName	(0X49B370,	"soundDelete_");
	MakeCode	(x=0X49B377);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49B385);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49B38F);
	MakeCode	(x=0X49B398);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49B3A6);
	MakeCode	(x=0X49B3C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X49B3D1,	0X3);
	MakeCode	(x=0X49B3D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X49B3D4,	"numSoundsPlaying_");
	MakeArray	(0X49B3DA,	0X2);
	MakeCode	(0X49B3DC);
	MakeName	(0X49B3DC,	"soundContinue_");
	MakeCode	(x=0X49B3E0);
	OpHex		(x,	1);
	MakeCode	(x=0X49B3E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49B3F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49B400);
	MakeCode	(x=0X49B40F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49B417);
	OpHex		(x,	1);
	MakeCode	(x=0X49B41F);
	OpHex		(x,	1);
	MakeCode	(x=0X49B428);
	OpHex		(x,	1);
	MakeCode	(x=0X49B432);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49B43A);
	OpHex		(x,	1);
	MakeCode	(x=0X49B442);
	OpHex		(x,	1);
	MakeCode	(x=0X49B45F);
	OpHex		(x,	1);
	MakeCode	(x=0X49B465);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X49B46B);
	OpHex		(x,	1);
	MakeCode	(x=0X49B499);
	OpHex		(x,	1);
	MakeCode	(0X49B4B2);
	MakeCode	(x=0X49B4B5);
	OpHex		(x,	1);
	MakeCode	(x=0X49B4BB);
	OpHex		(x,	1);
	MakeCode	(x=0X49B4C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49B4CD);
	OpHex		(x,	1);
	MakeCode	(x=0X49B4D3);
	OpHex		(x,	1);
	MakeCode	(x=0X49B4D9);
	OpHex		(x,	1);
	MakeCode	(x=0X49B4E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49B4ED);
	OpHex		(x,	1);
	MakeCode	(0X49B4F5);
	MakeCode	(x=0X49B4F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49B500);
	OpHex		(x,	1);
	MakeCode	(x=0X49B508);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49B510);
	OpHex		(x,	1);
	MakeCode	(0X49B518);
	MakeName	(0X49B518,	"soundPlaying_");
	MakeCode	(x=0X49B51A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49B52A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49B533);
	MakeCode	(x=0X49B544);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49B54D);
	MakeCode	(x=0X49B550);
	OpHex		(x,	1);
	MakeArray	(0X49B556,	0X2);
	MakeCode	(0X49B558);
	MakeName	(0X49B558,	"soundDone_");
	MakeCode	(x=0X49B55A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49B56A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49B573);
	MakeCode	(x=0X49B584);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49B58D);
	MakeCode	(x=0X49B590);
	OpHex		(x,	1);
	MakeArray	(0X49B596,	0X2);
	MakeCode	(0X49B598);
	MakeName	(0X49B598,	"soundFading_");
	MakeCode	(x=0X49B59A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49B5AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49B5B3);
	MakeCode	(x=0X49B5C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49B5CD);
	MakeCode	(x=0X49B5D0);
	OpHex		(x,	1);
	MakeArray	(0X49B5D6,	0X2);
	MakeCode	(0X49B5D8);
	MakeName	(0X49B5D8,	"soundPaused_");
	MakeCode	(x=0X49B5DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49B5EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49B5F3);
	MakeCode	(x=0X49B604);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49B60D);
	MakeCode	(x=0X49B610);
	OpHex		(x,	1);
	MakeArray	(0X49B616,	0X2);
	MakeCode	(0X49B618);
	MakeName	(0X49B618,	"soundFlags_");
	MakeCode	(x=0X49B61A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49B62A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49B633);
	MakeCode	(x=0X49B644);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49B64D);
	MakeArray	(0X49B655,	0X3);
	MakeCode	(0X49B658);
	MakeName	(0X49B658,	"soundType_");
	MakeCode	(x=0X49B65A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49B66A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49B673);
	MakeCode	(x=0X49B684);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49B68D);
	MakeArray	(0X49B695,	0X3);
	MakeCode	(0X49B698);
	MakeName	(0X49B698,	"soundLength_");
	MakeCode	(x=0X49B69C);
	OpHex		(x,	1);
	MakeCode	(x=0X49B69F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49B6AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49B6B7);
	MakeCode	(x=0X49B6C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49B6CE);
	OpHex		(x,	1);
	MakeCode	(0X49B6D6);
	MakeCode	(x=0X49B6E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B6ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B6F5);
	OpHex		(x,	1);
	MakeArray	(0X49B6FD,	0X3);
	MakeCode	(x=0X49B700);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X49B700,	"soundSetUserData_");
	MakeCode	(0X49B712);
	MakeCode	(x=0X49B723);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49B72A);
	MakeCode	(x=0X49B737);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X49B73E,	0X2);
	MakeCode	(0X49B740);
	MakeName	(0X49B740,	"soundUserData_");
	MakeCode	(x=0X49B742);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49B752);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49B75B);
	MakeCode	(x=0X49B76C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49B775);
	MakeArray	(0X49B77E,	0X2);
	MakeCode	(0X49B780);
	MakeName	(0X49B780,	"soundSetNameMangler_");
	MakeCode	(x=0X49B783);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49B788);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X49B792,	0X2);
	MakeCode	(0X49B794);
	MakeName	(0X49B794,	"soundLoop_");
	MakeCode	(x=0X49B797);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49B7A9);
	MakeCode	(x=0X49B7B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49B7BC);
	MakeCode	(x=0X49B7C1);
	OpHex		(x,	1);
	MakeCode	(0X49B7CF);
	MakeCode	(x=0X49B7E0);
	OpHex		(x,	1);
	MakeCode	(x=0X49B7F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X49B7F9,	0X3);
	MakeCode	(0X49B7FC);
	MakeName	(0X49B7FC,	"soundVolumeHMItoDirectSound_");
	MakeCode	(x=0X49B800);
	OpHex		(x,	1);
	MakeCode	(x=0X49B803);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49B80E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49B816);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B823);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49B826);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49B82C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B830);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49B83C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49B842);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49B850);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B853);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49B865);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49B868);
	OpStkvar	(x,	0);
	MakeCode	(0X49B86E);
	MakeCode	(x=0X49B870);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B87A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49B87D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49B881);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B889);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B88D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B891);
	OpHex		(x,	1);
	MakeArray	(0X49B899,	0X3);
	MakeCode	(0X49B89C);
	MakeName	(0X49B89C,	"soundVolume_");
	MakeCode	(x=0X49B8A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49B8AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49B8BB);
	MakeCode	(0X49B8C6);
	MakeCode	(x=0X49B8D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49B8DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49B8EA);
	OpHex		(x,	1);
	MakeCode	(x=0X49B907);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49B910);
	MakeName	(0X49B910,	"soundGetVolume_");
	MakeCode	(x=0X49B916);
	OpHex		(x,	1);
	MakeCode	(x=0X49B91B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49B929);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49B933);
	MakeCode	(x=0X49B943);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49B94B);
	OpHex		(x,	1);
	MakeCode	(x=0X49B955);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B962);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B970);
	OpStkvar	(x,	0);
	MakeCode	(0X49B976);
	MakeCode	(x=0X49B978);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49B97D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49B980);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B983);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49B989);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49B994);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49B99F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B9A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49B9A9);
	OpHex		(x,	1);
	MakeCode	(x=0X49B9B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49B9B6);
	OpHex		(x,	1);
	MakeCode	(x=0X49B9D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49B9DC);
	OpHex		(x,	1);
	MakeCode	(x=0X49B9E1);
	OpHex		(x,	1);
	MakeCode	(0X49B9EB);
	MakeCode	(x=0X49B9EE);
	OpHex		(x,	1);
	MakeCode	(0X49B9F8);
	MakeName	(0X49B9F8,	"soundPanLocation_");
	MakeCode	(x=0X49B9FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49BA0A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49BA17);
	MakeCode	(x=0X49BA27);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49BA34);
	MakeCode	(x=0X49BA38);
	OpHex		(x,	1);
	MakeCode	(x=0X49BA4B);
	OpHex		(x,	1);
	MakeCode	(x=0X49BA63);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X49BA6D,	0X3);
	MakeCode	(0X49BA70);
	MakeName	(0X49BA70,	"soundPitch_");
	MakeCode	(x=0X49BA75);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X49BA7E,	0X2);
	MakeCode	(x=0X49BA80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X49BA80,	"soundSetCallback_");
	MakeCode	(0X49BA92);
	MakeCode	(x=0X49BA9D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49BAA4);
	MakeCode	(x=0X49BAB4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49BABC);
	MakeName	(0X49BABC,	"soundSetChannel_");
	MakeCode	(x=0X49BABD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49BACF);
	MakeCode	(x=0X49BADA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49BAE2);
	MakeCode	(x=0X49BAF9);
	OpHex		(x,	1);
	MakeCode	(x=0X49BAFC);
	OpHex		(x,	1);
	MakeCode	(x=0X49BB01);
	OpHex		(x,	1);
	MakeCode	(x=0X49BB0D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49BB22);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X49BB2A,	0X2);
	MakeCode	(0X49BB2C);
	MakeName	(0X49BB2C,	"soundSetDefaultChannel_");
	MakeCode	(x=0X49BB2F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49BB34);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X49BB3E,	0X2);
	MakeCode	(x=0X49BB40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X49BB40,	"soundSetReadLimit_");
	MakeCode	(0X49BB52);
	MakeCode	(x=0X49BB5D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49BB64);
	MakeCode	(x=0X49BB6C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49BB74);
	MakeName	(0X49BB74,	"soundPause_");
	MakeCode	(x=0X49BB77);
	OpHex		(x,	1);
	MakeCode	(x=0X49BB7C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49BB8A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49BB97);
	MakeCode	(x=0X49BBA1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49BBAB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49BBB4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49BBC2);
	MakeCode	(x=0X49BBCC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49BBDA);
	MakeCode	(x=0X49BBDD);
	OpHex		(x,	1);
	MakeCode	(x=0X49BBE7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49BBEF);
	OpHex		(x,	1);
	MakeCode	(x=0X49BBF6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49BBFF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49BC0D);
	MakeCode	(x=0X49BC17);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49BC25);
	MakeCode	(x=0X49BC28);
	OpHex		(x,	1);
	MakeCode	(x=0X49BC32);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49BC3A);
	OpHex		(x,	1);
	MakeCode	(0X49BC41);
	MakeCode	(x=0X49BC44);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49BC56);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49BC5D);
	OpHex		(x,	1);
	MakeCode	(x=0X49BC68);
	OpHex		(x,	1);
	MakeCode	(0X49BC6F);
	MakeCode	(x=0X49BC74);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49BC79);
	OpHex		(x,	1);
	MakeCode	(0X49BC80);
	MakeName	(0X49BC80,	"soundUnpause_");
	MakeCode	(x=0X49BC88);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49BC96);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49BCA0);
	MakeCode	(x=0X49BCAA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49BCB4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49BCBD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49BCCB);
	MakeCode	(x=0X49BCD5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49BCE3);
	MakeCode	(x=0X49BCE6);
	OpHex		(x,	1);
	MakeCode	(x=0X49BCF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49BCFF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49BD08);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49BD14);
	MakeCode	(x=0X49BD25);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49BD2D);
	MakeCode	(x=0X49BD30);
	OpHex		(x,	1);
	MakeCode	(x=0X49BD3C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49BD4B);
	MakeCode	(x=0X49BD5C);
	OpHex		(x,	1);
	MakeCode	(0X49BD75);
	MakeCode	(x=0X49BD7A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X49BD89,	0X3);
	MakeCode	(0X49BD8C);
	MakeName	(0X49BD8C,	"soundSetFileIO_");
	MakeCode	(x=0X49BD8E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49BDA0);
	MakeCode	(x=0X49BDAB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49BDB6);
	MakeCode	(x=0X49BDCA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49BDD5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49BDE0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49BDEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49BDFA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X49BE05,	0X3);
	MakeCode	(0X49BE08);
	MakeName	(0X49BE08,	"soundMgrDelete_");
	MakeCode	(x=0X49BE12);
	OpHex		(x,	1);
	MakeCode	(x=0X49BE18);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X49BE2C);
	MakeCode	(x=0X49BE3E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49BE47);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49BE55);
	MakeCode	(x=0X49BE59);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49BE67);
	MakeCode	(x=0X49BE6A);
	OpHex		(x,	1);
	MakeCode	(x=0X49BEC8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49BEDC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49BF10);
	MakeCode	(x=0X49BF16);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49BF1D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X49BF2A,	0X2);
	MakeCode	(0X49BF2C);
	MakeName	(0X49BF2C,	"soundSetHardwareSettings_");
	MakeCode	(x=0X49BF31);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X49BF39,	0X3);
	MakeCode	(0X49BF3C);
	MakeName	(0X49BF3C,	"soundSetLibPath_");
	MakeCode	(x=0X49BF41);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X49BF49,	0X3);
	MakeCode	(0X49BF4C);
	MakeName	(0X49BF4C,	"detectSoundDevice_");
	MakeCode	(x=0X49BF51);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X49BF59,	0X3);
	MakeCode	(0X49BF5C);
	MakeName	(0X49BF5C,	"soundTimerInit_");
	MakeCode	(x=0X49BF61);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X49BF69,	0X3);
	MakeCode	(0X49BF6C);
	MakeName	(0X49BF6C,	"soundGetDriver_");
	MakeCode	(0X49BF70);
	MakeName	(0X49BF70,	"setSoundDevice_");
	MakeCode	(x=0X49BF75);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X49BF7D,	0X3);
	MakeCode	(0X49BF80);
	MakeName	(0X49BF80,	"soundStageLoop_");
	MakeCode	(x=0X49BF87);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49BF97);
	MakeCode	(x=0X49BFA2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49BFAC);
	MakeCode	(x=0X49BFB7);
	OpHex		(x,	1);
	MakeCode	(x=0X49BFBA);
	OpHex		(x,	1);
	MakeCode	(x=0X49BFBF);
	OpHex		(x,	1);
	MakeCode	(0X49BFE9);
	MakeCode	(x=0X49BFEF);
	OpHex		(x,	1);
	MakeCode	(x=0X49BFFC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X49C006,	0X2);
	MakeCode	(0X49C008);
	MakeName	(0X49C008,	"soundSetMasterVolume_");
	MakeCode	(x=0X49C01A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49C025);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49C02B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49C04C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X49C055,	0X3);
	MakeCode	(x=0X49C058);
	OpHex		(x,	1);
	MakeName	(0X49C058,	"doTimerEvent@20_");
	MakeCode	(x=0X49C05B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49C063);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49C066);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49C069);
	OpHex		(x,	1);
	MakeCode	(0X49C070);
	MakeName	(0X49C070,	"registerTimedEvent_");
	MakeComm	(0X49C071,	"fuEvent");
	MakeComm	(0X49C073,	"dwUser");
	MakeComm	(0X49C074,	"fptc");
	MakeCode	(x=0X49C074);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X49C079,	"uResolution");
	MakeComm	(0X49C07B,	"uDelay");
	MakeCode	(x=0X49C07C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49C08D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49C095);
	MakeCode	(x=0X49C09A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49C0A4);
	MakeName	(0X49C0A4,	"removeTimedEvent_");
	MakeComm	(0X49C0B0,	"uTimerID");
	MakeCode	(x=0X49C0B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X49C0C2,	0X2);
	MakeCode	(0X49C0C4);
	MakeName	(0X49C0C4,	"soundGetPosition_");
	MakeCode	(x=0X49C0CA);
	OpHex		(x,	1);
	MakeCode	(x=0X49C0CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49C0DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49C0E7);
	MakeCode	(x=0X49C0F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49C0F8);
	OpHex		(x,	1);
	MakeCode	(0X49C102);
	MakeCode	(x=0X49C105);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49C113);
	OpHex		(x,	1);
	MakeCode	(x=0X49C119);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49C12B);
	OpStkvar	(x,	0);
	MakeCode	(0X49C131);
	MakeCode	(x=0X49C13B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49C145);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49C149);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49C14D);
	OpHex		(x,	1);
	MakeCode	(0X49C158);
	MakeName	(0X49C158,	"soundSetPosition_");
	MakeCode	(x=0X49C161);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49C16F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49C17C);
	MakeCode	(x=0X49C18B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49C199);
	OpHex		(x,	1);
	MakeCode	(x=0X49C1F1);
	OpHex		(x,	1);
	MakeCode	(0X49C213);
	MakeComm	(0X49C215,	"val");
	MakeComm	(0X49C21A,	"size_t");
	MakeComm	(0X49C21C,	"dst");
	MakeCode	(0X49C237);
	MakeCode	(x=0X49C245);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49C251);
	MakeCode	(x=0X49C25F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49C26C);
	MakeName	(0X49C26C,	"soundSetMinReadBuffer_");
	MakeCode	(x=0X49C26D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49C27F);
	MakeCode	(x=0X49C28A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49C292);
	MakeCode	(0X49C2A0);
	MakeCode	(0X49C2AC);
	MakeCode	(x=0X49C2B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49C2BC);
	MakeName	(0X49C2BC,	"removeFadeSound_");
	MakeCode	(x=0X49C2C9);
	OpHex		(x,	1);
	MakeCode	(0X49C2DE);
	MakeCode	(x=0X49C2E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49C2F6);
	OpHex		(x,	1);
	MakeCode	(x=0X49C2FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49C306);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X49C312,	0X2);
	MakeCode	(0X49C314);
	MakeName	(0X49C314,	"soundRemoveFadingSound_");
	MakeCode	(x=0X49C317);
	OpHex		(x,	1);
	MakeCode	(x=0X49C31D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X49C331);
	MakeArray	(0X49C33A,	0X2);
	MakeCode	(0X49C33C);
	MakeName	(0X49C33C,	"fadeSounds_");
	MakeCode	(x=0X49C341);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X49C394);
	MakeCode	(x=0X49C396);
	OpHex		(x,	1);
	MakeCode	(0X49C3BC);
	MakeCode	(0X49C3CA);
	MakeCode	(x=0X49C3E7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49C3F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49C3FB,	"uTimerID");
	MakeCode	(x=0X49C401);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49C408);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49C414);
	MakeName	(0X49C414,	"internalSoundFade_");
	MakeCode	(x=0X49C41D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49C42E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49C43A);
	MakeCode	(x=0X49C448);
	OpHex		(x,	1);
	MakeCode	(x=0X49C44E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49C467);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49C475);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49C47C);
	MakeCode	(x=0X49C481);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49C48D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49C4A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49C4A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49C4BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49C4C6);
	MakeCode	(x=0X49C4DD);
	OpHex		(x,	1);
	MakeCode	(x=0X49C4E2);
	OpHex		(x,	1);
	MakeCode	(x=0X49C4F4);
	OpHex		(x,	1);
	MakeCode	(x=0X49C4F7);
	OpHex		(x,	1);
	MakeCode	(x=0X49C4FC);
	OpHex		(x,	1);
	MakeCode	(x=0X49C504);
	OpHex		(x,	1);
	MakeCode	(x=0X49C508);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49C511);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49C51F);
	MakeCode	(x=0X49C525);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49C533);
	MakeCode	(x=0X49C536);
	OpHex		(x,	1);
	MakeCode	(x=0X49C542);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X49C54B,	"fuEvent");
	MakeComm	(0X49C54D,	"dwUser");
	MakeCode	(x=0X49C54D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X49C552,	"fptc");
	MakeCode	(x=0X49C552);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X49C557,	"uResolution");
	MakeComm	(0X49C559,	"uDelay");
	MakeCode	(x=0X49C55B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49C562);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49C56F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49C579);
	MakeCode	(x=0X49C57E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49C58A);
	MakeCode	(x=0X49C58C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X49C595,	0X3);
	MakeCode	(0X49C598);
	MakeName	(0X49C598,	"soundFade_");
	MakeArray	(0X49C5A2,	0X2);
	MakeCode	(0X49C5A4);
	MakeName	(0X49C5A4,	"soundFadePause_");
	MakeArray	(0X49C5B1,	0X3);
	MakeCode	(0X49C5B4);
	MakeName	(0X49C5B4,	"soundMgrInsert_");
	MakeCode	(x=0X49C5B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49C5D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X49C5DE,	0X2);
	MakeCode	(x=0X49C5E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X49C5E0,	"soundFlushAllSounds_");
	MakeCode	(x=0X49C5E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49C5F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X49C5FD,	0X3);
	MakeCode	(0X49C600);
	MakeName	(0X49C600,	"soundMgrClose_");
	MakeCode	(x=0X49C604);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49C60D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49C61D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49C627);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49C634,	"uTimerID");
	MakeCode	(x=0X49C63A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49C641);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49C64C);
	MakeName	(0X49C64C,	"soundUpdate_1");
	MakeCode	(x=0X49C64D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X49C669,	0X3);
	MakeCode	(0X49C66C);
	MakeName	(0X49C66C,	"soundUpdate_");
	MakeCode	(x=0X49C66D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X49C689,	0X3);
	MakeCode	(0X49C68C);
	MakeName	(0X49C68C,	"soundSetDefaultFileIO_");
	MakeCode	(x=0X49C691);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49C69A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49C6A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49C6AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49C6B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49C6BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49C6C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49C6CA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49C6D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49C6D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49C6E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49C6EC);
	MakeName	(0X49C6EC,	"soundPauseAll_");
	MakeCode	(x=0X49C6ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49C705);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49C718);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49C720);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49C72A);
	OpHex		(x,	1);
	MakeCode	(0X49C738);
	MakeName	(0X49C738,	"soundPauseFadeAll_");
	MakeCode	(x=0X49C741);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49C762);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49C775);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49C77D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49C787);
	OpHex		(x,	1);
	MakeCode	(0X49C798);
	MakeName	(0X49C798,	"soundUnpauseAll_");
	MakeCode	(x=0X49C799);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49C7B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X49C7B8,	"soundSetDeleteCallback_");
	MakeCode	(0X49C7CA);
	MakeCode	(x=0X49C7D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49C7DC);
	MakeCode	(x=0X49C7EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X49C7F3,	0XD);
	MakeCode	(0X49C800);
	MakeName	(0X49C800,	"stat_init_");
	MakeCode	(x=0X49C806);
	OpHex		(x,	1);
	MakeCode	(x=0X49C813);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49C81C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49C822);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49C827);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49C840);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49C845);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49C84C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49C851);
	OpStkvar	(x,	1);
	MakeComm	(0X49C855,	"buf");
	MakeCode	(x=0X49C85B);
	OpHex		(x,	1);
	MakeCode	(x=0X49C860);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49C874);
	OpHex		(x,	1);
	MakeCode	(0X49C881);
	MakeCode	(x=0X49C88D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49C892);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49C8A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49C8AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49C8BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49C8D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49C8DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49C8EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49C8F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49C907);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49C91C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49C921);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49C935);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49C942);
	OpHex		(x,	1);
	MakeCode	(0X49C950);
	MakeName	(0X49C950,	"stat_reset_");
	MakeCode	(x=0X49C959);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49C962);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X49C972,	0X2);
	MakeCode	(x=0X49C974);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X49C974,	"stat_exit_");
	MakeArray	(0X49C981,	0X3);
	MakeCode	(0X49C984);
	MakeName	(0X49C984,	"stat_load_");
	MakeCode	(x=0X49C98A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X49C9B0);
	MakeName	(0X49C9B0,	"stat_save_");
	MakeCode	(x=0X49C9B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X49C9D8);
	MakeName	(0X49C9D8,	"stat_level_");
	MakeCode	(x=0X49C9DD);
	OpHex		(x,	1);
	MakeCode	(x=0X49C9F3);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X49C9FC);
	MakeCode	(x=0X49CA01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49CA08);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49CA0D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49CA12);
	OpStkvar	(x,	0);
	MakeCode	(0X49CA1A);
	MakeCode	(x=0X49CA25);
	OpHex		(x,	1);
	MakeCode	(0X49CA2E);
	MakeCode	(x=0X49CA37);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49CA60);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X49CA7A);
	OpHex		(x,	1);
	MakeCode	(x=0X49CA9A);
	OpHex		(x,	1);
	MakeCode	(x=0X49CA9F);
	OpHex		(x,	1);
	MakeCode	(x=0X49CAA2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49CAB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49CABE);
	OpHex		(x,	1);
	MakeCode	(0X49CAC8);
	MakeName	(0X49CAC8,	"stat_get_base_");
	MakeCode	(x=0X49CAD4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X49CAED,	0X3);
	MakeCode	(0X49CAF0);
	MakeName	(0X49CAF0,	"stat_get_base_direct_");
	MakeCode	(x=0X49CAF1);
	OpHex		(x,	1);
	MakeCode	(x=0X49CB05);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X49CB0F);
	MakeCode	(x=0X49CB14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49CB1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49CB20);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49CB24);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49CB28);
	OpHex		(x,	1);
	MakeCode	(0X49CB2D);
	MakeCode	(x=0X49CB38);
	OpHex		(x,	1);
	MakeComm	(0X49CB3D,	"buf");
	MakeCode	(0X49CB3D);
	MakeComm	(0X49CB3F,	"pid");
	MakeCode	(x=0X49CB47);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CB4F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49CB56);
	OpHex		(x,	1);
	MakeCode	(0X49CB5C);
	MakeName	(0X49CB5C,	"stat_get_bonus_");
	MakeCode	(x=0X49CB5D);
	OpHex		(x,	1);
	MakeCode	(x=0X49CB6E);
	OpHex		(x,	1);
	MakeCode	(0X49CB73);
	MakeCode	(x=0X49CB7E);
	OpHex		(x,	1);
	MakeComm	(0X49CB83,	"buf");
	MakeCode	(0X49CB83);
	MakeComm	(0X49CB85,	"pid");
	MakeCode	(x=0X49CB8D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CB95);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49CB9F);
	OpHex		(x,	1);
	MakeCode	(0X49CBA4);
	MakeName	(0X49CBA4,	"stat_set_base_");
	MakeCode	(x=0X49CBA6);
	OpHex		(x,	1);
	MakeCode	(x=0X49CBC0);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X49CBCA);
	MakeCode	(x=0X49CBCF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49CBD6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49CBDB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49CBE4);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X49CBEE);
	MakeCode	(x=0X49CBF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49CBFA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49CBFF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49CC07);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49CC0F);
	OpStkvar	(x,	0);
	MakeCode	(0X49CC18);
	MakeCode	(x=0X49CC26);
	OpHex		(x,	1);
	MakeCode	(0X49CC2C);
	MakeCode	(x=0X49CC3B);
	OpHex		(x,	1);
	MakeCode	(x=0X49CC41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49CC5B);
	OpHex		(x,	1);
	MakeCode	(x=0X49CC5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49CC6B);
	OpHex		(x,	1);
	MakeCode	(x=0X49CC71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49CC7E);
	OpHex		(x,	1);
	MakeComm	(0X49CC84,	"buf");
	MakeCode	(0X49CC84);
	MakeComm	(0X49CC86,	"pid");
	MakeCode	(x=0X49CC8E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CC9D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49CCB5);
	OpHex		(x,	1);
	MakeCode	(0X49CCBC);
	MakeName	(0X49CCBC,	"inc_stat_");
	MakeCode	(x=0X49CCC8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X49CCED,	0X3);
	MakeCode	(0X49CCF0);
	MakeName	(0X49CCF0,	"dec_stat_");
	MakeCode	(x=0X49CCFC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X49CD21,	0X3);
	MakeCode	(0X49CD24);
	MakeName	(0X49CD24,	"stat_set_bonus_");
	MakeCode	(x=0X49CD26);
	OpHex		(x,	1);
	MakeCode	(x=0X49CD3C);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X49CD46);
	MakeCode	(x=0X49CD4B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49CD52);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49CD57);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49CD5F);
	OpStkvar	(x,	0);
	MakeCode	(0X49CD65);
	MakeCode	(x=0X49CD73);
	OpHex		(x,	1);
	MakeComm	(0X49CD79,	"buf");
	MakeCode	(0X49CD79);
	MakeComm	(0X49CD7B,	"pid");
	MakeCode	(x=0X49CD83);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CD92);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49CDAD);
	OpHex		(x,	1);
	MakeCode	(0X49CDB4);
	MakeName	(0X49CDB4,	"stat_set_defaults_");
	MakeCode	(x=0X49CDC4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X49CDE1,	0X3);
	MakeCode	(0X49CDE4);
	MakeName	(0X49CDE4,	"stat_recalc_derived_");
	MakeCode	(x=0X49CDEA);
	OpHex		(x,	1);
	MakeComm	(0X49CDEF,	"stat");
	MakeComm	(0X49CDF6,	"stat");
	MakeCode	(x=0X49CDFD);
	OpStkvar	(x,	0);
	MakeComm	(0X49CE01,	"who");
	MakeComm	(0X49CE08,	"stat");
	MakeCode	(x=0X49CE0D);
	OpStkvar	(x,	0);
	MakeComm	(0X49CE11,	"who");
	MakeComm	(0X49CE18,	"stat");
	MakeComm	(0X49CE1F,	"who");
	MakeComm	(0X49CE26,	"stat");
	MakeComm	(0X49CE2B,	"who");
	MakeComm	(0X49CE32,	"stat");
	MakeComm	(0X49CE39,	"who");
	MakeComm	(0X49CE40,	"buf");
	MakeCode	(x=0X49CE42);
	OpStkvar	(x,	0);
	MakeComm	(0X49CE46,	"pid");
	MakeCode	(x=0X49CE4E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CE56);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49CE76);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CE82);
	OpHex		(x,	1);
	MakeCode	(x=0X49CE87);
	OpHex		(x,	1);
	MakeCode	(x=0X49CE89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CE92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CEA0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CEAC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CEB2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CEBF);
	OpHex		(x,	1);
	MakeCode	(x=0X49CEC4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CECD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CED1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CEE2);
	OpHex		(x,	1);
	MakeCode	(x=0X49CEEC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CEF8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CEFE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CF01);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CF08);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CF12);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CF25);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49CF30);
	OpHex		(x,	1);
	MakeArray	(0X49CF3A,	0X2);
	MakeCode	(0X49CF3C);
	MakeName	(0X49CF3C,	"stat_name_");
	MakeCode	(0X49CF4D);
	MakeCode	(0X49CF64);
	MakeCode	(0X49CF6E);
	MakeCode	(x=0X49CF70);
	OpHex		(x,	1);
	MakeCode	(x=0X49CF75);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X49CF7E,	0X2);
	MakeCode	(0X49CF80);
	MakeName	(0X49CF80,	"stat_description_");
	MakeCode	(0X49CF91);
	MakeCode	(0X49CFA8);
	MakeCode	(0X49CFB2);
	MakeCode	(x=0X49CFB4);
	OpHex		(x,	1);
	MakeCode	(x=0X49CFB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X49CFC2,	0X2);
	MakeCode	(0X49CFC4);
	MakeName	(0X49CFC4,	"stat_level_description_");
	MakeCode	(0X49CFD0);
	MakeCode	(x=0X49CFDA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X49CFE2,	0X2);
	MakeCode	(0X49CFE4);
	MakeName	(0X49CFE4,	"stat_pc_get_");
	MakeCode	(x=0X49CFE8);
	OpEnumEx		(x,	1,	GetEnum("PCSTAT_"),0);
	MakeCode	(x=0X49CFF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X49CFF8);
	MakeName	(0X49CFF8,	"stat_pc_set_");
	MakeCode	(x=0X49CFFF);
	OpEnumEx		(x,	1,	GetEnum("PCSTAT_"),0);
	MakeCode	(x=0X49D00B);
	OpHex		(x,	1);
	MakeCode	(x=0X49D010);
	OpHex		(x,	1);
	MakeCode	(x=0X49D013);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D022);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D031);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49D038);
	OpEnumEx		(x,	1,	GetEnum("PCSTAT_"),0);
	MakeCode	(0X49D046);
	MakeArray	(0X49D04A,	0X2);
	MakeCode	(0X49D04C);
	MakeName	(0X49D04C,	"stat_pc_set_defaults_");
	MakeCode	(x=0X49D055);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D05E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49D06C);
	MakeName	(0X49D06C,	"stat_pc_min_exp_");
	MakeCode	(x=0X49D06D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D072);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49D077);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D080);
	OpHex		(x,	1);
	MakeCode	(x=0X49D085);
	OpHex		(x,	1);
	MakeCode	(x=0X49D08A);
	OpHex		(x,	1);
	MakeCode	(0X49D08F);
	MakeArray	(0X49D096,	0X2);
	MakeCode	(0X49D098);
	MakeName	(0X49D098,	"stat_pc_name_");
	MakeCode	(0X49D0A6);
	MakeCode	(x=0X49D0A8);
	OpHex		(x,	1);
	MakeCode	(x=0X49D0AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X49D0B6,	0X2);
	MakeCode	(0X49D0B8);
	MakeName	(0X49D0B8,	"stat_pc_description_");
	MakeCode	(0X49D0C6);
	MakeCode	(x=0X49D0C8);
	OpHex		(x,	1);
	MakeCode	(x=0X49D0CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X49D0D6,	0X2);
	MakeCode	(0X49D0D8);
	MakeName	(0X49D0D8,	"stat_picture_");
	MakeCode	(0X49D0E9);
	MakeCode	(0X49D100);
	MakeCode	(0X49D10A);
	MakeCode	(x=0X49D10C);
	OpHex		(x,	1);
	MakeCode	(x=0X49D111);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X49D11A,	0X2);
	MakeCode	(0X49D11C);
	MakeName	(0X49D11C,	"stat_result_");
	MakeComm	(0X49D122,	"max");
	MakeComm	(0X49D129,	"min");
	MakeCode	(x=0X49D144);
	OpHex		(x,	1);
	MakeCode	(0X49D14C);
	MakeName	(0X49D14C,	"stat_pc_add_experience_");
	MakeCode	(x=0X49D152);
	OpHex		(x,	1);
	MakeCode	(x=0X49D157);
	OpHex		(x,	1);
	MakeComm	(0X49D15D,	"perk");
	MakeCode	(x=0X49D15D);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeRptCmt	(0X49D162,	"Swift Learner|ਫ 祭");
	MakeCode	(x=0X49D171);
	OpHex		(x,	1);
	MakeCode	(x=0X49D178);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D17D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D18B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D197);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49D1A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D1AC);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49D1C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D1C8);
	OpEnumEx		(x,	1,	GetEnum("PCSTAT_"),0);
	MakeCode	(x=0X49D1D7);
	OpDecimal	(x,	1);
	MakeComm	(0X49D1DC,	"msgstruct");
	MakeComm	(0X49D1DE,	"msgfile");
	MakeCode	(x=0X49D1DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D1E3);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X49D1E6,	" ᨫ ᢮ ஢.");
	MakeCode	(x=0X49D1F0);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X49D1F4,	" ᨫ ᢮ ஢.");
	MakeCode	(x=0X49D203);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D20D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D220);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D234);
	OpHex		(x,	1);
	MakeComm	(0X49D23C,	"perk");
	MakeCode	(x=0X49D23C);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeRptCmt	(0X49D241,	"Lifegiver|筨 ");
	MakeCode	(x=0X49D246);
	OpHex		(x,	1);
	MakeCode	(x=0X49D24B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D257);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D267);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X49D27D);
	MakeCode	(x=0X49D27F);
	OpHex		(x,	1);
	MakeArray	(0X49D289,	0X7);
	MakeCode	(0X49D290);
	MakeName	(0X49D290,	"text_object_init_");
	MakeCode	(x=0X49D293);
	OpHex		(x,	1);
	MakeCode	(x=0X49D296);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D2A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49D2A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49D2AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49D2B5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49D2BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D2C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D2C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D2C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D2D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D2E9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D2ED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D2F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D2F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D2FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D313);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D316);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D31A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D320);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D32B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D32F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D337);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D33B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49D341);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49D34B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D34F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D353);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49D359);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49D360);
	OpHex		(x,	1);
	MakeCode	(0X49D367);
	MakeCode	(x=0X49D36C);
	OpHex		(x,	1);
	MakeCode	(0X49D374);
	MakeName	(0X49D374,	"text_object_reset_");
	MakeCode	(x=0X49D379);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49D382);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D390);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D39E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D3AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D3B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D3BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49D3CD);
	MakeCode	(0X49D3D8);
	MakeName	(0X49D3D8,	"text_object_exit_");
	MakeCode	(x=0X49D3D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49D3E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D3F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49D3FC);
	MakeName	(0X49D3FC,	"text_object_disable_");
	MakeCode	(x=0X49D3FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49D408);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X49D408,	"text_object_enable_");
	MakeCode	(x=0X49D414);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X49D414,	"text_object_is_enabled_");
	MakeArray	(0X49D41A,	0X2);
	MakeCode	(0X49D41C);
	MakeName	(0X49D41C,	"text_object_set_base_delay_");
	MakeCode	(x=0X49D41E);
	OpHex		(x,	1);
	MakeCode	(x=0X49D423);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D433);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D437);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D43B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D43F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D44A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D44D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D450);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49D455);
	OpHex		(x,	1);
	MakeArray	(0X49D45D,	0X3);
	MakeCode	(0X49D460);
	MakeName	(0X49D460,	"text_object_get_base_delay_");
	MakeCode	(x=0X49D467);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X49D474);
	MakeName	(0X49D474,	"text_object_set_line_delay_");
	MakeCode	(x=0X49D475);
	OpHex		(x,	1);
	MakeCode	(x=0X49D47A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D485);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D489);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D48D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D491);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D49C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D49F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D4A2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49D4A7);
	OpHex		(x,	1);
	MakeArray	(0X49D4AE,	0X2);
	MakeCode	(0X49D4B0);
	MakeName	(0X49D4B0,	"text_object_get_line_delay_");
	MakeCode	(x=0X49D4B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X49D4C4);
	MakeName	(0X49D4C4,	"text_object_create_");
	MakeCode	(x=0X49D4C7);
	OpHex		(x,	1);
	MakeCode	(x=0X49D4CD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D4D4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D4DD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D4E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49D4F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49D4FE);
	OpStkvar	(x,	1);
	MakeComm	(0X49D516,	"size");
	MakeComm	(0X49D52C,	"size_t");
	MakeComm	(0X49D531,	"val");
	MakeCode	(x=0X49D533);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D546);
	OpStkvar	(x,	0);
	MakeComm	(0X49D54D,	"fontnum");
	MakeCode	(x=0X49D559);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D56D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D57E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49D588);
	OpHex		(x,	1);
	MakeCode	(x=0X49D59F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D5A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D5AF);
	OpStkvar	(x,	1);
	MakeComm	(0X49D5B3,	"_DWORD");
	MakeComm	(0X49D5B6,	"_DWORD");
	MakeCode	(x=0X49D5C0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D5CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X49D5D2,	"_DWORD");
	MakeCode	(0X49D5DD);
	MakeCode	(x=0X49D5DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49D5E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D5FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49D60B);
	OpStkvar	(x,	1);
	MakeComm	(0X49D635,	"size");
	MakeComm	(0X49D647,	"val");
	MakeCode	(x=0X49D651);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D658);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49D665);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D66C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D676);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D682);
	OpStkvar	(x,	0);
	MakeComm	(0X49D689,	"_DWORD");
	MakeCode	(x=0X49D68E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D69D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D6A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D6AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D6B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D6B8);
	OpStkvar	(x,	1);
	MakeComm	(0X49D6C1,	"_DWORD");
	MakeCode	(x=0X49D6C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D6C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D6D8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D6DF);
	OpStkvar	(x,	1);
	MakeComm	(0X49D6E9,	"_DWORD");
	MakeCode	(x=0X49D6EF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49D6FC);
	OpHex		(x,	1);
	MakeCode	(x=0X49D701);
	OpHex		(x,	1);
	MakeCode	(x=0X49D703);
	OpStkvar	(x,	1);
	MakeComm	(0X49D70A,	"_DWORD");
	MakeComm	(0X49D70E,	"_DWORD");
	MakeCode	(x=0X49D710);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49D716);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D71D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D724);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D730);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D737);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D73E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D74B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D752);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D761);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D770);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D785);
	OpStkvar	(x,	1);
	MakeCode	(0X49D798);
	MakeCode	(x=0X49D79A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D79F);
	OpHex		(x,	1);
	MakeCode	(x=0X49D7A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D7D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D7E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D7F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D7FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49D803);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X49D808,	"fontnum");
	MakeCode	(x=0X49D808);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D816);
	OpHex		(x,	1);
	MakeComm	(0X49D822,	"fontnum");
	MakeCode	(x=0X49D822);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D833);
	OpHex		(x,	1);
	MakeCode	(0X49D840);
	MakeName	(0X49D840,	"text_object_render_");
	MakeCode	(x=0X49D846);
	OpHex		(x,	1);
	MakeCode	(x=0X49D849);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D84D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49D85A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D86C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D872);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D89F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D8A5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D8B0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D8BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D8C1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D8D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D8D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D8DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D8E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D8EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D8F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D8FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D919);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49D927);
	OpHex		(x,	1);
	MakeCode	(x=0X49D92A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D93C);
	OpHex		(x,	1);
	MakeArray	(0X49D946,	0X2);
	MakeCode	(x=0X49D948);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X49D948,	"text_object_count_");
	MakeArray	(0X49D94E,	0X2);
	MakeCode	(0X49D950);
	MakeName	(0X49D950,	"text_object_bk_");
	MakeCode	(x=0X49D956);
	OpHex		(x,	1);
	MakeCode	(x=0X49D959);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49D966);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D978);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D97D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D984);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D988);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D98F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D99B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D9A3);
	OpHex		(x,	1);
	MakeCode	(x=0X49D9BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49D9EA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D9F0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49D9FB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49DA06);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49DA0E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DA1F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DA25);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DA2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49DA3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49DA49);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49DA50);
	OpHex		(x,	1);
	MakeCode	(x=0X49DA56);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DA5A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DA63);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49DA6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DA6F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DA7A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49DA7E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49DA82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49DA92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DA96);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49DAA1);
	OpHex		(x,	1);
	MakeCode	(0X49DAAC);
	MakeName	(0X49DAAC,	"text_object_get_offset_");
	MakeCode	(x=0X49DAB2);
	OpHex		(x,	1);
	MakeCode	(x=0X49DAB5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49DABB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49DAC5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DAC9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49DADC);
	OpHex		(x,	1);
	MakeCode	(x=0X49DAE1);
	OpHex		(x,	1);
	MakeCode	(x=0X49DAE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DAEF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DAF5);
	OpHex		(x,	1);
	MakeCode	(x=0X49DB08);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49DB0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49DB36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DB3F);
	OpStkvar	(x,	1);
	MakeCode	(0X49DB4C);
	MakeCode	(x=0X49DB51);
	OpHex		(x,	1);
	MakeCode	(x=0X49DB56);
	OpHex		(x,	1);
	MakeCode	(x=0X49DB78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DB81);
	OpStkvar	(x,	1);
	MakeCode	(0X49DB8E);
	MakeCode	(x=0X49DBB5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DBC4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DBF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DBFD);
	OpStkvar	(x,	1);
	MakeCode	(0X49DC0A);
	MakeCode	(x=0X49DC30);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DC39);
	OpStkvar	(x,	1);
	MakeCode	(0X49DC46);
	MakeCode	(x=0X49DC4B);
	OpHex		(x,	1);
	MakeCode	(x=0X49DC50);
	OpHex		(x,	1);
	MakeCode	(x=0X49DC52);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DC5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DC8F);
	OpHex		(x,	1);
	MakeCode	(x=0X49DC94);
	OpHex		(x,	1);
	MakeCode	(x=0X49DCB6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DCBF);
	OpStkvar	(x,	1);
	MakeCode	(0X49DCCC);
	MakeCode	(x=0X49DCEF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DCF8);
	OpStkvar	(x,	1);
	MakeCode	(0X49DD02);
	MakeCode	(x=0X49DD07);
	OpHex		(x,	1);
	MakeCode	(x=0X49DD0C);
	OpHex		(x,	1);
	MakeCode	(x=0X49DD0E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DD1D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DD2B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DD34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DD3F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49DD45);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49DD4B);
	OpHex		(x,	1);
	MakeArray	(0X49DD55,	0X3);
	MakeCode	(0X49DD58);
	MakeName	(0X49DD58,	"text_object_remove_");
	MakeCode	(x=0X49DD5C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49DD6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49DD77);
	OpHex		(x,	1);
	MakeCode	(x=0X49DD82);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X49DD8D,	0X3);
	MakeCode	(0X49DD90);
	MakeName	(0X49DD90,	"tile_init_");
	MakeCode	(x=0X49DD93);
	OpHex		(x,	1);
	MakeCode	(x=0X49DD98);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49DDA1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49DDA6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DDAA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49DDBC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49DDC1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DDC5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49DDCB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49DDD0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DDD4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49DDDA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49DDDF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DDE3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49DDE9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49DDEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DDF2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49DDF8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49DDFD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DE01);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49DE08);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49DE0E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49DE13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DE1A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49DE20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49DE25);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49DE2B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49DE33);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49DE39);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49DE3E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49DE47);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49DE4D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49DE54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49DE5C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49DE64);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49DE6C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49DE71);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49DE7F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49DE85);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49DE99);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49DEAD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49DEB5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49DED3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49DEF5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49DEFD);
	MakeCode	(x=0X49DEFF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49DF16);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49DF1F);
	MakeCode	(x=0X49DF21);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49DF42);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49DF50);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49DF66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49DF72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49DF8B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49DF97);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49DFB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49DFBC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49DFD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49DFDE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49DFF4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E000);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E016);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E02C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E03A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E050);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E05C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E075);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E081);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E09A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E0A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E0BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E0C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E0DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E0EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E100);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E116);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E124);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E13A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E146);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E15F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E16B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E184);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E190);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E1A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E1B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E1C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E1D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E1EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E200);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E212);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49E21D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E230);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49E23B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E24E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E25E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E264);
	OpHex		(x,	1);
	MakeCode	(x=0X49E269);
	OpHex		(x,	1);
	MakeCode	(x=0X49E271);
	OpHex		(x,	1);
	MakeCode	(x=0X49E276);
	OpHex		(x,	1);
	MakeCode	(x=0X49E282);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E28B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E28F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E29C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E2A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E2A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E2B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E2B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E2C1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E2CD);
	OpHex		(x,	1);
	MakeArray	(0X49E2D6,	0X2);
	MakeCode	(0X49E2D8);
	MakeName	(0X49E2D8,	"tile_set_border_");
	MakeCode	(x=0X49E308);
	OpHex		(x,	1);
	MakeCode	(x=0X49E310);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E324);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49E329);
	OpHex		(x,	1);
	MakeCode	(x=0X49E330);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E342);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E348);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49E351);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E359);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49E35F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49E365);
	OpHex		(x,	1);
	MakeCode	(x=0X49E36D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49E373);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X49E37C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49E382);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X49E390,	"tile_reset_");
	MakeArray	(0X49E391,	0X3);
	MakeCode	(x=0X49E394);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X49E394,	"tile_refresh_enabled_");
	MakeArray	(0X49E39A,	0X2);
	MakeCode	(0X49E39C);
	MakeName	(0X49E39C,	"tile_disable_refresh_");
	MakeCode	(x=0X49E39F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49E3A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X49E3A8,	"tile_enable_refresh_");
	MakeCode	(x=0X49E3B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X49E3B4,	"tile_refresh_rect_");
	MakeCode	(x=0X49E3BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E3C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49E3CC);
	MakeName	(0X49E3CC,	"tile_refresh_display_");
	MakeCode	(x=0X49E3CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49E3D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E3DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E3E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X49E3E9,	0X3);
	MakeCode	(0X49E3EC);
	MakeName	(0X49E3EC,	"tile_set_center_");
	MakeCode	(x=0X49E3F1);
	OpHex		(x,	1);
	MakeCode	(x=0X49E3F6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49E402);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E40E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E412);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E418);
	OpHex		(x,	1);
	MakeCode	(x=0X49E41E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E424);
	OpHex		(x,	1);
	MakeCode	(x=0X49E431);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E435);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E444);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E449);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E457);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E45B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E464);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E46A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49E46E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E478);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E480);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49E484);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E48F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E497);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E4A9);
	OpStkvar	(x,	0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49E4B7);
	OpStkvar	(x,	0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X49E4C5);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X49E4CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E4D3);
	OpHex		(x,	1);
	MakeCode	(x=0X49E4ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E4F7);
	OpHex		(x,	1);
	MakeCode	(x=0X49E4FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E509);
	OpHex		(x,	1);
	MakeCode	(x=0X49E50E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49E517);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E523);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E52F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E53B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E547);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E550);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49E557);
	OpHex		(x,	1);
	MakeCode	(x=0X49E55C);
	OpHex		(x,	1);
	MakeCode	(x=0X49E55E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E567);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49E56E);
	OpHex		(x,	1);
	MakeCode	(x=0X49E573);
	OpHex		(x,	1);
	MakeCode	(x=0X49E575);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49E57B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49E580);
	OpHex		(x,	1);
	MakeCode	(x=0X49E585);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E58F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49E595);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49E59B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E5A3);
	OpHex		(x,	1);
	MakeCode	(x=0X49E5A8);
	OpHex		(x,	1);
	MakeCode	(x=0X49E5AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E5B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49E5B7);
	OpHex		(x,	1);
	MakeCode	(x=0X49E5BC);
	OpHex		(x,	1);
	MakeCode	(x=0X49E5BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49E5C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E5CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49E5D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E5D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E5DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49E5E3);
	OpHex		(x,	1);
	MakeCode	(x=0X49E5E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E5ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E5F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49E5FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49E604);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E608);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49E60E);
	OpHex		(x,	1);
	MakeCode	(x=0X49E613);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49E61C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E621);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E627);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49E62F);
	OpHex		(x,	1);
	MakeCode	(0X49E638);
	MakeCode	(x=0X49E63D);
	OpHex		(x,	1);
	MakeArray	(0X49E646,	0X2);
	MakeCode	(0X49E648);
	MakeName	(0X49E648,	"refresh_mapper_");
	MakeCode	(x=0X49E64D);
	OpHex		(x,	1);
	MakeCode	(x=0X49E654);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E663);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E667);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E672);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E676);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E67A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E680);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E684);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E68A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E6CA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49E6D0);
	OpHex		(x,	1);
	MakeArray	(0X49E6D9,	0X3);
	MakeCode	(0X49E6DC);
	MakeName	(0X49E6DC,	"refresh_game_");
	MakeCode	(x=0X49E6DE);
	OpHex		(x,	1);
	MakeCode	(x=0X49E6E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E71A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49E720);
	OpHex		(x,	1);
	MakeArray	(0X49E726,	0X2);
	MakeCode	(0X49E728);
	MakeName	(0X49E728,	"tile_toggle_roof_");
	MakeCode	(x=0X49E72F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E737);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49E741);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49E74A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E74F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E755);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X49E75E,	0X2);
	MakeCode	(x=0X49E760);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X49E760,	"tile_roof_visible_");
	MakeArray	(0X49E766,	0X2);
	MakeCode	(0X49E768);
	MakeName	(0X49E768,	"tile_coord_");
	MakeCode	(x=0X49E777);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E785);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E78B);
	OpHex		(x,	1);
	MakeCode	(x=0X49E792);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E7A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E7A7);
	OpHex		(x,	1);
	MakeCode	(x=0X49E7AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E7B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E7BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E7C9);
	OpHex		(x,	1);
	MakeCode	(x=0X49E7CE);
	OpHex		(x,	1);
	MakeCode	(x=0X49E7DB);
	OpHex		(x,	1);
	MakeCode	(x=0X49E7E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E7EC);
	OpHex		(x,	1);
	MakeCode	(x=0X49E7F1);
	OpHex		(x,	1);
	MakeCode	(x=0X49E7FC);
	OpHex		(x,	1);
	MakeCode	(x=0X49E801);
	OpHex		(x,	1);
	MakeCode	(x=0X49E806);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X49E813);
	MakeCode	(x=0X49E819);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E825);
	OpHex		(x,	1);
	MakeCode	(x=0X49E839);
	OpHex		(x,	1);
	MakeCode	(0X49E848);
	MakeComm	(0X49E854,	"jump table for switch statement");
	MakeDword	(x=0X49E854);
	MakeArray	(x,	0X4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49E864);
	MakeName	(0X49E864,	"tile_num_");
	MakeCode	(x=0X49E86C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E872);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E88A);
	OpHex		(x,	1);
	MakeCode	(0X49E894);
	MakeCode	(x=0X49E89D);
	OpHex		(x,	1);
	MakeCode	(x=0X49E8A6);
	OpHex		(x,	1);
	MakeCode	(x=0X49E8B4);
	OpHex		(x,	1);
	MakeCode	(x=0X49E8C2);
	OpHex		(x,	1);
	MakeCode	(x=0X49E8C5);
	OpHex		(x,	1);
	MakeCode	(x=0X49E8CA);
	OpHex		(x,	1);
	MakeCode	(0X49E8D0);
	MakeCode	(x=0X49E8D4);
	OpHex		(x,	1);
	MakeCode	(x=0X49E8D7);
	OpHex		(x,	1);
	MakeCode	(x=0X49E8DC);
	OpHex		(x,	1);
	MakeCode	(x=0X49E8E1);
	OpHex		(x,	1);
	MakeCode	(x=0X49E8F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E8F9);
	OpHex		(x,	1);
	MakeCode	(x=0X49E8FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E902);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49E90F,	"switch 4 cases ");
	MakeCode	(x=0X49E914);
	OpHex		(x,	1);
	MakeComm	(0X49E91A,	"switch jump");
	MakeCode	(x=0X49E91A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X49E922,	"jumptable 0049E91A case 1");
	MakeCode	(0X49E922);
	MakeCode	(x=0X49E923);
	OpHex		(x,	1);
	MakeRptCmt	(0X49E927,	"jumptable 0049E91A case 0");
	MakeRptCmt	(0X49E92A,	"jumptable 0049E91A case 2");
	MakeCode	(0X49E92A);
	MakeCode	(x=0X49E92B);
	OpHex		(x,	1);
	MakeRptCmt	(0X49E92F,	"jumptable 0049E91A case 3");
	MakeRptCmt	(0X49E930,	"jumptable 0049E91A default case");
	MakeCode	(x=0X49E930);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E93F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E94D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X49E95F);
	MakeArray	(0X49E969,	0X3);
	MakeCode	(0X49E96C);
	MakeName	(0X49E96C,	"tile_dist_");
	MakeCode	(x=0X49E984);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E990);
	OpHex		(x,	1);
	MakeCode	(x=0X49E995);
	OpHex		(x,	1);
	MakeCode	(x=0X49E99B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X49E9B0);
	MakeName	(0X49E9B0,	"tile_in_front_of_");
	MakeCode	(x=0X49E9B3);
	OpHex		(x,	1);
	MakeCode	(x=0X49E9B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E9C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E9C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E9D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E9D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E9DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E9E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E9E9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49E9ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49E9F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49E9F7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49E9FB);
	OpStkvar	(x,	1);
	MakeCode	(0X49EA0D);
	MakeCode	(x=0X49EA0F);
	OpHex		(x,	1);
	MakeArray	(0X49EA16,	0X2);
	MakeCode	(0X49EA18);
	MakeName	(0X49EA18,	"tile_to_right_of_");
	MakeCode	(x=0X49EA1B);
	OpHex		(x,	1);
	MakeCode	(x=0X49EA20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49EA2D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49EA31);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49EA3E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49EA41);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49EA45);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49EA4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49EA51);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49EA55);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49EA59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49EA5F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49EA63);
	OpStkvar	(x,	1);
	MakeCode	(0X49EA75);
	MakeCode	(x=0X49EA77);
	OpHex		(x,	1);
	MakeArray	(0X49EA7E,	0X2);
	MakeCode	(0X49EA80);
	MakeName	(0X49EA80,	"tile_num_in_direction_");
	MakeCode	(x=0X49EA90);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49EA9A);
	OpHex		(x,	1);
	MakeCode	(x=0X49EAA1);
	OpHex		(x,	1);
	MakeCode	(x=0X49EAA7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X49EAB7);
	MakeCode	(0X49EAD0);
	MakeName	(0X49EAD0,	"tile_dir_");
	MakeCode	(x=0X49EAD3);
	OpHex		(x,	1);
	MakeCode	(x=0X49EAD8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49EAE5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49EAE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49EAF6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49EAF9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49EAFD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49EB03);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49EB07);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49EB0B);
	OpStkvar	(x,	0);
	MakeCode	(0X49EB1E);
	MakeCode	(0X49EB22);
	MakeCode	(x=0X49EB24);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49EB2A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49EB2E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49EB32);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49EB3B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49EB41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49EB4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49EB50);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49EB75);
	OpHex		(x,	1);
	MakeCode	(x=0X49EB88);
	OpHex		(x,	1);
	MakeCode	(0X49EB90);
	MakeName	(0X49EB90,	"tile_num_beyond_");
	MakeCode	(x=0X49EB94);
	OpHex		(x,	1);
	MakeCode	(x=0X49EB9B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49EBA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49EBAB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49EBB6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49EBBA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49EBBE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49EBCA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49EBCE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49EBD6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49EBDF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49EBE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49EBE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49EBF4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49EBFA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49EC06);
	OpStkvar	(x,	0);
	MakeCode	(0X49EC15);
	MakeCode	(x=0X49EC18);
	OpHex		(x,	1);
	MakeCode	(x=0X49EC1D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49EC20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49EC24);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49EC31);
	OpStkvar	(x,	0);
	MakeCode	(0X49EC40);
	MakeCode	(x=0X49EC43);
	OpHex		(x,	1);
	MakeCode	(x=0X49EC48);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49EC4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49EC50);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49EC54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49EC58);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49EC62);
	OpHex		(x,	1);
	MakeCode	(x=0X49EC75);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49EC7B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49EC83);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49EC9F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49ECA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49ECAB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49ECB3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49ECB7);
	OpStkvar	(x,	1);
	MakeCode	(0X49ECC1);
	MakeCode	(x=0X49ECC3);
	OpHex		(x,	1);
	MakeCode	(x=0X49ECD6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49ECDA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49ECE0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49ECF4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49ECFC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49ED00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49ED08);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49ED0C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49ED16);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49ED1A);
	OpHex		(x,	1);
	MakeArray	(0X49ED22,	0X2);
	MakeCode	(0X49ED24);
	MakeName	(0X49ED24,	"tile_on_edge_");
	MakeCode	(x=0X49ED27);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49ED33);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X49ED48);
	MakeCode	(0X49ED57);
	MakeCode	(x=0X49ED59);
	OpHex		(x,	1);
	MakeCode	(0X49ED69);
	MakeCode	(0X49ED77);
	MakeCode	(x=0X49ED79);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49ED84);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X49ED84,	"tile_enable_scroll_blocking_");
	MakeCode	(0X49ED90);
	MakeName	(0X49ED90,	"tile_disable_scroll_blocking_");
	MakeCode	(x=0X49ED93);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49ED9C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X49ED9C,	"tile_get_scroll_blocking_");
	MakeArray	(0X49EDA2,	0X2);
	MakeCode	(x=0X49EDA4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X49EDA4,	"tile_enable_scroll_limiting_");
	MakeCode	(0X49EDB0);
	MakeName	(0X49EDB0,	"tile_disable_scroll_limiting_");
	MakeCode	(x=0X49EDB3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49EDBC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X49EDBC,	"tile_get_scroll_limiting_");
	MakeArray	(0X49EDC2,	0X2);
	MakeCode	(0X49EDC4);
	MakeName	(0X49EDC4,	"square_coord_");
	MakeCode	(x=0X49EDCF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X49EDE0);
	MakeCode	(x=0X49EDE2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49EDE8);
	OpHex		(x,	1);
	MakeCode	(x=0X49EDF4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49EDFA);
	OpHex		(x,	1);
	MakeCode	(x=0X49EE01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49EE06);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49EE0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49EE22);
	OpHex		(x,	1);
	MakeCode	(x=0X49EE2D);
	OpHex		(x,	1);
	MakeCode	(x=0X49EE34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49EE39);
	OpHex		(x,	1);
	MakeCode	(x=0X49EE44);
	OpHex		(x,	1);
	MakeCode	(x=0X49EE4B);
	OpHex		(x,	1);
	MakeCode	(x=0X49EE54);
	OpHex		(x,	1);
	MakeCode	(0X49EE64);
	MakeName	(0X49EE64,	"square_coord_roof_");
	MakeCode	(x=0X49EE6F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X49EE80);
	MakeCode	(x=0X49EE82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49EE88);
	OpHex		(x,	1);
	MakeCode	(x=0X49EE94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49EE9A);
	OpHex		(x,	1);
	MakeCode	(x=0X49EEA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49EEA6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49EEAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49EEC2);
	OpHex		(x,	1);
	MakeCode	(x=0X49EECD);
	OpHex		(x,	1);
	MakeCode	(x=0X49EED4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49EED9);
	OpHex		(x,	1);
	MakeCode	(x=0X49EEE4);
	OpHex		(x,	1);
	MakeCode	(x=0X49EEEB);
	OpHex		(x,	1);
	MakeCode	(x=0X49EEF4);
	OpHex		(x,	1);
	MakeCode	(0X49EF08);
	MakeName	(0X49EF08,	"square_num_");
	MakeCode	(x=0X49EF09);
	OpHex		(x,	1);
	MakeCode	(x=0X49EF0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49EF18);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49EF20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49EF2A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49EF31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49EF3E);
	OpHex		(x,	1);
	MakeCode	(0X49EF43);
	MakeCode	(x=0X49EF4A);
	OpHex		(x,	1);
	MakeCode	(0X49EF50);
	MakeName	(0X49EF50,	"square_num_roof_");
	MakeCode	(x=0X49EF51);
	OpHex		(x,	1);
	MakeCode	(x=0X49EF57);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49EF60);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49EF68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49EF72);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49EF79);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49EF86);
	OpHex		(x,	1);
	MakeCode	(0X49EF8B);
	MakeCode	(x=0X49EF92);
	OpHex		(x,	1);
	MakeCode	(0X49EF98);
	MakeName	(0X49EF98,	"square_xy_");
	MakeCode	(x=0X49EF9B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49EFA3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49EFA9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49EFD6);
	OpHex		(x,	1);
	MakeCode	(0X49EFDE);
	MakeCode	(x=0X49EFE5);
	OpHex		(x,	1);
	MakeCode	(x=0X49EFEC);
	OpHex		(x,	1);
	MakeCode	(x=0X49EFFC);
	OpHex		(x,	1);
	MakeCode	(x=0X49EFFF);
	OpHex		(x,	1);
	MakeCode	(x=0X49F004);
	OpHex		(x,	1);
	MakeCode	(0X49F00A);
	MakeCode	(x=0X49F00E);
	OpHex		(x,	1);
	MakeCode	(x=0X49F011);
	OpHex		(x,	1);
	MakeCode	(x=0X49F016);
	OpHex		(x,	1);
	MakeCode	(x=0X49F01B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49F022);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49F02B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X49F040);
	MakeName	(0X49F040,	"square_xy_roof_");
	MakeCode	(x=0X49F043);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F04E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49F054);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49F081);
	OpHex		(x,	1);
	MakeCode	(0X49F089);
	MakeCode	(x=0X49F090);
	OpHex		(x,	1);
	MakeCode	(x=0X49F097);
	OpHex		(x,	1);
	MakeCode	(x=0X49F0A7);
	OpHex		(x,	1);
	MakeCode	(x=0X49F0AA);
	OpHex		(x,	1);
	MakeCode	(x=0X49F0AF);
	OpHex		(x,	1);
	MakeCode	(0X49F0B5);
	MakeCode	(x=0X49F0B9);
	OpHex		(x,	1);
	MakeCode	(x=0X49F0BC);
	OpHex		(x,	1);
	MakeCode	(x=0X49F0C1);
	OpHex		(x,	1);
	MakeCode	(x=0X49F0C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49F0CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49F0D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X49F0EA,	0X2);
	MakeCode	(0X49F0EC);
	MakeName	(0X49F0EC,	"square_render_roof_");
	MakeCode	(x=0X49F0F1);
	OpHex		(x,	1);
	MakeCode	(x=0X49F0F4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F0F8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F0FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49F109);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F10D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F111);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F116);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F11A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F128);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F12C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F130);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F135);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F139);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F148);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F14C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F150);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F155);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F159);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F169);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F16D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F172);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F176);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F185);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F18E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F192);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F196);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49F1A3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F1A7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F1B0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F1B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F1B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49F1C5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F1CE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F1D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F1D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49F1DC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F1E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F1E6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F1EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F1F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F1F8);
	OpHex		(x,	1);
	MakeCode	(x=0X49F1FB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F1FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F203);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F20D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F211);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49F216);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F226);
	OpHex		(x,	1);
	MakeCode	(x=0X49F22B);
	OpHex		(x,	1);
	MakeCode	(x=0X49F231);
	OpHex		(x,	1);
	MakeCode	(x=0X49F234);
	OpHex		(x,	1);
	MakeComm	(0X49F239,	"ID3");
	MakeComm	(0X49F23D,	"ID1");
	MakeComm	(0X49F23F,	"ID2");
	MakeComm	(0X49F241,	"ObjType");
	MakeComm	(0X49F246,	"Index");
	MakeCode	(x=0X49F246);
	OpHex		(x,	1);
	MakeComm	(0X49F251,	"ID3");
	MakeComm	(0X49F253,	"Index");
	MakeComm	(0X49F25A,	"ID1");
	MakeComm	(0X49F25C,	"ID2");
	MakeComm	(0X49F25E,	"ObjType");
	MakeCode	(x=0X49F26C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F270);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F274);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F27F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F283);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F287);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F28C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F297);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F2A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F2A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F2AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F2AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49F2B7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F2BB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F2C7);
	OpHex		(x,	1);
	MakeCode	(0X49F2D0);
	MakeName	(0X49F2D0,	"roof_fill_on_");
	MakeCode	(x=0X49F2D4);
	OpHex		(x,	1);
	MakeCode	(x=0X49F2E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49F2FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49F30C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49F317);
	OpHex		(x,	1);
	MakeComm	(0X49F31E,	"ID3");
	MakeCode	(x=0X49F320);
	OpStkvar	(x,	0);
	MakeComm	(0X49F327,	"ID1");
	MakeCode	(x=0X49F329);
	OpHex		(x,	1);
	MakeComm	(0X49F32C,	"ID2");
	MakeCode	(x=0X49F32E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F332);
	OpHex		(x,	1);
	MakeCode	(x=0X49F337);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F33B);
	OpStkvar	(x,	0);
	MakeComm	(0X49F33F,	"Index");
	MakeComm	(0X49F341,	"ObjType");
	MakeComm	(0X49F34B,	"ID3");
	MakeComm	(0X49F34D,	"Index");
	MakeCode	(x=0X49F352);
	OpStkvar	(x,	0);
	MakeComm	(0X49F356,	"ID1");
	MakeComm	(0X49F358,	"ID2");
	MakeComm	(0X49F35A,	"ObjType");
	MakeCode	(x=0X49F364);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F369);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F36D);
	OpHex		(x,	1);
	MakeCode	(x=0X49F372);
	OpHex		(x,	1);
	MakeCode	(x=0X49F375);
	OpHex		(x,	1);
	MakeCode	(x=0X49F379);
	OpHex		(x,	1);
	MakeCode	(x=0X49F37B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F37F);
	OpHex		(x,	1);
	MakeCode	(x=0X49F384);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F388);
	OpHex		(x,	1);
	MakeCode	(x=0X49F38B);
	OpHex		(x,	1);
	MakeCode	(x=0X49F392);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F398);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F3CB);
	OpHex		(x,	1);
	MakeCode	(0X49F3D4);
	MakeName	(0X49F3D4,	"tile_fill_roof_");
	MakeCode	(x=0X49F3E0);
	OpHex		(x,	1);
	MakeCode	(x=0X49F3F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49F407);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49F418);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49F423);
	OpHex		(x,	1);
	MakeComm	(0X49F42A,	"ID3");
	MakeCode	(x=0X49F42C);
	OpStkvar	(x,	0);
	MakeComm	(0X49F433,	"ID1");
	MakeCode	(x=0X49F435);
	OpHex		(x,	1);
	MakeComm	(0X49F438,	"ID2");
	MakeCode	(x=0X49F43A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F43E);
	OpHex		(x,	1);
	MakeCode	(x=0X49F443);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F447);
	OpStkvar	(x,	0);
	MakeComm	(0X49F44B,	"Index");
	MakeComm	(0X49F44D,	"ObjType");
	MakeComm	(0X49F457,	"ID3");
	MakeComm	(0X49F459,	"Index");
	MakeCode	(x=0X49F45E);
	OpStkvar	(x,	0);
	MakeComm	(0X49F462,	"ID1");
	MakeComm	(0X49F464,	"ID2");
	MakeComm	(0X49F466,	"ObjType");
	MakeCode	(x=0X49F470);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F475);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F479);
	OpHex		(x,	1);
	MakeCode	(x=0X49F47E);
	OpHex		(x,	1);
	MakeCode	(x=0X49F481);
	OpHex		(x,	1);
	MakeCode	(x=0X49F485);
	OpHex		(x,	1);
	MakeCode	(x=0X49F487);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F48B);
	OpHex		(x,	1);
	MakeCode	(x=0X49F490);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F494);
	OpHex		(x,	1);
	MakeCode	(x=0X49F497);
	OpHex		(x,	1);
	MakeCode	(x=0X49F49E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F4A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F4D7);
	OpHex		(x,	1);
	MakeCode	(0X49F4E0);
	MakeName	(0X49F4E0,	"roof_draw_");
	MakeCode	(x=0X49F4E3);
	OpHex		(x,	1);
	MakeCode	(x=0X49F4E9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F4F0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F4F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F51C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F52A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F531);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F535);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F53C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F543);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F547);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F551);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F555);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F55C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F562);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F566);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F579);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F57D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F584);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F58D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F597);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F5A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F5B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F5B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F5C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F5C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F5CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F5D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F5D9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F5E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49F5E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F5F3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F60B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F612);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F624);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F628);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49F62D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F631);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F640);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F644);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F64E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F652);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F659);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F65D);
	OpHex		(x,	1);
	MakeCode	(x=0X49F662);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F669);
	OpHex		(x,	1);
	MakeCode	(x=0X49F66F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49F675);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F67F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F689);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F690);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F696);
	OpHex		(x,	1);
	MakeCode	(x=0X49F698);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F6A0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F6A6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F6AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F6B2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F6BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F6C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F6C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F6CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F6D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F6E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F6E5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F6E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F6EC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F6F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F6F4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F6F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F6FD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F701);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F705);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F709);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F70D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F711);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F716);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F71A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F71E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F722);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F727);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F72B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F72F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F733);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F737);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F73B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F73F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F743);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F747);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F74B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F750);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F754);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F758);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F75C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F762);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F766);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F769);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F771);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F775);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F786);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F78D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F791);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F798);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F79C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F7A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F7A6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F7AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F7B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F7B8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F7BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F7C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49F7D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49F7DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F7F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F7F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F801);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F805);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F809);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F811);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F818);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F81E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F828);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F82E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F83A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F83E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F842);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F84E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F852);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F85C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F864);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F86C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49F873);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F87C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49F882);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F892);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F8A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F8A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49F8AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F8B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F8B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F8C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49F8C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F8D0);
	OpStkvar	(x,	1);
	MakeComm	(0X49F8DC,	"art_ptr");
	MakeCode	(x=0X49F8DC);
	OpStkvar	(x,	1);
	MakeComm	(0X49F8E5,	"art_ptr");
	MakeCode	(x=0X49F8E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F8EE);
	OpHex		(x,	1);
	MakeArray	(0X49F8FA,	0X2);
	MakeCode	(0X49F8FC);
	MakeName	(0X49F8FC,	"square_render_floor_");
	MakeCode	(x=0X49F901);
	OpHex		(x,	1);
	MakeCode	(x=0X49F904);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F908);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F90C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F910);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F914);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F919);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F91D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F92B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F92F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F933);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F938);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F93C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F94B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F94F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F953);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F958);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F95C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F96C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F970);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F975);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F979);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F988);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F991);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F995);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F999);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49F9A6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F9AA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F9B3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F9B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F9BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49F9C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F9D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F9D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49F9DB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F9E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F9E5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F9E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F9F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49F9F7);
	OpHex		(x,	1);
	MakeCode	(x=0X49F9FA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49F9FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FA02);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FA0C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FA10);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FA14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49FA2A);
	OpHex		(x,	1);
	MakeCode	(x=0X49FA30);
	OpHex		(x,	1);
	MakeCode	(x=0X49FA33);
	OpHex		(x,	1);
	MakeCode	(x=0X49FA38);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FA3C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FA40);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FA49);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FA4D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FA51);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49FA55);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X49FA5C,	"ID3");
	MakeComm	(0X49FA60,	"ID2");
	MakeComm	(0X49FA62,	"ID1");
	MakeComm	(0X49FA67,	"ObjType");
	MakeComm	(0X49FA6C,	"Index");
	MakeCode	(x=0X49FA6C);
	OpHex		(x,	1);
	MakeCode	(x=0X49FA72);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FA7B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FA7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FA8A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FA97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FA9B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FA9F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FAA2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49FAAA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49FAAE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49FABA);
	OpHex		(x,	1);
	MakeCode	(0X49FAC4);
	MakeName	(0X49FAC4,	"square_roof_intersect_");
	MakeCode	(x=0X49FAC8);
	OpHex		(x,	1);
	MakeCode	(x=0X49FACB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49FAD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49FADB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49FAE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FAF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FAFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FAFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49FB05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FB0D);
	OpHex		(x,	1);
	MakeCode	(x=0X49FB10);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49FB14);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FB18);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49FB1F);
	OpStkvar	(x,	0);
	MakeComm	(0X49FB2C,	"ID3");
	MakeComm	(0X49FB31,	"ID2");
	MakeComm	(0X49FB36,	"ID1");
	MakeCode	(x=0X49FB38);
	OpHex		(x,	1);
	MakeComm	(0X49FB3B,	"ObjType");
	MakeComm	(0X49FB40,	"Index");
	MakeCode	(x=0X49FB40);
	OpHex		(x,	1);
	MakeComm	(0X49FB4B,	"ID3");
	MakeComm	(0X49FB4D,	"Index");
	MakeCode	(x=0X49FB52);
	OpStkvar	(x,	0);
	MakeComm	(0X49FB56,	"ID1");
	MakeComm	(0X49FB58,	"ID2");
	MakeComm	(0X49FB5A,	"ObjType");
	MakeCode	(x=0X49FB64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FB6E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FB72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49FB81);
	OpHex		(x,	1);
	MakeCode	(x=0X49FB86);
	OpHex		(x,	1);
	MakeCode	(x=0X49FB8C);
	OpHex		(x,	1);
	MakeCode	(x=0X49FB8F);
	OpHex		(x,	1);
	MakeComm	(0X49FB98,	"ID3");
	MakeComm	(0X49FB9C,	"ID1");
	MakeComm	(0X49FB9E,	"ID2");
	MakeComm	(0X49FBA0,	"ObjType");
	MakeComm	(0X49FBA5,	"Index");
	MakeCode	(x=0X49FBA5);
	OpHex		(x,	1);
	MakeCode	(x=0X49FBB0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FBC8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49FBD0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FBD4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FBD8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FBE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FBF7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FBFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FBFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FC0D);
	OpStkvar	(x,	0);
	MakeComm	(0X49FC15,	"art_ptr");
	MakeCode	(x=0X49FC15);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FC1E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FC22);
	OpHex		(x,	1);
	MakeArray	(0X49FC2A,	0X2);
	MakeCode	(0X49FC2C);
	MakeName	(0X49FC2C,	"squares_in_rect_");
	MakeCode	(x=0X49FC2F);
	OpHex		(x,	1);
	MakeCode	(x=0X49FC32);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49FC36);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49FC3A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49FC3E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49FC4D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FC51);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FC55);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FC5A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FC5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FC6C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FC70);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FC74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FC79);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FC7D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FC8C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FC90);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FC94);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FC99);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FC9D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FCAB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FCAF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FCB3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FCB8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FCBC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FCCB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49FCD4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49FCD8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FCDC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49FCE9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49FCED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49FCF6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49FCFA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FCFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49FD0B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49FD0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FD13);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49FD19);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49FD20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FD24);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49FD28);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FD36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FD3A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FD44);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FD48);
	OpHex		(x,	1);
	MakeCode	(x=0X49FD52);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49FD56);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FD5A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FD5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FD6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FD71);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49FD75);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FD79);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FD80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FD84);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49FD93);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FD96);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FD9C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FDA0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FDA6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FDAA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FDB0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FDB4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FDBA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FDBE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FDC2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FDD6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FDE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FDE7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FDEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FDEF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49FDF7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49FDFB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49FE09);
	OpHex		(x,	1);
	MakeCode	(0X49FE10);
	MakeName	(0X49FE10,	"grid_toggle_");
	MakeCode	(x=0X49FE16);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49FE1E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X49FE25,	0X3);
	MakeCode	(x=0X49FE28);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X49FE28,	"grid_on_");
	MakeCode	(0X49FE34);
	MakeName	(0X49FE34,	"grid_off_");
	MakeCode	(x=0X49FE37);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49FE40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X49FE40,	"get_grid_flag_");
	MakeArray	(0X49FE46,	0X2);
	MakeCode	(0X49FE48);
	MakeName	(0X49FE48,	"grid_render_");
	MakeCode	(x=0X49FE51);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X49FE62);
	MakeCode	(0X49FE69);
	MakeArray	(0X49FE9D,	0X3);
	MakeCode	(0X49FEA0);
	MakeName	(0X49FEA0,	"grid_draw_");
	MakeCode	(x=0X49FEA4);
	OpHex		(x,	1);
	MakeCode	(x=0X49FEAB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FEB8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FEBE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49FEC2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FECB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49FED0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49FEED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X49FEF3);
	OpHex		(x,	1);
	MakeCode	(0X49FEFC);
	MakeName	(0X49FEFC,	"draw_grid_");
	MakeCode	(x=0X49FF00);
	OpHex		(x,	1);
	MakeCode	(x=0X49FF12);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FF18);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FF21);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FF25);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49FF28);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FF2C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49FF30);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FF37);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49FF3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FF46);
	OpStkvar	(x,	0);
	MakeCode	(x=0X49FF69);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FF6D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49FF76);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49FF7B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FF83);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FF88);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FF92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FF99);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FFA2);
	OpHex		(x,	1);
	MakeCode	(x=0X49FFA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49FFAA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FFB8);
	OpHex		(x,	1);
	MakeCode	(0X49FFC0);
	MakeCode	(x=0X49FFC9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FFCD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FFD1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FFD4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FFDA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FFDE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X49FFED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X49FFF3);
	OpHex		(x,	1);
	MakeCode	(x=0X49FFFC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A0003);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A000E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A0018);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0022);
	OpHex		(x,	1);
	MakeCode	(x=0X4A0025);
	OpHex		(x,	1);
	MakeCode	(x=0X4A002D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A0032);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A003A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A0040);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A0048);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0050);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0069);
	OpHex		(x,	1);
	MakeArray	(0X4A0071,	0X3);
	MakeCode	(0X4A0074);
	MakeName	(0X4A0074,	"floor_draw_");
	MakeCode	(x=0X4A0077);
	OpHex		(x,	1);
	MakeCode	(x=0X4A007C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A007F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A0085);
	OpHex		(x,	1);
	MakeCode	(x=0X4A008A);
	OpHex		(x,	1);
	MakeCode	(x=0X4A008D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A00A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A00AB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A00B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A00BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A00BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A00C4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A00D1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A00DB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A00EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A00EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A00FF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A0103);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0107);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A0117);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A011B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A011E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A0133);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0137);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A014C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A015B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A0163);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A016C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0173);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0178);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A017D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0183);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A0187);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A018F);
	OpStkvar	(x,	0);
	MakeCode	(0X4A0195);
	MakeCode	(x=0X4A0197);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A019B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A01A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A01AC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A01B2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A01B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A01C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A01C6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A01CC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A01D0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A01D8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A01DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A01E9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A01F3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A01F9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A01FD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A0208);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A0213);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0217);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0239);
	OpHex		(x,	1);
	MakeCode	(x=0X4A0245);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A0258);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A0269);
	MakeCode	(x=0X4A0271);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A0283);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A0289);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A02A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A02A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A02AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A02B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A02B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A02BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A02C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A02C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A02D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A02DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A02DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A02E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A02F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A02FD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A030A);
	OpHex		(x,	1);
	MakeCode	(x=0X4A030D);
	OpHex		(x,	1);
	MakeCode	(x=0X4A0310);
	OpHex		(x,	1);
	MakeCode	(x=0X4A0313);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A0319);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A031F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A0325);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A0331);
	OpHex		(x,	1);
	MakeCode	(x=0X4A0334);
	OpHex		(x,	1);
	MakeCode	(x=0X4A0339);
	OpHex		(x,	1);
	MakeCode	(x=0X4A033E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A034D);
	OpHex		(x,	1);
	MakeCode	(x=0X4A0350);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A0356);
	OpHex		(x,	1);
	MakeCode	(x=0X4A0359);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A035F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A036F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A0373);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0377);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A037B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A0383);
	OpHex		(x,	1);
	MakeCode	(x=0X4A0386);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A03A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A03A7);
	OpStkvar	(x,	0);
	MakeCode	(0X4A03B6);
	MakeCode	(x=0X4A03B8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A03BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A03C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A03C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A03CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4A03CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A03E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A03ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A03F6);
	OpStkvar	(x,	0);
	MakeCode	(0X4A0405);
	MakeCode	(x=0X4A040B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A0411);
	OpHex		(x,	1);
	MakeCode	(x=0X4A0414);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A0437);
	MakeCode	(x=0X4A0439);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A043F);
	OpHex		(x,	1);
	MakeCode	(x=0X4A0442);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A045B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0469);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0478);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A0480);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A048A);
	OpHex		(x,	1);
	MakeCode	(x=0X4A048D);
	OpHex		(x,	1);
	MakeCode	(x=0X4A0490);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A0496);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A049E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A04A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4A04AB);
	OpHex		(x,	1);
	MakeCode	(x=0X4A04B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A04B8);
	OpHex		(x,	1);
	MakeCode	(x=0X4A04BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A04CA);
	OpHex		(x,	1);
	MakeCode	(x=0X4A04CD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A04D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4A04D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A04DC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A04EC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A04F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A04F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A04F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A0500);
	OpHex		(x,	1);
	MakeCode	(x=0X4A0503);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A051D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0524);
	OpStkvar	(x,	0);
	MakeCode	(0X4A0533);
	MakeCode	(x=0X4A0535);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A0539);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A053D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0541);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A0549);
	OpHex		(x,	1);
	MakeCode	(x=0X4A054C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A0566);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A056A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0573);
	OpStkvar	(x,	0);
	MakeCode	(0X4A0582);
	MakeCode	(x=0X4A0588);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A058E);
	OpHex		(x,	1);
	MakeCode	(x=0X4A0591);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A05B4);
	MakeCode	(x=0X4A05B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A05BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4A05BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A05D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A05E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A05F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A05F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A0602);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0606);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A060D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A0612);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A061D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0626);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0637);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A063C);
	OpHex		(x,	1);
	MakeCode	(x=0X4A0641);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0645);
	OpHex		(x,	1);
	MakeCode	(x=0X4A0648);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A064E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0654);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A0658);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A065F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A066A);
	OpHex		(x,	1);
	MakeCode	(x=0X4A066D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A0671);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0676);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A067F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0689);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0695);
	OpHex		(x,	1);
	MakeCode	(x=0X4A069D);
	OpHex		(x,	1);
	MakeCode	(x=0X4A06A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A06A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A06B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A06BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A06BE);
	OpStkvar	(x,	1);
	MakeComm	(0X4A06CA,	"art_ptr");
	MakeCode	(x=0X4A06CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A06D3);
	OpHex		(x,	1);
	MakeArray	(0X4A06DA,	0X2);
	MakeCode	(0X4A06DC);
	MakeName	(0X4A06DC,	"tile_make_line_");
	MakeCode	(x=0X4A06DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4A06E4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A06EA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A06FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A06FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A0703);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0707);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A0714);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0718);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A071C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0720);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A072A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A072E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A0732);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A073D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0741);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A074A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A074E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A0754);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0758);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A076C);
	OpStkvar	(x,	0);
	MakeCode	(0X4A077B);
	MakeCode	(x=0X4A077E);
	OpHex		(x,	1);
	MakeCode	(x=0X4A0783);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0786);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A078A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A0797);
	OpStkvar	(x,	0);
	MakeCode	(0X4A07A6);
	MakeCode	(x=0X4A07A9);
	OpHex		(x,	1);
	MakeCode	(x=0X4A07AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A07B2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A07BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A07C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A07C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A07D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4A07D7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A07DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A07E8);
	OpStkvar	(x,	1);
	MakeCode	(0X4A07F9);
	MakeCode	(x=0X4A0808);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0818);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0822);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A082A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0832);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0838);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A083C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0840);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0844);
	OpStkvar	(x,	1);
	MakeCode	(0X4A084E);
	MakeCode	(x=0X4A0850);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0854);
	OpHex		(x,	1);
	MakeCode	(x=0X4A0858);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A085C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0869);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0877);
	OpHex		(x,	1);
	MakeCode	(0X4A087E);
	MakeCode	(x=0X4A088D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0899);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A089E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A08A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A08AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A08B4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A08B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A08BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A08C0);
	OpStkvar	(x,	1);
	MakeCode	(0X4A08CA);
	MakeCode	(x=0X4A08CC);
	OpHex		(x,	1);
	MakeCode	(0X4A08D4);
	MakeName	(0X4A08D4,	"tile_scroll_to_");
	MakeCode	(x=0X4A08D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4A08DF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A08E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A0909);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A092F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0946);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A0950);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0967);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A0971);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A097A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A097F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A0985);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A098D);
	OpHex		(x,	1);
	MakeArray	(0X4A0999,	0X7);
	MakeCode	(0X4A09A0);
	MakeName	(0X4A09A0,	"trait_init_");
	MakeCode	(x=0X4A09A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4A09AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A09C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A09C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A09CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A09D4);
	OpStkvar	(x,	1);
	MakeComm	(0X4A09D8,	"buf");
	MakeCode	(x=0X4A09DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4A09E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A09F7);
	OpHex		(x,	1);
	MakeCode	(x=0X4A0A02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A0A0B);
	OpDecimal	(x,	1);
	MakeComm	(0X4A0A0E,	"msgstruct");
	MakeCode	(x=0X4A0A0E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0A15);
	OpStkvar	(x,	0);
	MakeComm	(0X4A0A1C,	"msgfile");
	MakeCode	(x=0X4A0A28);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0A2F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4A0A3B,	"msgstruct");
	MakeCode	(x=0X4A0A3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0A42);
	OpStkvar	(x,	0);
	MakeComm	(0X4A0A49,	"msgfile");
	MakeCode	(x=0X4A0A55);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A0A5C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A0A75);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A0A81);
	OpHex		(x,	1);
	MakeCode	(0X4A0A8C);
	MakeName	(0X4A0A8C,	"trait_reset_");
	MakeCode	(x=0X4A0A98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A0AA8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4A0AA8,	"trait_exit_");
	MakeArray	(0X4A0AB5,	0X3);
	MakeCode	(0X4A0AB8);
	MakeName	(0X4A0AB8,	"trait_load_");
	MakeCode	(x=0X4A0ABF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A0ACF);
	OpHex		(x,	1);
	MakeCode	(0X4A0AD8);
	MakeName	(0X4A0AD8,	"trait_save_");
	MakeCode	(x=0X4A0ADF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A0AEF);
	OpHex		(x,	1);
	MakeCode	(x=0X4A0AF8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4A0AF8,	"trait_set_");
	MakeCode	(x=0X4A0AFD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A0B04);
	MakeName	(0X4A0B04,	"trait_get_");
	MakeCode	(x=0X4A0B05);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A0B0D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4A0B16,	0X2);
	MakeCode	(0X4A0B18);
	MakeName	(0X4A0B18,	"trait_name_");
	MakeCode	(0X4A0B26);
	MakeCode	(x=0X4A0B28);
	OpHex		(x,	1);
	MakeCode	(x=0X4A0B2D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4A0B36,	0X2);
	MakeCode	(0X4A0B38);
	MakeName	(0X4A0B38,	"trait_description_");
	MakeCode	(0X4A0B46);
	MakeCode	(x=0X4A0B48);
	OpHex		(x,	1);
	MakeCode	(x=0X4A0B4D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4A0B56,	0X2);
	MakeCode	(0X4A0B58);
	MakeName	(0X4A0B58,	"trait_pic_");
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_24(void) {
        auto x;
#define id x

	MakeCode	(0X4A0B66);
	MakeCode	(x=0X4A0B68);
	OpHex		(x,	1);
	MakeCode	(x=0X4A0B6D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4A0B76,	0X2);
	MakeCode	(0X4A0B78);
	MakeName	(0X4A0B78,	"trait_level_");
	MakeCode	(x=0X4A0B7C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A0B90);
	MakeCode	(x=0X4A0B98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A0BA2);
	MakeComm	(0X4A0BA8,	"jump table for switch statement");
	MakeDword	(x=0X4A0BA8);
	MakeArray	(x,	0X21);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A0C2C);
	MakeName	(0X4A0C2C,	"trait_adjust_stat_");
	MakeComm	(0X4A0C36,	"switch 33 cases ");
	MakeComm	(0X4A0C3F,	"switch jump");
	MakeCode	(x=0X4A0C3F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4A0C47,	"jumptable 004A0C3F case 0");
	MakeCode	(x=0X4A0C47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A0C5B);
	MakeCode	(x=0X4A0C63);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A0C6E);
	MakeCode	(x=0X4A0C75);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A0C89);
	MakeCode	(x=0X4A0C91);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A0C9C);
	MakeRptCmt	(0X4A0CB2,	"jumptable 004A0C3F case 1");
	MakeCode	(x=0X4A0CB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A0CC6);
	MakeCode	(x=0X4A0CCE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A0CD9);
	MakeCode	(x=0X4A0CE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A0CF4);
	MakeCode	(x=0X4A0CFC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A0D07);
	MakeCode	(x=0X4A0D16);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4A0D21);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X4A0D36,	"jumptable 004A0C3F case 2");
	MakeCode	(x=0X4A0D36);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A0D4A);
	MakeCode	(x=0X4A0D52);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A0D5D);
	MakeRptCmt	(0X4A0D71,	"jumptable 004A0C3F case 3");
	MakeCode	(x=0X4A0D71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A0D85);
	MakeCode	(x=0X4A0D8D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A0D98);
	MakeRptCmt	(0X4A0DAC,	"jumptable 004A0C3F case 4");
	MakeCode	(x=0X4A0DAC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A0DC0);
	MakeCode	(x=0X4A0DC8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A0DD3);
	MakeCode	(x=0X4A0DDA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A0DEE);
	MakeCode	(x=0X4A0DF6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A0E01);
	MakeRptCmt	(0X4A0E28,	"jumptable 004A0C3F case 5");
	MakeCode	(x=0X4A0E28);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A0E3C);
	MakeCode	(x=0X4A0E44);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A0E4F);
	MakeCode	(x=0X4A0E56);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A0E6A);
	MakeCode	(x=0X4A0E72);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A0E7D);
	MakeRptCmt	(0X4A0E91,	"jumptable 004A0C3F case 6");
	MakeCode	(x=0X4A0E91);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A0EA5);
	MakeCode	(x=0X4A0EAD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A0EB8);
	MakeRptCmt	(0X4A0ECC,	"jumptable 004A0C3F case 8");
	MakeCode	(x=0X4A0ECC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A0EE0);
	MakeCode	(x=0X4A0EE8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A0EF3);
	MakeRptCmt	(0X4A0F09,	"jumptable 004A0C3F case 9");
	MakeCode	(x=0X4A0F09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A0F1D);
	MakeCode	(x=0X4A0F25);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A0F30);
	MakeRptCmt	(0X4A0F44,	"jumptable 004A0C3F case 11");
	MakeCode	(x=0X4A0F44);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A0F58);
	MakeCode	(x=0X4A0F60);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A0F6B);
	MakeRptCmt	(0X4A0F81,	"jumptable 004A0C3F case 12");
	MakeCode	(x=0X4A0F81);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A0F95);
	MakeCode	(x=0X4A0F9D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A0FA8);
	MakeCode	(x=0X4A0FB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A0FC0);
	OpHex		(x,	1);
	MakeRptCmt	(0X4A0FD2,	"jumptable 004A0C3F case 13");
	MakeCode	(x=0X4A0FD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A0FE6);
	MakeCode	(x=0X4A0FEE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A0FF9);
	MakeRptCmt	(0X4A100F,	"jumptable 004A0C3F case 14");
	MakeCode	(x=0X4A100F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A1022);
	MakeCode	(x=0X4A102A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A1035);
	MakeRptCmt	(0X4A104B,	"jumptable 004A0C3F case 15");
	MakeCode	(x=0X4A104B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A105F);
	MakeCode	(x=0X4A1067);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A1072);
	MakeRptCmt	(0X4A1088,	"jumptable 004A0C3F case 16");
	MakeCode	(x=0X4A1088);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A109C);
	MakeCode	(x=0X4A10A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A10AF);
	MakeRptCmt	(0X4A10C5,	"jumptable 004A0C3F case 31");
	MakeCode	(x=0X4A10C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A10D8);
	MakeCode	(x=0X4A10E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A10EB);
	MakeRptCmt	(0X4A10F3,	"jumptable 004A0C3F case 32");
	MakeCode	(x=0X4A10F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A1106);
	MakeCode	(x=0X4A110E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A1119);
	MakeCode	(x=0X4A111F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4A112B,	"jumptable 004A0C3F default case");
	MakeCode	(0X4A1134);
	MakeName	(0X4A1134,	"trait_adjust_skill_");
	MakeCode	(x=0X4A113A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A1150);
	MakeCode	(x=0X4A1158);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A1163);
	MakeCode	(x=0X4A116C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A1180);
	MakeCode	(x=0X4A1188);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A1193);
	MakeCode	(x=0X4A119C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A11B0);
	MakeCode	(x=0X4A11B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A11C3);
	MakeCode	(0X4A11DF);
	MakeCode	(0X4A11E4);
	MakeArray	(0X4A11EE,	0X2);
	MakeCode	(0X4A11F0);
	MakeName	(0X4A11F0,	"trap_init_");
	MakeArray	(0X4A11F1,	0X3);
	MakeCode	(0X4A11F4);
	MakeName	(0X4A11F4,	"trap_data_fill_");
	MakeCode	(x=0X4A11F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A120A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A1219);
	OpHex		(x,	1);
	MakeCode	(x=0X4A1223);
	OpHex		(x,	1);
	MakeCode	(x=0X4A122D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A1238);
	MakeName	(0X4A1238,	"trap_check_individual_");
	MakeCode	(x=0X4A123C);
	OpHex		(x,	1);
	MakeCode	(x=0X4A123F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A1243);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A1246);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A124A);
	OpHex		(x,	1);
	MakeCode	(x=0X4A124D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A1256);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A1260);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A126C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A1270);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A1273);
	OpStkvar	(x,	1);
	MakeCode	(0X4A127E);
	MakeCode	(x=0X4A127F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A1289);
	OpHex		(x,	1);
	MakeCode	(x=0X4A129C);
	OpHex		(x,	1);
	MakeCode	(0X4A12A4);
	MakeName	(0X4A12A4,	"trap_check_heap_");
	MakeCode	(x=0X4A12A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4A12AD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A12B1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A12B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A12C7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A12CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A12D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A12D9);
	OpStkvar	(x,	1);
	MakeCode	(0X4A12E6);
	MakeCode	(x=0X4A12E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A12F1);
	OpHex		(x,	1);
	MakeCode	(x=0X4A12F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A1302);
	OpHex		(x,	1);
	MakeArray	(0X4A130A,	0X2);
	MakeCode	(0X4A130C);
	MakeName	(0X4A130C,	"trap_check_duplicate_");
	MakeCode	(x=0X4A1310);
	OpHex		(x,	1);
	MakeCode	(x=0X4A1315);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A1319);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A131D);
	OpHex		(x,	1);
	MakeCode	(x=0X4A1322);
	OpHex		(x,	1);
	MakeCode	(x=0X4A1325);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A1332);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A1338);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A133C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A1342);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A134A);
	OpHex		(x,	1);
	MakeCode	(x=0X4A134D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A1351);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A135B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A135F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A1371);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A1375);
	OpStkvar	(x,	1);
	MakeCode	(0X4A1382);
	MakeCode	(0X4A1387);
	MakeCode	(x=0X4A1391);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A1394);
	OpHex		(x,	1);
	MakeCode	(x=0X4A1397);
	OpHex		(x,	1);
	MakeCode	(x=0X4A139A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A13A6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A13AA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A13AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A13B4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A13BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A13C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A13CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A13CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A13DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A13DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A13E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A13EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A13F0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A13F4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A13FC);
	OpHex		(x,	1);
	MakeCode	(0X4A1404);
	MakeName	(0X4A1404,	"trap_report_");
	MakeCode	(x=0X4A1407);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A140C);
	OpHex		(x,	1);
	MakeCode	(x=0X4A140F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A141B);
	OpHex		(x,	1);
	MakeCode	(x=0X4A141F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A1429);
	OpHex		(x,	1);
	MakeCode	(x=0X4A142D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A1437);
	OpHex		(x,	1);
	MakeCode	(x=0X4A143E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A1443);
	OpHex		(x,	1);
	MakeCode	(x=0X4A144D);
	OpHex		(x,	1);
	MakeCode	(x=0X4A1453);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A145D);
	OpHex		(x,	1);
	MakeCode	(x=0X4A1460);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A146A);
	OpHex		(x,	1);
	MakeCode	(x=0X4A146D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A1477);
	OpHex		(x,	1);
	MakeCode	(x=0X4A147A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A148E);
	MakeCode	(0X4A1490);
	MakeName	(0X4A1490,	"duplicate_report_");
	MakeCode	(x=0X4A1496);
	OpHex		(x,	1);
	MakeCode	(x=0X4A149B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A14A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A14A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A14AF);
	OpHex		(x,	1);
	MakeCode	(x=0X4A14B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A14BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4A14C1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A14CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4A14D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A14DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4A14E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A14EE);
	OpHex		(x,	1);
	MakeCode	(x=0X4A14F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A14FC);
	OpHex		(x,	1);
	MakeCode	(x=0X4A1500);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A150A);
	OpHex		(x,	1);
	MakeCode	(x=0X4A1511);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A151B);
	OpHex		(x,	1);
	MakeCode	(x=0X4A151E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A1528);
	OpHex		(x,	1);
	MakeCode	(x=0X4A152B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A1535);
	OpHex		(x,	1);
	MakeCode	(x=0X4A1538);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A154C);
	MakeCode	(0X4A1550);
	MakeName	(0X4A1550,	"heap_report_");
	MakeCode	(x=0X4A1553);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A155D);
	OpHex		(x,	1);
	MakeCode	(x=0X4A1561);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A156B);
	OpHex		(x,	1);
	MakeCode	(x=0X4A156F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A1579);
	OpHex		(x,	1);
	MakeCode	(x=0X4A157D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A1587);
	OpHex		(x,	1);
	MakeCode	(x=0X4A158B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A1595);
	OpHex		(x,	1);
	MakeCode	(x=0X4A1598);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A15A2);
	OpHex		(x,	1);
	MakeCode	(x=0X4A15A5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A15AF);
	OpHex		(x,	1);
	MakeCode	(x=0X4A15B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A15C6);
	MakeByte	(0X4A15C9);
	MakeArray	(0X4A15C9,	0X7);
	MakeCode	(0X4A15D0);
	MakeName	(0X4A15D0,	"getverstr_");
	MakeCode	(x=0X4A15D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4A15DC,	"buf");
	MakeCode	(x=0X4A15E2);
	OpHex		(x,	1);
	MakeArray	(0X4A15E9,	0X7);
	MakeCode	(0X4A15F0);
	MakeName	(0X4A15F0,	"deleteChar_");
	MakeCode	(x=0X4A1604);
	OpHex		(x,	1);
	MakeCode	(x=0X4A160B);
	OpHex		(x,	1);
	MakeArray	(0X4A1615,	0X3);
	MakeCode	(0X4A1618);
	MakeName	(0X4A1618,	"insertChar_");
	MakeCode	(x=0X4A161A);
	OpHex		(x,	1);
	MakeCode	(x=0X4A161F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A1639);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A163F);
	OpHex		(x,	1);
	MakeArray	(0X4A1645,	0X3);
	MakeCode	(0X4A1648);
	MakeName	(0X4A1648,	"doCursor_");
	MakeCode	(x=0X4A164E);
	OpHex		(x,	1);
	MakeCode	(x=0X4A1658);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A1668);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A166E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A1678);
	OpHex		(x,	1);
	MakeCode	(x=0X4A167D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A1687);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A168E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A169B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A16A0);
	OpHex		(x,	1);
	MakeComm	(0X4A16AB,	"fontnum");
	MakeCode	(x=0X4A16B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A16BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A16D2);
	MakeCode	(x=0X4A16EA);
	OpHex		(x,	1);
	MakeCode	(x=0X4A16EF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A16FC);
	MakeCode	(x=0X4A171E);
	OpHex		(x,	1);
	MakeCode	(x=0X4A1723);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A1732);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A173F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A1745);
	OpHex		(x,	1);
	MakeCode	(x=0X4A174C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A1758);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A1762,	"_DWORD");
	MakeCode	(x=0X4A1763);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A1767);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A176D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A1771);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A1775);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A1785);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A178A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A178F);
	OpHex		(x,	1);
	MakeCode	(x=0X4A179D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A17A2,	"WinRef");
	MakeCode	(x=0X4A17B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A17B6,	"WinRect");
	MakeComm	(0X4A17B8,	"WinRef");
	MakeComm	(0X4A17C0,	"fontnum");
	MakeCode	(x=0X4A17C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A17C9);
	OpHex		(x,	1);
	MakeCode	(0X4A17D4);
	MakeName	(0X4A17D4,	"textInputRegionDispatch_");
	MakeCode	(x=0X4A17D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4A17DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A17F2);
	OpHex		(x,	1);
	MakeCode	(x=0X4A17FB);
	OpHex		(x,	1);
	MakeCode	(x=0X4A1807);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A181C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A1822);
	OpHex		(x,	1);
	MakeCode	(x=0X4A1839);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A183F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A1846);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A1863);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A1869);
	OpHex		(x,	1);
	MakeCode	(x=0X4A187A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A1893);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A18A6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A18AD);
	OpHex		(x,	1);
	MakeCode	(x=0X4A18B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4A18BD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A18C6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A18CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A18CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A18D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A18DD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A18E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A18E6,	"fontnum");
	MakeCode	(x=0X4A1905);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A191F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A192E);
	OpStkvar	(x,	1);
	MakeComm	(0X4A1937,	"fontnum");
	MakeCode	(x=0X4A1937);
	OpStkvar	(x,	1);
	MakeCode	(0X4A1965);
	MakeCode	(x=0X4A196A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A197D);
	OpHex		(x,	1);
	MakeCode	(x=0X4A1984);
	OpHex		(x,	1);
	MakeComm	(0X4A198C,	"size_t");
	MakeCode	(0X4A198C);
	MakeComm	(0X4A198F,	"dst");
	MakeComm	(0X4A1992,	"val");
	MakeCode	(x=0X4A1999);
	OpStkvar	(x,	1);
	MakeCode	(0X4A19A5);
	MakeCode	(0X4A19BC);
	MakeCode	(x=0X4A19D2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A19F5);
	OpStkvar	(x,	1);
	MakeCode	(0X4A1A0F);
	MakeCode	(0X4A1A43);
	MakeCode	(0X4A1A5B);
	MakeCode	(0X4A1A7E);
	MakeCode	(x=0X4A1AB1);
	OpHex		(x,	1);
	MakeCode	(x=0X4A1AB8);
	OpHex		(x,	1);
	MakeCode	(0X4A1AC6);
	MakeCode	(x=0X4A1AEA);
	OpHex		(x,	1);
	MakeCode	(x=0X4A1AF1);
	OpHex		(x,	1);
	MakeCode	(0X4A1AFF);
	MakeCode	(0X4A1B0A);
	MakeCode	(0X4A1B25);
	MakeCode	(0X4A1B3F);
	MakeCode	(x=0X4A1B4D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A1B55);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A1B64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A1B69);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A1B93);
	OpHex		(x,	1);
	MakeCode	(x=0X4A1B98);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A1BA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A1BCD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A1BDB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A1BE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A1C16);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A1C24);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A1C2A);
	OpHex		(x,	1);
	MakeCode	(x=0X4A1C2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A1C45);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A1C54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A1C5F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A1C65);
	OpHex		(x,	1);
	MakeArray	(0X4A1C6E,	0X2);
	MakeCode	(0X4A1C70);
	MakeName	(0X4A1C70,	"winUpdateBackgroundTextInputRegion_");
	MakeCode	(x=0X4A1C74);
	OpHex		(x,	1);
	MakeCode	(x=0X4A1C77);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A1C7D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A1C8E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A1C93);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A1C98);
	OpHex		(x,	1);
	MakeComm	(0X4A1C9B,	"fontnum");
	MakeCode	(x=0X4A1CB6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A1CC8);
	MakeCode	(x=0X4A1CD6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A1CDE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A1CED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A1CFB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A1D00);
	OpHex		(x,	1);
	MakeCode	(x=0X4A1D23);
	OpHex		(x,	1);
	MakeCode	(x=0X4A1D28);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A1D30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A1D5B);
	OpStkvar	(x,	1);
	MakeCode	(0X4A1D68);
	MakeCode	(x=0X4A1D75);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A1D84);
	OpStkvar	(x,	1);
	MakeComm	(0X4A1D8D,	"fontnum");
	MakeCode	(x=0X4A1D8D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A1D95);
	OpHex		(x,	1);
	MakeArray	(0X4A1D9D,	0X3);
	MakeCode	(0X4A1DA0);
	MakeName	(0X4A1DA0,	"winSetupBackgroundTextInputRegion_");
	MakeCode	(x=0X4A1DA3);
	OpHex		(x,	1);
	MakeCode	(x=0X4A1DA6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A1DAD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A1DBB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A1DC4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A1DCA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A1DD0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A1DD8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A1DDD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A1DE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A1DE6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A1DEC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A1DFB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A1E01);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A1E07);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A1E0D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A1E15);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A1E27);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A1E3B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A1E53);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A1E5B);
	OpHex		(x,	1);
	MakeCode	(x=0X4A1E62);
	OpHex		(x,	1);
	MakeCode	(x=0X4A1E6A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A1E70);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A1E7D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A1E82);
	OpHex		(x,	1);
	MakeCode	(x=0X4A1E94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A1E99,	"fontnum");
	MakeCode	(x=0X4A1EA4);
	OpStkvar	(x,	1);
	MakeComm	(0X4A1EAC,	"fontnum");
	MakeCode	(x=0X4A1EAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A1EBB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A1EC5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A1ECA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A1ED2);
	OpHex		(x,	1);
	MakeCode	(0X4A1EDC);
	MakeName	(0X4A1EDC,	"winDoBackgroundTextInputRegion_");
	MakeCode	(x=0X4A1EEA);
	OpHex		(x,	1);
	MakeCode	(x=0X4A1EEF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A1EF4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A1EF9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A1F04);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A1F21);
	MakeCode	(x=0X4A1F26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A1F3A);
	OpHex		(x,	1);
	MakeCode	(x=0X4A1F41);
	OpHex		(x,	1);
	MakeComm	(0X4A1F49,	"size_t");
	MakeCode	(0X4A1F49);
	MakeComm	(0X4A1F4C,	"dst");
	MakeComm	(0X4A1F4F,	"val");
	MakeCode	(x=0X4A1F6C);
	OpStkvar	(x,	1);
	MakeCode	(0X4A1F78);
	MakeCode	(x=0X4A1F81);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A1F90);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A1FB5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A1FC8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A1FD0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A1FD7);
	OpHex		(x,	1);
	MakeCode	(x=0X4A1FDF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A1FE5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A1FF7);
	OpHex		(x,	1);
	MakeCode	(0X4A2001);
	MakeCode	(x=0X4A200D);
	OpHex		(x,	1);
	MakeCode	(0X4A2017);
	MakeCode	(x=0X4A202D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A2054);
	OpStkvar	(x,	1);
	MakeCode	(0X4A206D);
	MakeCode	(x=0X4A209C);
	OpHex		(x,	1);
	MakeCode	(0X4A20A6);
	MakeCode	(x=0X4A20B9);
	OpHex		(x,	1);
	MakeCode	(0X4A20C3);
	MakeCode	(x=0X4A20E1);
	OpHex		(x,	1);
	MakeCode	(0X4A20EB);
	MakeCode	(x=0X4A211C);
	OpHex		(x,	1);
	MakeCode	(x=0X4A2123);
	OpHex		(x,	1);
	MakeCode	(0X4A212E);
	MakeCode	(x=0X4A214E);
	OpHex		(x,	1);
	MakeCode	(x=0X4A2155);
	OpHex		(x,	1);
	MakeCode	(0X4A2160);
	MakeCode	(0X4A2168);
	MakeCode	(0X4A217C);
	MakeCode	(x=0X4A218D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A2198);
	OpHex		(x,	1);
	MakeArray	(0X4A21A2,	0X2);
	MakeCode	(0X4A21A4);
	MakeName	(0X4A21A4,	"winDeleteBackgroundTextInputRegion_");
	MakeCode	(x=0X4A21A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A21B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A21B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A21C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A21CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A21D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4A21D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A21DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4A21F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A21FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2209);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2217);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4A2222,	0X2);
	MakeCode	(0X4A2224);
	MakeName	(0X4A2224,	"win_add_text_input_region_");
	MakeCode	(x=0X4A2227);
	OpHex		(x,	1);
	MakeCode	(x=0X4A222C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A2230);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A223B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A224A);
	MakeCode	(x=0X4A2256);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A225B);
	OpHex		(x,	1);
	MakeCode	(x=0X4A2267);
	OpHex		(x,	1);
	MakeCode	(x=0X4A226E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2281);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A228B);
	OpHex		(x,	1);
	MakeCode	(x=0X4A229D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A22A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A22B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A22C5);
	MakeCode	(x=0X4A22D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A22DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A22E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4A22E4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A22E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A22F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A22F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A2305);
	OpHex		(x,	1);
	MakeCode	(x=0X4A2308);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A230C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A2310);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2325);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A232F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A2344);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A2348);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2372);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2377);
	OpHex		(x,	1);
	MakeComm	(0X4A237A,	"fontnum");
	MakeComm	(0X4A2383,	"ButType");
	MakeComm	(0X4A2385,	"Unk");
	MakeComm	(0X4A2388,	"PicDown");
	MakeComm	(0X4A238C,	"PicUp");
	MakeCode	(x=0X4A238E);
	OpHex		(x,	1);
	MakeComm	(0X4A2391,	"ButtUp");
	MakeComm	(0X4A2392,	"ButtDown");
	MakeComm	(0X4A2394,	"HovOff");
	MakeComm	(0X4A2396,	"_DWORD");
	MakeCode	(x=0X4A2398);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4A239E,	"Height");
	MakeCode	(x=0X4A239F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A23A6,	"Width");
	MakeComm	(0X4A23A9,	"Ypos");
	MakeComm	(0X4A23AC,	"Xpos");
	MakeComm	(0X4A23AF,	"WinRef");
	MakeCode	(x=0X4A23B1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A23BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A23CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A23D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A23DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A23E6,	"fontnum");
	MakeCode	(x=0X4A23ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A23F1);
	OpHex		(x,	1);
	MakeCode	(0X4A23F8);
	MakeName	(0X4A23F8,	"windowSelectTextInputRegion_");
	MakeCode	(x=0X4A2408);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A240E);
	OpHex		(x,	1);
	MakeCode	(x=0X4A2411);
	OpHex		(x,	1);
	MakeCode	(0X4A2420);
	MakeName	(0X4A2420,	"win_delete_all_text_input_regions_");
	MakeCode	(x=0X4A2426);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2434);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2440);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2453);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A246C);
	MakeName	(0X4A246C,	"win_delete_text_input_region_");
	MakeCode	(x=0X4A2478);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A2486);
	MakeCode	(x=0X4A248F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2495);
	OpHex		(x,	1);
	MakeCode	(0X4A24A6);
	MakeCode	(x=0X4A24C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A24C5);
	OpHex		(x,	1);
	MakeCode	(x=0X4A24D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A24DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4A24DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A24E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4A24F8);
	OpHex		(x,	1);
	MakeCode	(x=0X4A24FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2502);
	OpHex		(x,	1);
	MakeArray	(0X4A2516,	0X2);
	MakeCode	(0X4A2518);
	MakeName	(0X4A2518,	"win_set_text_input_delete_func_");
	MakeCode	(x=0X4A2520);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A252C);
	MakeCode	(x=0X4A252E);
	OpHex		(x,	1);
	MakeCode	(x=0X4A2535);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A253A);
	OpHex		(x,	1);
	MakeCode	(0X4A2549);
	MakeArray	(0X4A2556,	0X2);
	MakeCode	(0X4A2558);
	MakeName	(0X4A2558,	"win_add_text_region_");
	MakeCode	(x=0X4A255B);
	OpHex		(x,	1);
	MakeCode	(x=0X4A255E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A2564,	"_DWORD");
	MakeCode	(x=0X4A2564);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A2567);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A256B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A2571);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2588);
	OpHex		(x,	1);
	MakeCode	(x=0X4A259C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A25A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A25B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A25C5);
	MakeCode	(x=0X4A25D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A25DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4A25E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A25EE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A25F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4A2601,	"fontnum");
	MakeCode	(x=0X4A2601);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A260A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4A2614,	"fontnum");
	MakeCode	(x=0X4A261B);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A262F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2635);
	OpHex		(x,	1);
	MakeCode	(x=0X4A263A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A2649);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A2650);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A2657);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A265E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A2671);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A267B);
	OpHex		(x,	1);
	MakeCode	(0X4A2684);
	MakeName	(0X4A2684,	"win_print_text_region_");
	MakeCode	(x=0X4A2689);
	OpHex		(x,	1);
	MakeCode	(x=0X4A2693);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A26A2);
	MakeCode	(x=0X4A26AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A26B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A26BC);
	OpHex		(x,	1);
	MakeCode	(0X4A26C5);
	MakeCode	(x=0X4A26CA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A26CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A26D2,	"fontnum");
	MakeCode	(x=0X4A26DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A26FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A270C);
	OpHex		(x,	1);
	MakeCode	(x=0X4A2726);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A273B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A274E,	"fontnum");
	MakeCode	(x=0X4A274E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A275B);
	OpHex		(x,	1);
	MakeCode	(0X4A2764);
	MakeName	(0X4A2764,	"win_print_substr_region_");
	MakeCode	(x=0X4A2768);
	OpHex		(x,	1);
	MakeCode	(x=0X4A276B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A2775);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A2784);
	MakeCode	(x=0X4A278D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2792);
	OpHex		(x,	1);
	MakeCode	(x=0X4A279E);
	OpHex		(x,	1);
	MakeCode	(0X4A27A6);
	MakeCode	(x=0X4A27AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A27B2,	"fontnum");
	MakeCode	(x=0X4A27BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A27DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A27EC);
	OpHex		(x,	1);
	MakeCode	(x=0X4A2806);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A280D);
	OpStkvar	(x,	1);
	MakeComm	(0X4A281D,	"fontnum");
	MakeCode	(x=0X4A2829);
	OpHex		(x,	1);
	MakeArray	(0X4A2831,	0X3);
	MakeCode	(0X4A2834);
	MakeName	(0X4A2834,	"win_update_text_region_");
	MakeCode	(x=0X4A2837);
	OpHex		(x,	1);
	MakeCode	(x=0X4A283F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A284B);
	MakeCode	(x=0X4A2854);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A285A);
	OpHex		(x,	1);
	MakeCode	(x=0X4A2867);
	OpHex		(x,	1);
	MakeCode	(0X4A286E);
	MakeComm	(0X4A2871,	"_DWORD");
	MakeCode	(x=0X4A2871);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A2877);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A2883);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A2887);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A2892);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2897);
	OpStkvar	(x,	0);
	MakeComm	(0X4A289B,	"WinRect");
	MakeComm	(0X4A289D,	"WinRef");
	MakeCode	(x=0X4A28AA);
	OpHex		(x,	1);
	MakeArray	(0X4A28B1,	0X3);
	MakeCode	(0X4A28B4);
	MakeName	(0X4A28B4,	"win_delete_text_region_");
	MakeCode	(x=0X4A28BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A28C6);
	MakeCode	(x=0X4A28C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4A28CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A28D3);
	OpHex		(x,	1);
	MakeCode	(0X4A28E2);
	MakeCode	(0X4A28F0);
	MakeName	(0X4A28F0,	"win_delete_all_update_regions_");
	MakeCode	(x=0X4A28F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2910);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A291C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A2938);
	MakeName	(0X4A2938,	"win_text_region_style_");
	MakeComm	(0X4A293A,	"_DWORD");
	MakeCode	(x=0X4A2946);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A2955);
	MakeCode	(x=0X4A295E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2963);
	OpHex		(x,	1);
	MakeCode	(0X4A2976);
	MakeComm	(0X4A2983,	"fontnum");
	MakeCode	(x=0X4A298A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4A2994,	"fontnum");
	MakeCode	(x=0X4A299B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A29A2);
	OpHex		(x,	1);
	MakeCode	(x=0X4A29A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4A29C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A29C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4A29D0);
	OpStkvar	(x,	1);
	MakeArray	(0X4A29E5,	0X3);
	MakeCode	(0X4A29E8);
	MakeName	(0X4A29E8,	"win_delete_widgets_");
	MakeCode	(x=0X4A29ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A29FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2A08);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2A3B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A2A46);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4A2A52,	0X2);
	MakeCode	(0X4A2A54);
	MakeName	(0X4A2A54,	"widgetDoInput_");
	MakeCode	(x=0X4A2A58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4A2A79,	0X3);
	MakeCode	(0X4A2A7C);
	MakeName	(0X4A2A7C,	"win_center_str_");
	MakeComm	(0X4A2A87,	"_DWORD");
	MakeCode	(x=0X4A2A8B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A2A95);
	OpHex		(x,	1);
	MakeCode	(x=0X4A2A9A);
	OpHex		(x,	1);
	MakeCode	(0X4A2AB4);
	MakeName	(0X4A2AB4,	"showRegion_");
	MakeCode	(x=0X4A2ABA);
	OpHex		(x,	1);
	MakeCode	(x=0X4A2AC5);
	OpHex		(x,	1);
	MakeCode	(x=0X4A2ACA);
	OpHex		(x,	1);
	MakeCode	(0X4A2AE5);
	MakeCode	(0X4A2AF3);
	MakeCode	(0X4A2B0C);
	MakeCode	(x=0X4A2B11);
	OpStkvar	(x,	1);
	MakeCode	(0X4A2B17);
	MakeCode	(x=0X4A2B1C);
	OpStkvar	(x,	0);
	MakeCode	(0X4A2B22);
	MakeCode	(x=0X4A2B27);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2B2D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A2B33);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A2B3D);
	OpHex		(x,	1);
	MakeCode	(0X4A2B45);
	MakeCode	(0X4A2B6E);
	MakeCode	(x=0X4A2B7A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A2B83);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A2B87);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A2B8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A2B91);
	OpStkvar	(x,	1);
	MakeComm	(0X4A2B95,	"buf");
	MakeCode	(x=0X4A2B9B);
	OpHex		(x,	1);
	MakeCode	(x=0X4A2BA0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A2BA4);
	OpHex		(x,	1);
	MakeCode	(x=0X4A2BA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A2BAA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A2BAF);
	OpStkvar	(x,	1);
	MakeComm	(0X4A2BB3,	"buf");
	MakeCode	(x=0X4A2BB9);
	OpHex		(x,	1);
	MakeCode	(x=0X4A2BBE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A2BC2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2BC8);
	OpHex		(x,	1);
	MakeCode	(x=0X4A2BCB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A2BCE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A2BD3);
	OpStkvar	(x,	1);
	MakeComm	(0X4A2BD7,	"buf");
	MakeCode	(x=0X4A2BDD);
	OpHex		(x,	1);
	MakeCode	(x=0X4A2BE3);
	OpHex		(x,	1);
	MakeCode	(x=0X4A2BF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A2BFD);
	OpHex		(x,	1);
	MakeCode	(0X4A2C07);
	MakeCode	(x=0X4A2C13);
	OpHex		(x,	1);
	MakeCode	(x=0X4A2C1D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A2C27);
	OpHex		(x,	1);
	MakeCode	(x=0X4A2C2A);
	OpHex		(x,	1);
	MakeCode	(0X4A2C34);
	MakeName	(0X4A2C34,	"draw_widgets_");
	MakeCode	(x=0X4A2C38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2C47);
	OpHex		(x,	1);
	MakeCode	(0X4A2C70);
	MakeName	(0X4A2C70,	"update_widgets_");
	MakeCode	(x=0X4A2C74);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A2C98);
	MakeName	(0X4A2C98,	"win_register_update_");
	MakeCode	(x=0X4A2C9B);
	OpHex		(x,	1);
	MakeCode	(x=0X4A2CA2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A2CA7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2CC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A2CD5);
	MakeCode	(x=0X4A2CDA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2CE9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A2CF2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2CFC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2D03);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A2D09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2D10);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A2D17);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2D1E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A2D25);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2D2C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A2D33);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2D3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2D44);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A2D4D);
	OpHex		(x,	1);
	MakeArray	(0X4A2D56,	0X2);
	MakeCode	(0X4A2D58);
	MakeName	(0X4A2D58,	"win_delete_update_region_");
	MakeCode	(x=0X4A2D6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2D7C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2D8D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A2D97);
	MakeArray	(0X4A2D9D,	0X3);
	MakeCode	(0X4A2DA0);
	MakeName	(0X4A2DA0,	"win_do_updateregions_");
	MakeCode	(x=0X4A2DA4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A2DC4);
	MakeName	(0X4A2DC4,	"freeStatusBar_");
	MakeCode	(x=0X4A2DC9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2DDA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2DE6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A2DEC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2DFB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2E09);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4A2E0F,	"size_t");
	MakeComm	(0X4A2E14,	"dst");
	MakeCode	(x=0X4A2E14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A2E19,	"val");
	MakeCode	(x=0X4A2E22);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4A2E2E,	0X2);
	MakeCode	(0X4A2E30);
	MakeName	(0X4A2E30,	"initWidgets_");
	MakeCode	(x=0X4A2E37);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2E45);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A2E4B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A2E51);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A2E57);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4A2E65,	0X3);
	MakeCode	(0X4A2E68);
	MakeName	(0X4A2E68,	"widgetsClose_");
	MakeCode	(x=0X4A2E6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2E7D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2E89);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2E8F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A2E95);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A2EA4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2EB2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A2EB8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A2EC8);
	MakeName	(0X4A2EC8,	"drawStatusBar_");
	MakeCode	(x=0X4A2ECE);
	OpHex		(x,	1);
	MakeCode	(x=0X4A2ED1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A2EDE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2EE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A2EF1,	"WinRef");
	MakeCode	(x=0X4A2EF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2EFB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2F05);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A2F0F,	"from_width");
	MakeComm	(0X4A2F10,	"to");
	MakeCode	(x=0X4A2F11);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A2F17,	"to_width");
	MakeCode	(x=0X4A2F18);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A2F1E,	"height");
	MakeComm	(0X4A2F1F,	"width");
	MakeCode	(x=0X4A2F20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A2F26,	"from");
	MakeCode	(x=0X4A2F2C);
	OpHex		(x,	1);
	MakeCode	(x=0X4A2F2F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A2F39,	"from_width");
	MakeComm	(0X4A2F3A,	"to");
	MakeCode	(x=0X4A2F3B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A2F40,	"to_width");
	MakeCode	(x=0X4A2F41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A2F47,	"height");
	MakeCode	(x=0X4A2F48);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A2F4E,	"width");
	MakeCode	(x=0X4A2F4F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A2F55,	"from");
	MakeCode	(x=0X4A2F5B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2F60);
	OpHex		(x,	1);
	MakeCode	(x=0X4A2F63);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A2F66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2F6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2F71);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A2F75);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A2F7A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2F80);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A2F84);
	OpStkvar	(x,	1);
	MakeComm	(0X4A2F8A,	"WinRect");
	MakeCode	(x=0X4A2F8C);
	OpStkvar	(x,	0);
	MakeComm	(0X4A2F90,	"WinRef");
	MakeCode	(x=0X4A2F90);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2F9A);
	OpHex		(x,	1);
	MakeName	(0X4A2FA4,	"outputStatus_");
	MakeArray	(0X4A2FA5,	0X3);
	MakeCode	(x=0X4A2FA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4A2FA8,	"real_win_set_status_bar_");
	MakeCode	(x=0X4A2FB1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A2FB7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A2FBD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A2FCC);
	OpHex		(x,	1);
	MakeName	(0X4A2FCC,	"real_win_update_status_bar_");
	MakeCode	(x=0X4A2FCF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A2FD8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2FDE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A2FE9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2FEF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A2FF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A2FFA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A3004);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3014);
	OpHex		(x,	1);
	MakeArray	(0X4A301A,	0X2);
	MakeCode	(0X4A301C);
	MakeName	(0X4A301C,	"real_win_increment_status_bar_");
	MakeCode	(x=0X4A301E);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3021);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A302A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A302F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3037);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A303A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A303D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A3046);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A3049);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A304F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A305E);
	OpHex		(x,	1);
	MakeArray	(0X4A3066,	0X2);
	MakeCode	(0X4A3068);
	MakeName	(0X4A3068,	"real_win_add_status_bar_");
	MakeCode	(x=0X4A306B);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3079);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A307D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A308A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A308E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A309A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A309E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A30A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A30A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A30AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A30B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A30C3);
	OpHex		(x,	1);
	MakeCode	(x=0X4A30C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A30D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A30D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A30DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A30E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A30E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A30EF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A30F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A3101);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A310B);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3114);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4A3114,	"real_win_get_status_info_");
	MakeCode	(x=0X4A311D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3124);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A312C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A3137);
	MakeArray	(0X4A3146,	0X2);
	MakeCode	(x=0X4A3148);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4A3148,	"real_win_modify_status_info_");
	MakeCode	(x=0X4A3151);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A3157);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A315D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4A3166,	0XA);
	MakeCode	(x=0X4A3170);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4A3170,	"windowGetFont_");
	MakeArray	(0X4A3176,	0X2);
	MakeCode	(x=0X4A3178);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4A3178,	"windowSetFont_");
	MakeCode	(0X4A3188);
	MakeName	(0X4A3188,	"windowResetTextAttributes_");
	MakeCode	(x=0X4A3194);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A319A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A31A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A31A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A31B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4A31B0,	"windowGetTextFlags_");
	MakeArray	(0X4A31B6,	0X2);
	MakeCode	(x=0X4A31B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4A31B8,	"windowSetTextFlags_");
	MakeCode	(0X4A31C4);
	MakeName	(0X4A31C4,	"windowGetTextColor_");
	MakeCode	(x=0X4A31C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A31CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A31D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A31D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4A31D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A31DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4A31E6,	0X2);
	MakeCode	(0X4A31E8);
	MakeName	(0X4A31E8,	"windowGetHighlightColor_");
	MakeCode	(x=0X4A31E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A31EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A31F4);
	OpHex		(x,	1);
	MakeCode	(x=0X4A31F7);
	OpHex		(x,	1);
	MakeCode	(x=0X4A31FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3202);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4A320A,	0X2);
	MakeCode	(x=0X4A320C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4A320C,	"windowSetTextColor_");
	MakeCode	(x=0X4A3212);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A321D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3223);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A322E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3234);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A3242);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A324C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4A324C,	"windowSetHighlightColor_");
	MakeCode	(x=0X4A3252);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A325D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3263);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A326E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3274);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A3282);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A328C);
	MakeName	(0X4A328C,	"windowNumLines_");
	MakeCode	(x=0X4A3290);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3297);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A32A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A32B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A32CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A32D6);
	OpStkvar	(x,	1);
	MakeCode	(0X4A32EF);
	MakeCode	(0X4A32FD);
	MakeCode	(x=0X4A3301);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A3311);
	OpHex		(x,	1);
	MakeArray	(0X4A3319,	0X3);
	MakeCode	(0X4A331C);
	MakeName	(0X4A331C,	"checkRegion_");
	MakeCode	(x=0X4A331F);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3322);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A3326);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A332A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A3330);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3335);
	OpHex		(x,	1);
	MakeCode	(x=0X4A333A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A333F);
	OpHex		(x,	1);
	MakeCode	(x=0X4A334C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A335B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A335F);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3366);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3369);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A336D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A3371);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3378);
	OpHex		(x,	1);
	MakeCode	(x=0X4A337B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A3384);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A33A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A33AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A33B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A33B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A33DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4A33E3);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(0X4A33F3);
	MakeCode	(x=0X4A3421);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A343F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A3446);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3451);
	OpHex		(x,	1);
	MakeCode	(x=0X4A347C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A34B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A34CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A34E2);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A34E9);
	OpHex		(x,	1);
	MakeCode	(0X4A3520);
	MakeCode	(x=0X4A3526);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3534);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A3546);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3551);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3585);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A35C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A35D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4A35DD);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A35E8);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3619);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A365B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A366A);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3671);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3678);
	OpHex		(x,	1);
	MakeCode	(x=0X4A36BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A36CB);
	OpHex		(x,	1);
	MakeCode	(0X4A36D2);
	MakeCode	(x=0X4A36D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4A36E1);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A36EC);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3720);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A3762);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A3771);
	OpHex		(x,	1);
	MakeCode	(0X4A3778);
	MakeCode	(x=0X4A37AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A37E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A381D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A382F);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3834);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A383D);
	OpHex		(x,	1);
	MakeCode	(x=0X4A384C);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3851);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A385A);
	OpHex		(x,	1);
	MakeCode	(x=0X4A386D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A3878);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A3886);
	OpHex		(x,	1);
	MakeArray	(0X4A388D,	0X3);
	MakeCode	(0X4A3890);
	MakeName	(0X4A3890,	"windowCheckRegion_");
	MakeCode	(x=0X4A3893);
	OpHex		(x,	1);
	MakeCode	(x=0X4A389D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A38A2);
	OpHex		(x,	1);
	MakeCode	(x=0X4A38A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4A38B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A38B3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A38B7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A38BB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A38C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A38C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A38D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3904);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3915);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A392C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A3935);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3947);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A394B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A396A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A396E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A3977);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3984);
	OpHex		(x,	1);
	MakeCode	(x=0X4A398B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A398F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A39AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A39B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A39BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A39C9);
	OpHex		(x,	1);
	MakeCode	(x=0X4A39D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A39D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A39DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A39EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A39ED);
	OpHex		(x,	1);
	MakeCode	(0X4A39F4);
	MakeName	(0X4A39F4,	"windowRefreshRegions_");
	MakeCode	(x=0X4A39F9);
	OpHex		(x,	1);
	MakeComm	(0X4A39FC,	"height");
	MakeComm	(0X4A39FE,	"width");
	MakeCode	(x=0X4A39FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A3A07);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A3A0A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A3A15);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3A27);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3A35);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3A46);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3A58);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A3A5B);
	OpStkvar	(x,	1);
	MakeCode	(0X4A3A6A);
	MakeCode	(x=0X4A3A75);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A3A7F);
	MakeCode	(x=0X4A3A81);
	OpHex		(x,	1);
	MakeArray	(0X4A3A8A,	0X2);
	MakeCode	(0X4A3A8C);
	MakeName	(0X4A3A8C,	"checkAllRegions_");
	MakeCode	(x=0X4A3A92);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3A95);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4A3AA2,	"height");
	MakeComm	(0X4A3AA4,	"width");
	MakeCode	(x=0X4A3AA4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A3AB4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A3AB7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A3ABB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A3ABF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A3ACC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3AE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3AF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A3B05);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3B0A);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3B0D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A3B1A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3B29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3B4F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3B6E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3B75);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3B87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3B8E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3BAD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3BB4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3BC1);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3BCB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3BD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3BF9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3C06);
	OpHex		(x,	1);
	MakeCode	(0X4A3C10);
	MakeCode	(x=0X4A3C14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3C1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3C27);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A3C33);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A3C37);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A3C3C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A3C40);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A3C43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A3C47);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A3C50);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3C5A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A3C62);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A3C73);
	OpHex		(x,	1);
	MakeArray	(0X4A3C7D,	0X3);
	MakeCode	(0X4A3C80);
	MakeName	(0X4A3C80,	"windowAddInputFunc_");
	MakeCode	(x=0X4A3C85);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3C8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3CB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3CC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3CCC);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3CD1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A3CDE);
	MakeCode	(x=0X4A3CE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3CED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A3CFA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3D0C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A3D11);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4A3D1D,	0X3);
	MakeCode	(0X4A3D20);
	MakeName	(0X4A3D20,	"doRegionRightFunc_");
	MakeCode	(x=0X4A3D29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3D38);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3D40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3D58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3D67);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3D6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A3DA0);
	MakeName	(0X4A3DA0,	"doRegionFunc_");
	MakeCode	(x=0X4A3DA9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3DB8);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3DC0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3DD8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3DE7);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3DEC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A3E20);
	MakeName	(0X4A3E20,	"windowActivateRegion_");
	MakeCode	(x=0X4A3E28);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A3E43);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3E5C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3E6B);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3E70);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A3E8B);
	MakeCode	(x=0X4A3E8F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3E96);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A3EA0);
	MakeCode	(x=0X4A3EA6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3EBF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3ECE);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3ED3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A3EEE);
	MakeCode	(x=0X4A3EF2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3EF9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A3F08);
	MakeName	(0X4A3F08,	"getInput_");
	MakeCode	(x=0X4A3F2A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3F39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3F41);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A3F4F);
	MakeCode	(x=0X4A3F56);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A3F61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3F82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A3F98);
	MakeName	(0X4A3F98,	"doButtonOn_");
	MakeName	(0X4A3FA0,	"doButtonProc_");
	MakeCode	(x=0X4A3FA5);
	OpHex		(x,	1);
	MakeCode	(x=0X4A3FAA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A3FB2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A3FC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A3FC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3FD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3FE5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A3FF5);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4005);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4008);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4029);
	OpHex		(x,	1);
	MakeCode	(x=0X4A402C);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4033);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4036);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4039);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A404D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4056);
	OpHex		(x,	1);
	MakeCode	(0X4A4060);
	MakeName	(0X4A4060,	"doButtonOff_");
	MakeArray	(0X4A406A,	0X2);
	MakeCode	(0X4A406C);
	MakeName	(0X4A406C,	"doButtonPress_");
	MakeCode	(0X4A4074);
	MakeName	(0X4A4074,	"doButtonRelease_");
	MakeArray	(0X4A407E,	0X2);
	MakeCode	(0X4A4080);
	MakeName	(0X4A4080,	"doRightButtonPress_");
	MakeName	(0X4A4084,	"doRightButtonProc_");
	MakeCode	(x=0X4A4089);
	OpHex		(x,	1);
	MakeCode	(x=0X4A408E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A4096);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A40A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A40AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A40B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A40C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A40D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4A40E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A40EC);
	OpHex		(x,	1);
	MakeCode	(x=0X4A410D);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4110);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4117);
	OpHex		(x,	1);
	MakeCode	(x=0X4A411A);
	OpHex		(x,	1);
	MakeCode	(x=0X4A411D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4131);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A413A);
	OpHex		(x,	1);
	MakeCode	(0X4A4144);
	MakeName	(0X4A4144,	"doRightButtonRelease_");
	MakeArray	(0X4A414E,	0X2);
	MakeCode	(0X4A4150);
	MakeName	(0X4A4150,	"setButtonGFX_");
	MakeCode	(x=0X4A4153);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4156);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A415C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A4162);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A4172);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4185);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A418A);
	OpHex		(x,	1);
	MakeCode	(x=0X4A418D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4193);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4199);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A41A0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A41AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A41AF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A41B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A41C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A41CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A41E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A41F8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A4205);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A420A);
	OpHex		(x,	1);
	MakeCode	(x=0X4A420D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4213);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4219);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A421E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4233);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4238);
	OpHex		(x,	1);
	MakeCode	(x=0X4A423B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4241);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4247);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A424B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4255);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A426A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A426F);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4272);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4278);
	OpHex		(x,	1);
	MakeCode	(x=0X4A427E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4284);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4299);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A429F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A42BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A42C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A42D7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A42E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A42E9);
	OpHex		(x,	1);
	MakeCode	(x=0X4A42EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A42F2);
	OpHex		(x,	1);
	MakeCode	(x=0X4A42F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A42FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4306);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4316);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A431B);
	OpHex		(x,	1);
	MakeCode	(x=0X4A431E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4324);
	OpHex		(x,	1);
	MakeCode	(x=0X4A432A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A432E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4346);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A434B);
	OpHex		(x,	1);
	MakeCode	(x=0X4A434E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4354);
	OpHex		(x,	1);
	MakeCode	(x=0X4A435A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A435F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4373);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A4380);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4384);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A438E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4399);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A439E);
	OpHex		(x,	1);
	MakeCode	(x=0X4A43A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A43A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4A43AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A43B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A43BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A43C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A43D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A43D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4A43D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A43DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4A43F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A43FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4401);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4404);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A440A);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4410);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4420);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4433);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4437);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A444A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A444F);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4452);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4458);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4461);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A446C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A4473);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A447F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A449A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A44AC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A44BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A44C1);
	OpHex		(x,	1);
	MakeCode	(x=0X4A44C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A44CA);
	OpHex		(x,	1);
	MakeCode	(x=0X4A44D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A44E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A44ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4A44F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A44F6);
	OpHex		(x,	1);
	MakeCode	(x=0X4A44FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4500);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A450F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A451F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4524);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4527);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A452D);
	OpHex		(x,	1);
	MakeCode	(x=0X4A453A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A454C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4552);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A456E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4574);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A458A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A4597);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A459C);
	OpHex		(x,	1);
	MakeCode	(x=0X4A459F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A45A5);
	OpHex		(x,	1);
	MakeCode	(x=0X4A45AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A45C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A45C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4A45CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A45D1);
	OpHex		(x,	1);
	MakeCode	(x=0X4A45D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A45E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A45F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A45F8);
	OpHex		(x,	1);
	MakeCode	(x=0X4A45FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4601);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4607);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A460C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4620);
	OpHex		(x,	1);
	MakeArray	(0X4A4629,	0X3);
	MakeCode	(0X4A462C);
	MakeName	(0X4A462C,	"redrawButton_");
	MakeArray	(0X4A4645,	0X3);
	MakeCode	(0X4A4648);
	MakeName	(0X4A4648,	"windowHide_");
	MakeCode	(x=0X4A4649);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4658);
	OpHex		(x,	1);
	MakeCode	(x=0X4A465D);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4660);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A4679);
	MakeArray	(0X4A467D,	0X3);
	MakeCode	(0X4A4680);
	MakeName	(0X4A4680,	"windowShow_");
	MakeCode	(x=0X4A4681);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4690);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4695);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4698);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A46B1);
	MakeArray	(0X4A46B5,	0X3);
	MakeCode	(0X4A46B8);
	MakeName	(0X4A46B8,	"windowDraw_");
	MakeCode	(x=0X4A46B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A46C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4A46CD);
	OpHex		(x,	1);
	MakeCode	(x=0X4A46D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A46DB,	"WinRef");
	MakeCode	(0X4A46E9);
	MakeArray	(0X4A46ED,	0X3);
	MakeCode	(x=0X4A46F0);
	OpHex		(x,	1);
	MakeName	(0X4A46F0,	"windowDrawRect_");
	MakeCode	(x=0X4A46F3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A46F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A46FD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A4709);
	OpHex		(x,	1);
	MakeCode	(x=0X4A470E);
	OpStkvar	(x,	0);
	MakeComm	(0X4A4712,	"WinRect");
	MakeComm	(0X4A4714,	"WinRef");
	MakeCode	(x=0X4A4714);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A471B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A4729);
	OpHex		(x,	1);
	MakeArray	(0X4A472D,	0X3);
	MakeCode	(x=0X4A4730);
	OpHex		(x,	1);
	MakeName	(0X4A4730,	"windowDrawRectID_");
	MakeCode	(x=0X4A4733);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A4736);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A473A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A4740);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4745);
	OpHex		(x,	1);
	MakeCode	(x=0X4A474A);
	OpStkvar	(x,	0);
	MakeComm	(0X4A474E,	"WinRect");
	MakeComm	(0X4A4750,	"WinRef");
	MakeCode	(x=0X4A4750);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4757);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A4765);
	OpHex		(x,	1);
	MakeCode	(0X4A476C);
	MakeName	(0X4A476C,	"windowWidth_");
	MakeCode	(x=0X4A476D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A477C);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4781);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4A478A,	0X2);
	MakeCode	(0X4A478C);
	MakeName	(0X4A478C,	"windowHeight_");
	MakeCode	(x=0X4A478D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A479C);
	OpHex		(x,	1);
	MakeCode	(x=0X4A47A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4A47AA,	0X2);
	MakeCode	(0X4A47AC);
	MakeName	(0X4A47AC,	"windowSX_");
	MakeCode	(x=0X4A47AD);
	OpHex		(x,	1);
	MakeCode	(x=0X4A47B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A47BF);
	OpHex		(x,	1);
	MakeCode	(x=0X4A47C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A47D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A47D5);
	OpHex		(x,	1);
	MakeArray	(0X4A47DA,	0X2);
	MakeCode	(0X4A47DC);
	MakeName	(0X4A47DC,	"windowSY_");
	MakeCode	(x=0X4A47DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4A47E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A47EF);
	OpHex		(x,	1);
	MakeCode	(x=0X4A47F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4802);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4806);
	OpHex		(x,	1);
	MakeCode	(0X4A480C);
	MakeName	(0X4A480C,	"pointInWindow_");
	MakeCode	(x=0X4A480E);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4815);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4824);
	OpHex		(x,	1);
	MakeCode	(x=0X4A482B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4837);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A483C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4842);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4848);
	OpStkvar	(x,	1);
	MakeCode	(0X4A4855);
	MakeCode	(x=0X4A4857);
	OpHex		(x,	1);
	MakeArray	(0X4A485D,	0X3);
	MakeCode	(0X4A4860);
	MakeName	(0X4A4860,	"windowGetRect_");
	MakeCode	(x=0X4A4864);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4873);
	OpHex		(x,	1);
	MakeCode	(x=0X4A487A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4A4889,	0X3);
	MakeCode	(x=0X4A488C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4A488C,	"windowGetID_");
	MakeArray	(0X4A4892,	0X2);
	MakeCode	(0X4A4894);
	MakeName	(0X4A4894,	"windowGetGNWID_");
	MakeCode	(x=0X4A4895);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A48A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4A48A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4A48B2,	0X2);
	MakeCode	(0X4A48B4);
	MakeName	(0X4A48B4,	"windowGetSpecificGNWID_");
	MakeCode	(0X4A48C5);
	MakeCode	(x=0X4A48C7);
	OpHex		(x,	1);
	MakeCode	(x=0X4A48CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4A48D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4A48DA,	0X2);
	MakeCode	(0X4A48DC);
	MakeName	(0X4A48DC,	"deleteWindow_");
	MakeCode	(x=0X4A48E2);
	OpHex		(x,	1);
	MakeCode	(x=0X4A48E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A48FB);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4900);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4905);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4913);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A491B);
	MakeCode	(x=0X4A491F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A4928);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4952);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A495F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A496E);
	OpHex		(x,	1);
	MakeCode	(x=0X4A497A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4985);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4990);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A499C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A49A2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A49B0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A49B3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A49B7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A49BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A49CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A49DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A49EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A49F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4A09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4A13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4A17);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4A26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4A37);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4A3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4A50);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4A5B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4A71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4A76);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4A8A);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4A8F);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4A92);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A4A9D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4AAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4AC1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4AD3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4AD8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4AE5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A4AF0);
	OpHex		(x,	1);
	MakeArray	(0X4A4AFA,	0X2);
	MakeCode	(0X4A4AFC);
	MakeName	(0X4A4AFC,	"resizeWindow_");
	MakeCode	(x=0X4A4AFF);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4B08);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A4B0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4B13);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A4B24);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4B2C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A4B35);
	OpStkvar	(x,	1);
	MakeCode	(0X4A4B48);
	MakeCode	(x=0X4A4B51);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4B56);
	OpHex		(x,	1);
	MakeComm	(0X4A4B59,	"x");
	MakeCode	(x=0X4A4B5B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A4B61,	"y");
	MakeComm	(0X4A4B63,	"a6");
	MakeCode	(x=0X4A4B64);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A4B6A,	"width");
	MakeCode	(x=0X4A4B6A);
	OpStkvar	(x,	1);
	MakeComm	(0X4A4B6E,	"a5");
	MakeComm	(0X4A4B6F,	"height");
	MakeCode	(x=0X4A4B6F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4B7C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A4B80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4B86);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A4B90);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4B96);
	OpStkvar	(x,	0);
	MakeComm	(0X4A4BA0,	"WinRef");
	MakeCode	(x=0X4A4BA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4BA6);
	OpStkvar	(x,	1);
	MakeComm	(0X4A4BB1,	"WinRef");
	MakeCode	(x=0X4A4BB3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4BC1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4BC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4BD5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4BDF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4BE5);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4BE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4BF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4BFE);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4C03);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4C0D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A4C11);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4C19);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4C23);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4C2C);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4C31);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A4C45);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4C5E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A4C67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4C77);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4C7C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A4C87);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A4C9D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4CAA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4CB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4CBA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4CC7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A4CDB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A4CE8,	"ButType");
	MakeCode	(x=0X4A4CED);
	OpStkvar	(x,	1);
	MakeComm	(0X4A4CF1,	"Unk");
	MakeComm	(0X4A4CF8,	"PicDown");
	MakeComm	(0X4A4CFC,	"PicUp");
	MakeComm	(0X4A4D00,	"ButtUp");
	MakeCode	(x=0X4A4D05);
	OpStkvar	(x,	1);
	MakeComm	(0X4A4D09,	"ButtDown");
	MakeComm	(0X4A4D0B,	"Xpos");
	MakeCode	(x=0X4A4D0B);
	OpStkvar	(x,	1);
	MakeComm	(0X4A4D12,	"HovOff");
	MakeCode	(x=0X4A4D14);
	OpStkvar	(x,	1);
	MakeComm	(0X4A4D18,	"Width");
	MakeComm	(0X4A4D1A,	"HovOn");
	MakeComm	(0X4A4D1C,	"Ypos");
	MakeComm	(0X4A4D21,	"Height");
	MakeComm	(0X4A4D22,	"WinRef");
	MakeCode	(x=0X4A4D22);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4D26);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4D2F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A4D34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4D39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4D3E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4D4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4D53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4D59);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A4D65);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4D69);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4D71);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A4D75);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4D79);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A4D86);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4D8B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4D8F);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4D92);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A4D96);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A4DA5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A4DA9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4DB2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4DBA);
	OpStkvar	(x,	0);
	MakeCode	(0X4A4DC0);
	MakeCode	(x=0X4A4DC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4DCF);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4DD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4DE0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4DED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4DF3);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4E00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4E04);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4E0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4E13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4E17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4E1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4E28);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A4E2C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A4E30);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A4E3C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4E4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4E50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A4E56);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A4E5C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4E60);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A4E66);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4E6A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4A4E70,	"WinRef");
	MakeCode	(x=0X4A4E70);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4E76);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A4E81);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4E95);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4E9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4EA8);
	OpHex		(x,	1);
	MakeArray	(0X4A4EB1,	0X3);
	MakeCode	(0X4A4EB4);
	MakeName	(0X4A4EB4,	"scaleWindow_");
	MakeCode	(x=0X4A4EB7);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4EBE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A4EC2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A4EC6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A4EEF);
	MakeCode	(x=0X4A4EF8);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4EFD);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4F00);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4F06);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4F11);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4F15);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4F1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4F21);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4F25);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4F2E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4F37);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4F40);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4F44);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4F4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4F50);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4F54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4F5B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4F61);
	OpHex		(x,	1);
	MakeArray	(0X4A4F6A,	0X2);
	MakeCode	(0X4A4F6C);
	MakeName	(0X4A4F6C,	"createWindow_");
	MakeCode	(x=0X4A4F6F);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4F74);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A4F78);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A4F7C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A4F85);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A4F89);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4F90);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A4F98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A4FA9);
	MakeCode	(0X4A4FC1);
	MakeCode	(x=0X4A4FD6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A4FE3);
	OpHex		(x,	1);
	MakeCode	(x=0X4A4FE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A4FED);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5005);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A500D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A5013);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A5019);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A501F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5023);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A5029);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A502F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5033);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5039);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A503F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5043);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A5049);
	OpHex		(x,	1);
	MakeCode	(x=0X4A504D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A5053);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A5060);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A5066);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5069);
	OpStkvar	(x,	1);
	MakeComm	(0X4A506D,	"a6");
	MakeComm	(0X4A506E,	"y");
	MakeCode	(x=0X4A506E);
	OpStkvar	(x,	1);
	MakeComm	(0X4A5072,	"x");
	MakeCode	(x=0X4A5072);
	OpStkvar	(x,	1);
	MakeComm	(0X4A5076,	"a5");
	MakeComm	(0X4A5077,	"width");
	MakeCode	(x=0X4A5077);
	OpStkvar	(x,	1);
	MakeComm	(0X4A507B,	"height");
	MakeCode	(x=0X4A507B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5084);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5093);
	OpHex		(x,	1);
	MakeCode	(x=0X4A50A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A50A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A50AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A50B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A50B7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A50BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A50C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A50C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A50CA);
	OpHex		(x,	1);
	MakeCode	(0X4A50D4);
	MakeName	(0X4A50D4,	"windowOutput_");
	MakeCode	(x=0X4A50D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4A50DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A50EF);
	MakeCode	(x=0X4A50F8);
	OpHex		(x,	1);
	MakeCode	(x=0X4A50FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5104);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5110);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5114);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A511B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5129);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A513A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5148);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A514E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5152);
	OpHex		(x,	1);
	MakeCode	(x=0X4A515C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A516D);
	OpHex		(x,	1);
	MakeArray	(0X4A5175,	0X3);
	MakeCode	(x=0X4A5178);
	OpHex		(x,	1);
	MakeName	(0X4A5178,	"windowGotoXY_");
	MakeCode	(x=0X4A517B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A517E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A5182);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A518F);
	OpHex		(x,	1);
	MakeCode	(0X4A5193);
	MakeCode	(x=0X4A519C);
	OpHex		(x,	1);
	MakeCode	(x=0X4A51A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A51AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A51B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A51B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A51BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A51C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A51C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A51D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A51D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A51D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A51E4);
	OpHex		(x,	1);
	MakeCode	(0X4A51E8);
	MakeName	(0X4A51E8,	"selectWindowID_");
	MakeCode	(x=0X4A51FC);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5201);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5206);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5209);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A5218);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A521E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A5228);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5231);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A5240);
	MakeName	(0X4A5240,	"selectWindow_");
	MakeCode	(x=0X4A5246);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A525A);
	OpHex		(x,	1);
	MakeCode	(x=0X4A525F);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5264);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5272);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A527C);
	MakeCode	(x=0X4A5280);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A5289);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A52BC);
	MakeCode	(0X4A52C4);
	MakeName	(0X4A52C4,	"windowGetDefined_");
	MakeCode	(x=0X4A52CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A52D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A52EF);
	MakeCode	(0X4A5300);
	MakeName	(0X4A5300,	"windowGetBuffer_");
	MakeCode	(x=0X4A5301);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A5310);
	MakeCode	(x=0X4A5319);
	OpHex		(x,	1);
	MakeComm	(0X4A531E,	"WinRef");
	MakeCode	(x=0X4A531E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A532C);
	MakeName	(0X4A532C,	"windowGetName_");
	MakeCode	(x=0X4A532D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A533C);
	MakeCode	(x=0X4A5345);
	OpHex		(x,	1);
	MakeCode	(x=0X4A534A);
	OpHex		(x,	1);
	MakeCode	(x=0X4A534D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A5354);
	MakeName	(0X4A5354,	"pushWindow_");
	MakeCode	(x=0X4A535A);
	OpHex		(x,	1);
	MakeCode	(x=0X4A535D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A5370);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A537B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A5383);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A538F);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5394);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A539C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A53A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A53B1);
	OpHex		(x,	1);
	MakeCode	(x=0X4A53BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4A53C1);
	OpHex		(x,	1);
	MakeCode	(x=0X4A53C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A53CF);
	MakeCode	(x=0X4A53D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A53DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A53E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A53E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A53EC);
	OpHex		(x,	1);
	MakeArray	(0X4A53F6,	0X2);
	MakeCode	(0X4A53F8);
	MakeName	(0X4A53F8,	"popWindow_");
	MakeCode	(x=0X4A53FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A540A);
	MakeCode	(x=0X4A540C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A541C);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5421);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5425);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A542A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A5438);
	MakeName	(0X4A5438,	"windowPrintBuf_");
	MakeCode	(x=0X4A543B);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5440);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A5444);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A544A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A5450);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5454);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5462);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A546C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A5474);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A547D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5488);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A548C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5492);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A549B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A54A5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A54AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A54B5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A54C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A54CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A54D4);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A54DF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A54E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A54ED);
	OpStkvar	(x,	1);
	MakeComm	(0X4A54F8,	"_DWORD");
	MakeCode	(x=0X4A54F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A54FC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A5500);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A5504);
	OpStkvar	(x,	0);
	MakeComm	(0X4A550B,	"_DWORD");
	MakeComm	(0X4A550D,	"_DWORD");
	MakeCode	(x=0X4A5510);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5514);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A551A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5523);
	OpStkvar	(x,	1);
	MakeCode	(0X4A553B);
	MakeCode	(0X4A5547);
	MakeCode	(x=0X4A554B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5551);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A5557);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A555F);
	OpStkvar	(x,	0);
	MakeCode	(0X4A5565);
	MakeCode	(x=0X4A556B);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5570);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5576);
	OpStkvar	(x,	0);
	MakeCode	(0X4A557C);
	MakeCode	(x=0X4A5580);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5585);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A558D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A5591);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5595);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A55AF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A55B3);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeComm	(0X4A55C2,	"WinRef");
	MakeCode	(x=0X4A55C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A55D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A55E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A55E7);
	OpStkvar	(x,	1);
	MakeCode	(0X4A55F3);
	MakeComm	(0X4A55FA,	"from_width");
	MakeComm	(0X4A55FB,	"WinRef");
	MakeCode	(x=0X4A55FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A560A);
	OpStkvar	(x,	1);
	MakeComm	(0X4A5618,	"to");
	MakeComm	(0X4A5619,	"to_width");
	MakeCode	(x=0X4A561A);
	OpStkvar	(x,	1);
	MakeComm	(0X4A561E,	"height");
	MakeComm	(0X4A561F,	"width");
	MakeCode	(x=0X4A5620);
	OpStkvar	(x,	1);
	MakeComm	(0X4A5624,	"from");
	MakeCode	(x=0X4A562A);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5632);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5637);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5645);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A564A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5652);
	OpHex		(x,	1);
	MakeCode	(0X4A565C);
	MakeName	(0X4A565C,	"windowWordWrap_");
	MakeCode	(x=0X4A565F);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5664);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A566B);
	OpStkvar	(x,	0);
	MakeCode	(0X4A567E);
	MakeCode	(x=0X4A5680);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A5697);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A569B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A56A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A56C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A56CD);
	MakeCode	(0X4A56E3);
	MakeCode	(x=0X4A56E9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A56F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A56FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A56FE);
	OpStkvar	(x,	1);
	MakeCode	(0X4A5709);
	MakeCode	(x=0X4A570E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A571D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A572A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5737);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A573B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5741);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A5750);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5768);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A576C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5770);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A577F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A5783);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A5787);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A578D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A57A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A57AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A57B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A57B9);
	OpHex		(x,	1);
	MakeCode	(0X4A57C8);
	MakeCode	(x=0X4A57CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A57DC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A57E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A57EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A57F8);
	OpHex		(x,	1);
	MakeCode	(x=0X4A57FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A580A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5815);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A5819);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A581C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5822);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5826);
	OpHex		(x,	1);
	MakeArray	(0X4A582D,	0X3);
	MakeCode	(0X4A5830);
	MakeName	(0X4A5830,	"windowFreeWordList_");
	MakeCode	(x=0X4A584A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5863);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4A5875,	0X3);
	MakeCode	(0X4A5878);
	MakeName	(0X4A5878,	"windowWrapLineWithSpacing_");
	MakeCode	(x=0X4A587B);
	OpHex		(x,	1);
	MakeCode	(x=0X4A587E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A5882);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A5888);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A588E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A589C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A58A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A58AC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A58B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A58BB);
	OpStkvar	(x,	1);
	MakeComm	(0X4A58BF,	"_DWORD");
	MakeCode	(x=0X4A58C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A58C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A58CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A58D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A58D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A58EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A58F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A58FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5908);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A590B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5914);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5917);
	OpHex		(x,	1);
	MakeCode	(0X4A5920);
	MakeName	(0X4A5920,	"windowWrapLine_");
	MakeCode	(x=0X4A5925);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A592A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A592F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5934);
	OpStkvar	(x,	1);
	MakeCode	(0X4A5944);
	MakeName	(0X4A5944,	"windowPrintRect_");
	MakeCode	(x=0X4A5947);
	OpHex		(x,	1);
	MakeCode	(x=0X4A594C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A5950);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A595F);
	MakeCode	(x=0X4A5968);
	OpHex		(x,	1);
	MakeCode	(x=0X4A596D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5971);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5978);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A597F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5986);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5992);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A5997);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A59A9);
	OpHex		(x,	1);
	MakeCode	(x=0X4A59AF);
	OpHex		(x,	1);
	MakeCode	(x=0X4A59B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A59BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A59CD);
	OpHex		(x,	1);
	MakeCode	(0X4A59D4);
	MakeName	(0X4A59D4,	"windowFormatMessage_");
	MakeCode	(x=0X4A59D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4A59DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A59E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A59E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A59F6);
	OpHex		(x,	1);
	MakeCode	(x=0X4A59FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5A09);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5A0D);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5A13);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5A19);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5A2D);
	OpHex		(x,	1);
	MakeArray	(0X4A5A36,	0X2);
	MakeCode	(0X4A5A38);
	MakeName	(0X4A5A38,	"windowFormatMessageColor_");
	MakeCode	(x=0X4A5A43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5A47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5A56);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5A5D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5A62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5A69);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4A5A82,	0X2);
	MakeCode	(0X4A5A84);
	MakeName	(0X4A5A84,	"windowPrint_");
	MakeCode	(x=0X4A5A86);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5A8D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A5A91);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A5A94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5AA3);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5AA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5AAC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5AB3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5ABC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5AC0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5AC3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5AD2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5AD6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5ADA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5ADF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5AF2);
	OpHex		(x,	1);
	MakeArray	(0X4A5AFA,	0X2);
	MakeCode	(0X4A5AFC);
	MakeName	(0X4A5AFC,	"windowPrintFont_");
	MakeComm	(0X4A5B08,	"fontnum");
	MakeCode	(x=0X4A5B08);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5B0C);
	OpStkvar	(x,	1);
	MakeComm	(0X4A5B1D,	"fontnum");
	MakeCode	(0X4A5B30);
	MakeName	(0X4A5B30,	"displayInWindow_");
	MakeCode	(x=0X4A5B33);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5B3C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A5B40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A5B49);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5B59);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5B60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5B65);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5B6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5B71);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A5B77);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5B86);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5B8B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5B8F);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5B9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5BAD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A5BBB);
	MakeCode	(x=0X4A5BBD);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5BC2);
	OpHex		(x,	1);
	MakeComm	(0X4A5BC7,	"WinRef");
	MakeCode	(x=0X4A5BC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5BDD);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5BE4);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5BEF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5BFC);
	OpStkvar	(x,	0);
	MakeCode	(0X4A5C01);
	MakeCode	(x=0X4A5C0A);
	OpHex		(x,	1);
	MakeComm	(0X4A5C0F,	"WinRef");
	MakeCode	(x=0X4A5C0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5C1B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A5C30);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5C39);
	OpHex		(x,	1);
	MakeCode	(0X4A5C40);
	MakeComm	(0X4A5C49,	"WinRef");
	MakeCode	(x=0X4A5C49);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5C54);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A5C58);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5C75);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5C7E);
	OpHex		(x,	1);
	MakeArray	(0X4A5C85,	0X3);
	MakeCode	(0X4A5C88);
	MakeName	(0X4A5C88,	"displayFile_");
	MakeCode	(x=0X4A5C8C);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5C91);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5CA0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5CA4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5CB3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5CBF);
	OpHex		(x,	1);
	MakeCode	(0X4A5CC8);
	MakeName	(0X4A5CC8,	"displayFileRaw_");
	MakeCode	(x=0X4A5CCC);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5CD1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5CE0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5CE4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5CF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5CFF);
	OpHex		(x,	1);
	MakeCode	(0X4A5D08);
	MakeName	(0X4A5D08,	"windowDisplayWithPalette_");
	MakeCode	(x=0X4A5D0D);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5D27);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A5D2A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A5D30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5D38);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A5D3F);
	OpStkvar	(x,	0);
	MakeComm	(0X4A5D43,	"val");
	MakeCode	(x=0X4A5D47);
	OpStkvar	(x,	0);
	MakeComm	(0X4A5D58,	"size_t");
	MakeCode	(0X4A5D58);
	MakeComm	(0X4A5D5D,	"dst");
	MakeCode	(x=0X4A5D64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5D6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5D7B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A5D98);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5D9F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5DB6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5DBD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5DCD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5DDC);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5DE1);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5DE4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A5DEF,	"WinRef");
	MakeCode	(x=0X4A5DF6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5E00);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5E0A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5E1B);
	OpHex		(x,	1);
	MakeCode	(0X4A5E28);
	MakeName	(0X4A5E28,	"windowDisplayRaw_");
	MakeCode	(x=0X4A5E2C);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5E31);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5E40);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5E44);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5E53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5E64);
	OpHex		(x,	1);
	MakeCode	(0X4A5E6C);
	MakeName	(0X4A5E6C,	"windowDisplay_");
	MakeCode	(x=0X4A5E6F);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5E78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5E87);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5E8D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5E92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5EA2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5EB3);
	OpHex		(x,	1);
	MakeCode	(0X4A5EBC);
	MakeName	(0X4A5EBC,	"windowDisplayScaled_");
	MakeCode	(x=0X4A5EBF);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5EC8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5ED7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5EDD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5EE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5EF2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5F03);
	OpHex		(x,	1);
	MakeCode	(0X4A5F0C);
	MakeName	(0X4A5F0C,	"windowDisplayBuf_");
	MakeCode	(x=0X4A5F13);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5F22);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5F27);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5F2B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A5F33,	"WinRef");
	MakeCode	(x=0X4A5F33);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5F44);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5F53);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5F58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A5F5F,	"from_width");
	MakeComm	(0X4A5F60,	"to");
	MakeComm	(0X4A5F61,	"to_width");
	MakeCode	(x=0X4A5F62);
	OpStkvar	(x,	1);
	MakeComm	(0X4A5F66,	"height");
	MakeCode	(x=0X4A5F67);
	OpStkvar	(x,	1);
	MakeComm	(0X4A5F6B,	"width");
	MakeComm	(0X4A5F6C,	"from");
	MakeCode	(x=0X4A5F77);
	OpHex		(x,	1);
	MakeCode	(0X4A5F80);
	MakeName	(0X4A5F80,	"windowDisplayTransBuf_");
	MakeCode	(x=0X4A5F87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5F96);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5F9B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5F9F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A5FA7,	"WinRef");
	MakeCode	(x=0X4A5FA7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5FB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5FC7);
	OpHex		(x,	1);
	MakeCode	(x=0X4A5FCC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A5FD6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5FDB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A5FEB);
	OpHex		(x,	1);
	MakeCode	(0X4A5FF4);
	MakeName	(0X4A5FF4,	"windowDisplayBufScaled_");
	MakeCode	(x=0X4A5FFB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A600A);
	OpHex		(x,	1);
	MakeCode	(x=0X4A600F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6013);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A601B,	"WinRef");
	MakeCode	(x=0X4A601B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A602A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A603D);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6040);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6047);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A604B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6064);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4A6064,	"windowGetXres_");
	MakeArray	(0X4A606A,	0X2);
	MakeCode	(x=0X4A606C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4A606C,	"windowGetYres_");
	MakeArray	(0X4A6072,	0X2);
	MakeCode	(0X4A6074);
	MakeName	(0X4A6074,	"removeProgramReferences_3");
	MakeCode	(x=0X4A607E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A608D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A609B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A60AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A60BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A60CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A60D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A60E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A60F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6105);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6121);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6134);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6140);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A614C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6159);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A617C,	"jump table for switch statement");
	MakeDword	(x=0X4A617C);
	MakeArray	(x,	0XC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A61AC);
	MakeName	(0X4A61AC,	"initWindow_");
	MakeCode	(x=0X4A61B1);
	OpHex		(x,	1);
	MakeCode	(x=0X4A61B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A61D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A61D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A61DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A61E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A61EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A61F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A61F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A61FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A6204);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A620A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6213);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A621C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A6233);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A623C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A6248,	"switch 12 cases ");
	MakeCode	(x=0X4A6248);
	OpDecimal	(x,	1);
	MakeComm	(0X4A6251,	"switch jump");
	MakeCode	(x=0X4A6251);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4A6259,	"jumptable 004A6251 case 1");
	MakeCode	(x=0X4A6259);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6260);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6266);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A626B);
	OpStkvar	(x,	1);
	MakeComm	(0X4A626F,	"buf");
	MakeCode	(x=0X4A6275);
	OpHex		(x,	1);
	MakeComm	(0X4A6278,	"msg");
	MakeRptCmt	(0X4A6289,	"jumptable 004A6251 case 2");
	MakeCode	(x=0X4A6289);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A628E);
	OpStkvar	(x,	1);
	MakeComm	(0X4A6292,	"buf");
	MakeCode	(x=0X4A6298);
	OpHex		(x,	1);
	MakeComm	(0X4A629B,	"msg");
	MakeRptCmt	(0X4A62AC,	"jumptable 004A6251 case 3");
	MakeCode	(x=0X4A62AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A62B1);
	OpStkvar	(x,	1);
	MakeComm	(0X4A62B5,	"buf");
	MakeCode	(x=0X4A62BB);
	OpHex		(x,	1);
	MakeComm	(0X4A62BE,	"msg");
	MakeRptCmt	(0X4A62CF,	"jumptable 004A6251 case 4");
	MakeCode	(x=0X4A62CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A62D4);
	OpStkvar	(x,	1);
	MakeComm	(0X4A62D8,	"buf");
	MakeCode	(x=0X4A62DE);
	OpHex		(x,	1);
	MakeComm	(0X4A62E1,	"msg");
	MakeRptCmt	(0X4A62F2,	"jumptable 004A6251 case 5");
	MakeCode	(x=0X4A62F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A62F7);
	OpStkvar	(x,	1);
	MakeComm	(0X4A62FB,	"buf");
	MakeCode	(x=0X4A6301);
	OpHex		(x,	1);
	MakeComm	(0X4A6304,	"msg");
	MakeRptCmt	(0X4A6315,	"jumptable 004A6251 case 6");
	MakeCode	(x=0X4A6315);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A631A);
	OpStkvar	(x,	1);
	MakeComm	(0X4A631E,	"buf");
	MakeCode	(x=0X4A6324);
	OpHex		(x,	1);
	MakeComm	(0X4A6327,	"msg");
	MakeRptCmt	(0X4A6338,	"jumptable 004A6251 case 7");
	MakeCode	(x=0X4A6338);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A633D);
	OpStkvar	(x,	1);
	MakeComm	(0X4A6341,	"buf");
	MakeCode	(x=0X4A6347);
	OpHex		(x,	1);
	MakeComm	(0X4A634A,	"msg");
	MakeRptCmt	(0X4A635B,	"jumptable 004A6251 case 8");
	MakeCode	(0X4A635B);
	MakeRptCmt	(0X4A6365,	"jumptable 004A6251 case 9");
	MakeCode	(x=0X4A6365);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A636A);
	OpStkvar	(x,	1);
	MakeComm	(0X4A636E,	"buf");
	MakeCode	(x=0X4A6374);
	OpHex		(x,	1);
	MakeComm	(0X4A6377,	"msg");
	MakeRptCmt	(0X4A6388,	"jumptable 004A6251 case 10");
	MakeCode	(x=0X4A6388);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A638D);
	OpStkvar	(x,	1);
	MakeComm	(0X4A6391,	"buf");
	MakeCode	(x=0X4A6397);
	OpHex		(x,	1);
	MakeComm	(0X4A639A,	"msg");
	MakeRptCmt	(0X4A63AB,	"jumptable 004A6251 case 11");
	MakeCode	(x=0X4A63AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A63B0);
	OpStkvar	(x,	1);
	MakeComm	(0X4A63B4,	"buf");
	MakeCode	(x=0X4A63BA);
	OpHex		(x,	1);
	MakeComm	(0X4A63BD,	"msg");
	MakeRptCmt	(0X4A63CE,	"jumptable 004A6251 default case");
	MakeCode	(0X4A63CE);
	MakeCode	(x=0X4A63CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A63D4);
	OpStkvar	(x,	1);
	MakeComm	(0X4A63D8,	"buf");
	MakeCode	(x=0X4A63DE);
	OpHex		(x,	1);
	MakeComm	(0X4A63E1,	"msg");
	MakeRptCmt	(0X4A63F2,	"jumptable 004A6251 case 0");
	MakeCode	(0X4A63F2);
	MakeComm	(0X4A6400,	"fontnum");
	MakeCode	(x=0X4A6402);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A6412);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6417);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A6423);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A642E);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6437);
	OpHex		(x,	1);
	MakeCode	(x=0X4A643C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A6446);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6455);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A6461);
	OpHex		(x,	1);
	MakeArray	(0X4A646D,	0X3);
	MakeCode	(0X4A6470);
	MakeName	(0X4A6470,	"windowSetWindowFuncs_");
	MakeCode	(x=0X4A6474);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A647D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A6487);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A6491);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A6498);
	MakeName	(0X4A6498,	"windowClose_");
	MakeCode	(x=0X4A649D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A64A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A64BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A64CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A64EB);
	MakeCode	(x=0X4A64F6);
	OpHex		(x,	1);
	MakeCode	(0X4A64FF);
	MakeCode	(x=0X4A6500);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A651E);
	OpHex		(x,	1);
	MakeCode	(0X4A6527);
	MakeCode	(x=0X4A6532);
	OpHex		(x,	1);
	MakeCode	(0X4A653B);
	MakeCode	(x=0X4A653C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A655A);
	OpHex		(x,	1);
	MakeCode	(0X4A6564);
	MakeName	(0X4A6564,	"windowDeleteButton_");
	MakeCode	(x=0X4A656C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A6581);
	MakeCode	(x=0X4A658A);
	OpHex		(x,	1);
	MakeCode	(x=0X4A658F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A65A5);
	MakeCode	(x=0X4A65B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A65D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A65EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6600);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6620);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A663B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A664C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6653);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6664);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6669);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6674);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6683);
	OpHex		(x,	1);
	MakeCode	(x=0X4A668A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A6691);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A66A4);
	MakeCode	(x=0X4A66AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A66DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A66F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6711);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6735);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6748);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6757);
	OpHex		(x,	1);
	MakeCode	(x=0X4A675C);
	OpHex		(x,	1);
	MakeCode	(x=0X4A675F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A676A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6775);
	OpHex		(x,	1);
	MakeCode	(x=0X4A677D);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6783);
	OpHex		(x,	1);
	MakeCode	(x=0X4A678A);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6790);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A679F);
	OpHex		(x,	1);
	MakeCode	(x=0X4A67A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4A67A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A67AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A67BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A67C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A67CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A67DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4A67DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A67F2);
	MakeCode	(x=0X4A67F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A67FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4A6812,	0X2);
	MakeCode	(0X4A6814);
	MakeName	(0X4A6814,	"windowEnableButton_");
	MakeCode	(x=0X4A6826);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6844);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A684D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A6856);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A685D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6863);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6869);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6877);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A687E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6884);
	OpHex		(x,	1);
	MakeCode	(x=0X4A688B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6894);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A689F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A68AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A68B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A68BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4A68C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A68CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4A68DE,	0X2);
	MakeCode	(0X4A68E0);
	MakeName	(0X4A68E0,	"windowGetButtonID_");
	MakeCode	(x=0X4A68EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6902);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6911);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6916);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A6925);
	MakeCode	(x=0X4A6929);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6930);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4A6942,	0X2);
	MakeCode	(0X4A6944);
	MakeName	(0X4A6944,	"windowSetButtonFlag_");
	MakeCode	(x=0X4A694C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A695C);
	MakeCode	(x=0X4A6962);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A697C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6983);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A698B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A699A);
	OpHex		(x,	1);
	MakeCode	(x=0X4A69A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A69B5);
	MakeCode	(x=0X4A69B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4A69BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A69D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4A69D0,	"windowRegisterButtonSoundFunc_");
	MakeCode	(x=0X4A69D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A69DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4A69E2,	0X2);
	MakeCode	(0X4A69E4);
	MakeName	(0X4A69E4,	"windowAddButton_");
	MakeCode	(x=0X4A69E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4A69EC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A69F0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A69F4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A69F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A6A08);
	MakeCode	(x=0X4A6A11);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6A39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6A5D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6A7C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6A9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A6AAE);
	MakeCode	(x=0X4A6AB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6AB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6AC5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6AD4);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6AE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6AEE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6AFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6B0C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6B1D);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6B24);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A6B2D);
	MakeCode	(x=0X4A6B32);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6B37);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6B4F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6B60);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6B67);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A6B6E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6B7D);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6B82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6B8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A6B93);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6BA2);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6BA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6BAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6BB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6BBB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6BBF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6BCB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6BCF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6BD3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6BDF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6BE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6BE7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6BF0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6BF7);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6C0A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6C56);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6C5D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6C64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6C6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6C72);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6C76);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6C80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6C91);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6C96);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A6C9A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A6CA5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A6CA9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A6CAC);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeComm	(0X4A6CB3,	"dst");
	MakeCode	(x=0X4A6CB3);
	OpStkvar	(x,	1);
	MakeComm	(0X4A6CB7,	"size_t");
	MakeComm	(0X4A6CB9,	"val");
	MakeComm	(0X4A6CC0,	"dst");
	MakeCode	(x=0X4A6CC0);
	OpStkvar	(x,	1);
	MakeComm	(0X4A6CC4,	"size_t");
	MakeComm	(0X4A6CC6,	"val");
	MakeCode	(0X4A6CCF);
	MakeCode	(x=0X4A6CD1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6CD5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6CD9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6CDD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6CE6);
	OpStkvar	(x,	1);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_25(void) {
        auto x;
#define id x

	MakeComm	(0X4A6CEA,	"ButType");
	MakeComm	(0X4A6CEB,	"Unk");
	MakeCode	(x=0X4A6CED);
	OpStkvar	(x,	1);
	MakeComm	(0X4A6CF1,	"PicDown");
	MakeCode	(x=0X4A6CF2);
	OpStkvar	(x,	1);
	MakeComm	(0X4A6CF6,	"PicUp");
	MakeComm	(0X4A6CF7,	"ButtUp");
	MakeComm	(0X4A6CF9,	"ButtDown");
	MakeComm	(0X4A6CFB,	"HovOff");
	MakeComm	(0X4A6CFD,	"HovOn");
	MakeCode	(x=0X4A6CFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6D03);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A6D09,	"Height");
	MakeCode	(x=0X4A6D13);
	OpHex		(x,	1);
	MakeComm	(0X4A6D16,	"Xpos");
	MakeCode	(x=0X4A6D16);
	OpStkvar	(x,	1);
	MakeComm	(0X4A6D1C,	"Width");
	MakeCode	(x=0X4A6D1C);
	OpStkvar	(x,	1);
	MakeComm	(0X4A6D20,	"Ypos");
	MakeCode	(x=0X4A6D20);
	OpStkvar	(x,	1);
	MakeComm	(0X4A6D24,	"WinRef");
	MakeCode	(x=0X4A6D24);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6D34);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6D39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6D46);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A6D51);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6D56);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6D5C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6D6C);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6D71);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6D76);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6D80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A6D88);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6D8C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6D94);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6D98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6DA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6DBF);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6DC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6DD6);
	OpHex		(x,	1);
	MakeCode	(0X4A6DE0);
	MakeName	(0X4A6DE0,	"windowAddButtonGfx_");
	MakeCode	(x=0X4A6DE3);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6DE8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A6DEE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A6DFB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6E15);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6E1F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6E30);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6E33);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6E4E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6E60);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6E71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6E74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6E8F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6E9B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6EA5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6EC8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6ED5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6ED8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A6EF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6EFF);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6F26);
	OpHex		(x,	1);
	MakeCode	(0X4A6F2D);
	MakeCode	(x=0X4A6F31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6F38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6F46);
	OpHex		(x,	1);
	MakeArray	(0X4A6F4D,	0X3);
	MakeCode	(0X4A6F50);
	MakeName	(0X4A6F50,	"windowAddButtonMask_");
	MakeCode	(x=0X4A6F5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6F81);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6F9D);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6FA4);
	OpHex		(x,	1);
	MakeCode	(0X4A6FBC);
	MakeCode	(x=0X4A6FC0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A6FC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A6FD8);
	MakeName	(0X4A6FD8,	"windowAddButtonBuf_");
	MakeCode	(x=0X4A6FDB);
	OpHex		(x,	1);
	MakeCode	(x=0X4A6FE0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A6FE4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A6FF2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A700C);
	OpStkvar	(x,	0);
	MakeComm	(0X4A7019,	"size_t");
	MakeComm	(0X4A701C,	"val");
	MakeComm	(0X4A701E,	"dst");
	MakeCode	(x=0X4A7021);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A702B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7030);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7035);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A704A);
	OpStkvar	(x,	0);
	MakeComm	(0X4A7053,	"size_t");
	MakeComm	(0X4A7057,	"dst");
	MakeComm	(0X4A705A,	"val");
	MakeCode	(x=0X4A705C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7066);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A706B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A706F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A709B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4A70AB,	"size_t");
	MakeComm	(0X4A70AF,	"dst");
	MakeComm	(0X4A70B2,	"val");
	MakeCode	(x=0X4A70B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A70BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A70C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A70D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7100);
	OpHex		(x,	1);
	MakeCode	(0X4A7109);
	MakeCode	(x=0X4A710D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7114);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7122);
	OpHex		(x,	1);
	MakeCode	(0X4A712C);
	MakeName	(0X4A712C,	"windowAddButtonProc_");
	MakeCode	(x=0X4A712F);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7134);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A713A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A713D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7155);
	OpHex		(x,	1);
	MakeCode	(x=0X4A715A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A716A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7180);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7189);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7190);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7197);
	OpStkvar	(x,	1);
	MakeCode	(0X4A71A5);
	MakeCode	(x=0X4A71A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A71B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A71BA);
	OpHex		(x,	1);
	MakeCode	(0X4A71C4);
	MakeName	(0X4A71C4,	"windowAddButtonRightProc_");
	MakeCode	(x=0X4A71C7);
	OpHex		(x,	1);
	MakeCode	(x=0X4A71CC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A71CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A71D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A71E9);
	OpHex		(x,	1);
	MakeCode	(x=0X4A71EE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A71FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7214);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A721E);
	OpStkvar	(x,	1);
	MakeCode	(0X4A722B);
	MakeCode	(x=0X4A722F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7236);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7240);
	OpHex		(x,	1);
	MakeCode	(0X4A7248);
	MakeName	(0X4A7248,	"windowAddButtonCfunc_");
	MakeCode	(x=0X4A724C);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7251);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A7256);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A726A);
	OpHex		(x,	1);
	MakeCode	(x=0X4A726F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A727F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7295);
	OpStkvar	(x,	1);
	MakeCode	(0X4A72A5);
	MakeCode	(x=0X4A72A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A72B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A72BA);
	OpHex		(x,	1);
	MakeArray	(0X4A72C2,	0X2);
	MakeCode	(0X4A72C4);
	MakeName	(0X4A72C4,	"windowAddButtonRightCfunc_");
	MakeCode	(x=0X4A72C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4A72CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A72D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A72EA);
	OpHex		(x,	1);
	MakeCode	(x=0X4A72EF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A72FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7315);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A731E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A732B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A733E);
	MakeCode	(x=0X4A7342);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7349);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7353);
	OpHex		(x,	1);
	MakeCode	(0X4A735C);
	MakeName	(0X4A735C,	"windowAddButtonText_");
	MakeArray	(0X4A7371,	0X3);
	MakeCode	(0X4A7374);
	MakeName	(0X4A7374,	"windowAddButtonTextWithOffsets_");
	MakeCode	(x=0X4A7377);
	OpHex		(x,	1);
	MakeCode	(x=0X4A737C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A7380);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A7383);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A7387);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A739F);
	OpHex		(x,	1);
	MakeCode	(x=0X4A73A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A73BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A73D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A73DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A73E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A73F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7402);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A7408);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A740E);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7413);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7415);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A741B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A7426);
	OpHex		(x,	1);
	MakeCode	(x=0X4A742B);
	OpHex		(x,	1);
	MakeCode	(x=0X4A742D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7433);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A7437);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A743B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A7447);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A744B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7458);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7460);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A746C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A7470);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A747D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A748C);
	OpStkvar	(x,	1);
	MakeComm	(0X4A7490,	"from_width");
	MakeCode	(x=0X4A7491);
	OpStkvar	(x,	1);
	MakeComm	(0X4A7498,	"to");
	MakeComm	(0X4A749E,	"to_width");
	MakeComm	(0X4A749F,	"height");
	MakeCode	(x=0X4A74A2);
	OpStkvar	(x,	1);
	MakeComm	(0X4A74A6,	"width");
	MakeComm	(0X4A74A9,	"from");
	MakeCode	(x=0X4A74AF);
	OpHex		(x,	1);
	MakeCode	(0X4A74B4);
	MakeComm	(0X4A74B6,	"size_t");
	MakeComm	(0X4A74B9,	"dst");
	MakeCode	(x=0X4A74B9);
	OpStkvar	(x,	1);
	MakeComm	(0X4A74BD,	"val");
	MakeComm	(0X4A74D8,	"_DWORD");
	MakeComm	(0X4A74D9,	"_DWORD");
	MakeCode	(x=0X4A74D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A74DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A74E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A74EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A74F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7500);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7507);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7511);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7514);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7518);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7521);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A752D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7533);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A7539);
	OpHex		(x,	1);
	MakeCode	(x=0X4A753E);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7540);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7545);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A7550);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7555);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7557);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A755B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7563);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7567);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A7573);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A7577);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7584);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A758C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7598);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A759C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A75A9);
	OpStkvar	(x,	1);
	MakeComm	(0X4A75B8,	"from_width");
	MakeCode	(x=0X4A75B9);
	OpStkvar	(x,	1);
	MakeComm	(0X4A75BD,	"to");
	MakeCode	(x=0X4A75C1);
	OpStkvar	(x,	1);
	MakeComm	(0X4A75C5,	"to_width");
	MakeComm	(0X4A75CC,	"height");
	MakeCode	(x=0X4A75CD);
	OpStkvar	(x,	1);
	MakeComm	(0X4A75D1,	"width");
	MakeComm	(0X4A75D4,	"from");
	MakeCode	(x=0X4A75DA);
	OpHex		(x,	1);
	MakeCode	(0X4A75DF);
	MakeComm	(0X4A75E1,	"size_t");
	MakeComm	(0X4A75E4,	"dst");
	MakeCode	(x=0X4A75E4);
	OpStkvar	(x,	1);
	MakeComm	(0X4A75E8,	"val");
	MakeComm	(0X4A7603,	"_DWORD");
	MakeComm	(0X4A7604,	"_DWORD");
	MakeCode	(x=0X4A7604);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7608);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A760C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7615);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7620);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7629);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7630);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A763F);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7642);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7647);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7650);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7677);
	OpHex		(x,	1);
	MakeCode	(0X4A7680);
	MakeCode	(x=0X4A7684);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A768B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7699);
	OpHex		(x,	1);
	MakeArray	(0X4A76A2,	0X2);
	MakeCode	(0X4A76A4);
	MakeName	(0X4A76A4,	"windowFill_");
	MakeCode	(x=0X4A76A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4A76AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A76AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A76B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A76CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A76D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A76D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4A76E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A76E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A76E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A76EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A76F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A76F6);
	OpHex		(x,	1);
	MakeCode	(x=0X4A76F9);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7701);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7707);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A770B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7711);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7734);
	OpHex		(x,	1);
	MakeArray	(0X4A773E,	0X2);
	MakeCode	(x=0X4A7740);
	OpHex		(x,	1);
	MakeName	(0X4A7740,	"windowFillRect_");
	MakeCode	(x=0X4A7743);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A7747);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A774B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A774F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A7753);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7762);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7767);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A776B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7777);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A777B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A777F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A778B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A778F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7793);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A779F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A77A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A77A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A77B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A77B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A77BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A77C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A77CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A77D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A77DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A77DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A77E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A77E5);
	OpHex		(x,	1);
	MakeCode	(x=0X4A77E8);
	OpHex		(x,	1);
	MakeCode	(x=0X4A77F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A77F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A77FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7801);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7807);
	OpHex		(x,	1);
	MakeCode	(x=0X4A780E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7812);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7817);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A781B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7829);
	OpHex		(x,	1);
	MakeCode	(0X4A7830);
	MakeName	(0X4A7830,	"windowEndRegion_");
	MakeCode	(x=0X4A7833);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7842);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7847);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A784E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7867);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7876);
	OpHex		(x,	1);
	MakeCode	(x=0X4A787B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A7890);
	MakeName	(0X4A7890,	"windowRegionGetUserData_");
	MakeCode	(x=0X4A7896);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A78A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A78BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A78CD);
	OpHex		(x,	1);
	MakeCode	(x=0X4A78D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A78E6);
	MakeCode	(x=0X4A78EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A78F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A7900);
	MakeName	(0X4A7900,	"windowRegionSetUserData_");
	MakeCode	(x=0X4A7908);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7917);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7930);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A793F);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7944);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A795A);
	MakeCode	(x=0X4A795E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7965);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4A7972,	0X2);
	MakeCode	(0X4A7974);
	MakeName	(0X4A7974,	"windowCheckRegionExists_");
	MakeCode	(x=0X4A797A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A798E);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7993);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A79A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A79CD);
	MakeCode	(x=0X4A79D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A79D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A79E8);
	MakeName	(0X4A79E8,	"windowStartRegion_");
	MakeCode	(x=0X4A79F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A7A02);
	MakeCode	(x=0X4A7A0B);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7A10);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7A13);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7A21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7A30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7A41);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7A4B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7A54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A7A60);
	MakeCode	(x=0X4A7A62);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7A6E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7A7A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7A87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7A96);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7A9B);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7A9E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7AAD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7AB5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7ABB);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7AC3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7AD4);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7AD9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7AE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7AEA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7B04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7B0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7B1D);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7B22);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7B2C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7B3B);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7B40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A7B54);
	MakeName	(0X4A7B54,	"windowAddRegionPoint_");
	MakeCode	(x=0X4A7B57);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7B5A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A7B5E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A7B63);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A7B75);
	MakeCode	(x=0X4A7B7E);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7B83);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7B91);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7BA8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7BB9);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7BBE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7BCC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7BDB);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7BE0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7BE4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7BF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7BF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7BF7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7C03);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7C06);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7C15);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7C1A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7C21);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7C24);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7C35);
	OpHex		(x,	1);
	MakeCode	(0X4A7C3C);
	MakeName	(0X4A7C3C,	"windowAddRegionRect_");
	MakeCode	(x=0X4A7C3F);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7C48);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A7C4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7C61);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7C6D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7C7B);
	OpHex		(x,	1);
	MakeCode	(0X4A7C84);
	MakeName	(0X4A7C84,	"windowAddRegionCfunc_");
	MakeCode	(x=0X4A7C8E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7CA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7CBC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7CCB);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7CD0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7CDD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A7CF7);
	MakeCode	(x=0X4A7CFB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7D02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4A7D11,	0X3);
	MakeCode	(0X4A7D14);
	MakeName	(0X4A7D14,	"windowAddRegionRightCfunc_");
	MakeCode	(x=0X4A7D1E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7D31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7D4C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7D5B);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7D60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7D6D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A7D87);
	MakeCode	(x=0X4A7D8B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7D92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4A7DA1,	0X3);
	MakeCode	(0X4A7DA4);
	MakeName	(0X4A7DA4,	"windowAddRegionProc_");
	MakeCode	(x=0X4A7DA7);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7DB0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A7DB3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7DC9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7DE4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7DF3);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7DF8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7E05);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7E0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7E15);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7E1F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7E26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7E30);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7E37);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A7E4B);
	MakeCode	(x=0X4A7E4F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7E56);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7E64);
	OpHex		(x,	1);
	MakeArray	(0X4A7E6D,	0X3);
	MakeCode	(0X4A7E70);
	MakeName	(0X4A7E70,	"windowAddRegionRightProc_");
	MakeCode	(x=0X4A7E73);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7E7A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A7E7F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7E92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7EAD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7EBC);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7EC1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7ECB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A7ED1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7EDE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A7EF2);
	MakeCode	(x=0X4A7EF6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7EFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7F07);
	OpHex		(x,	1);
	MakeArray	(0X4A7F0E,	0X2);
	MakeCode	(0X4A7F10);
	MakeName	(0X4A7F10,	"windowSetRegionFlag_");
	MakeCode	(x=0X4A7F19);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A7F28);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7F43);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7F52);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7F57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A7F6F);
	MakeCode	(x=0X4A7F73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7F7A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4A7F8A,	0X2);
	MakeCode	(0X4A7F8C);
	MakeName	(0X4A7F8C,	"windowAddRegionName_");
	MakeCode	(x=0X4A7F94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A7FA6);
	MakeCode	(x=0X4A7FAF);
	OpHex		(x,	1);
	MakeCode	(x=0X4A7FB4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7FBB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A7FD1);
	MakeCode	(0X4A7FDA);
	MakeCode	(x=0X4A7FDE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A7FFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A800D);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8012);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A8021);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A8030);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8035);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A8045);
	MakeCode	(x=0X4A8049);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A8050);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A8058);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A8067);
	OpHex		(x,	1);
	MakeCode	(x=0X4A806C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4A8089,	0X3);
	MakeCode	(0X4A808C);
	MakeName	(0X4A808C,	"windowDeleteRegion_");
	MakeCode	(x=0X4A8092);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A80A6);
	OpHex		(x,	1);
	MakeCode	(x=0X4A80AB);
	OpHex		(x,	1);
	MakeCode	(x=0X4A80AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A80BE);
	MakeCode	(x=0X4A80C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A80CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A80D3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A80E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A80FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A8103);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A8110);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A8115);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A8120);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A812F);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8136);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A813D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A814E);
	MakeCode	(x=0X4A8154);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A8174);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A8183);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8188);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A8197);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A81A6);
	OpHex		(x,	1);
	MakeCode	(x=0X4A81AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A81B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A81C2);
	MakeCode	(x=0X4A81C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A81CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A81D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A81E8);
	OpHex		(x,	1);
	MakeCode	(x=0X4A81ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A81F7);
	OpHex		(x,	1);
	MakeArray	(0X4A8201,	0X3);
	MakeCode	(0X4A8204);
	MakeName	(0X4A8204,	"updateWindows_");
	MakeCode	(0X4A8218);
	MakeName	(0X4A8218,	"windowMoviePlaying_");
	MakeArray	(0X4A821D,	0X3);
	MakeCode	(0X4A8220);
	MakeName	(0X4A8220,	"windowSetMovieFlags_");
	MakeCode	(x=0X4A822A);
	OpHex		(x,	1);
	MakeCode	(0X4A8230);
	MakeName	(0X4A8230,	"windowPlayMovie_");
	MakeCode	(x=0X4A8234);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A8243);
	OpHex		(x,	1);
	MakeCode	(x=0X4A824A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A825B);
	OpHex		(x,	1);
	MakeCode	(0X4A8264);
	MakeName	(0X4A8264,	"windowPlayMovieRect_");
	MakeCode	(x=0X4A826A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A8279);
	OpHex		(x,	1);
	MakeCode	(x=0X4A827E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8283);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A829B);
	OpHex		(x,	1);
	MakeArray	(0X4A82A5,	0X3);
	MakeCode	(0X4A82A8);
	MakeName	(0X4A82A8,	"windowStopMovie_");
	MakeArray	(0X4A82AD,	0X3);
	MakeCode	(0X4A82B0);
	MakeName	(0X4A82B0,	"copyRect_");
	MakeCode	(x=0X4A82B3);
	OpHex		(x,	1);
	MakeCode	(x=0X4A82B6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A82BB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A82C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A82C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A82CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4A82D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A82D4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A82DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4A82E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4A82E5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A82EB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A82FB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8303);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8308);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8317);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A831F);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8324);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8326);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8330);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A833D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8345);
	OpHex		(x,	1);
	MakeCode	(x=0X4A834A);
	OpHex		(x,	1);
	MakeCode	(x=0X4A834C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8350);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A835C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8364);
	OpStkvar	(x,	0);
	MakeComm	(0X4A8368,	"from_width");
	MakeCode	(x=0X4A8369);
	OpStkvar	(x,	1);
	MakeComm	(0X4A836D,	"to");
	MakeComm	(0X4A836E,	"to_width");
	MakeCode	(x=0X4A836F);
	OpStkvar	(x,	1);
	MakeComm	(0X4A8373,	"height");
	MakeCode	(x=0X4A8374);
	OpStkvar	(x,	1);
	MakeComm	(0X4A8378,	"width");
	MakeComm	(0X4A8379,	"from");
	MakeCode	(x=0X4A837F);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8382);
	OpHex		(x,	1);
	MakeCode	(0X4A838C);
	MakeName	(0X4A838C,	"drawScaled_");
	MakeCode	(x=0X4A838F);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8396);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A839A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A83A0);
	OpStkvar	(x,	1);
	MakeComm	(0X4A83AC,	"from_width");
	MakeComm	(0X4A83AD,	"to");
	MakeCode	(x=0X4A83AE);
	OpStkvar	(x,	1);
	MakeComm	(0X4A83B2,	"to_width");
	MakeComm	(0X4A83B3,	"height");
	MakeComm	(0X4A83B4,	"width");
	MakeCode	(x=0X4A83B5);
	OpStkvar	(x,	1);
	MakeComm	(0X4A83B9,	"from");
	MakeCode	(x=0X4A83BF);
	OpHex		(x,	1);
	MakeCode	(0X4A83C7);
	MakeCode	(x=0X4A83C9);
	OpHex		(x,	1);
	MakeCode	(x=0X4A83CC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A83D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4A83DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4A83DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A83E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4A83EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4A83EE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A83F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A83F8);
	OpHex		(x,	1);
	MakeCode	(x=0X4A83FE);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8404);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8409);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A840D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8411);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A841E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8422);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8426);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A843C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8444);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A844B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A845B);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8467);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A846B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A846E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8472);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8478);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8480);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8484);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8490);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8499);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A849E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A84A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A84A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A84AB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A84BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A84C0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A84C4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A84D0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A84DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A84E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A84ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A84FD);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8509);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A850E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8512);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A851E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8522);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8526);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A852E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A853A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A853E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8546);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8549);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8551);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8556);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8562);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8566);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A856A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A856E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8577);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A857B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8583);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A858F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8593);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8598);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A859C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A85A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A85AA);
	OpHex		(x,	1);
	MakeCode	(0X4A85B4);
	MakeName	(0X4A85B4,	"drawScaledBuf_");
	MakeCode	(x=0X4A85B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4A85BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A85C2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A85C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A85CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A85D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A85E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A85E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4A85F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A85F6);
	OpHex		(x,	1);
	MakeCode	(x=0X4A85FB);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8604);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8607);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A860D);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8614);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8617);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A861D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8621);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8627);
	OpHex		(x,	1);
	MakeCode	(x=0X4A862D);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8632);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8636);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A863A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8647);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A864B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8661);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A866A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A866E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A867B);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8687);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A868A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A868E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8696);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A86A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A86A9);
	OpHex		(x,	1);
	MakeCode	(x=0X4A86AF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A86B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A86B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A86BC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A86CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A86CE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A86D2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A86DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A86EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A86F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A86FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A870B);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8717);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A871C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8720);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A872C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8730);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8736);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8742);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8748);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A874E);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8751);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8759);
	OpHex		(x,	1);
	MakeCode	(x=0X4A875E);
	OpHex		(x,	1);
	MakeCode	(x=0X4A876A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A876E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8772);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8779);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A877D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8785);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A878F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8793);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A879B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A87A0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A87A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A87A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A87B2);
	OpHex		(x,	1);
	MakeCode	(0X4A87BC);
	MakeName	(0X4A87BC,	"alphaBltBuf_");
	MakeCode	(x=0X4A87BF);
	OpHex		(x,	1);
	MakeCode	(x=0X4A87C2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A87C6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A87CA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A87CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A87D6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A87DA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A87DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A87E2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A87F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A87F5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8801);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8809);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A880F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8814);
	OpHex		(x,	1);
	MakeCode	(x=0X4A881D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8821);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8829);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A882D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8831);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8838);
	OpHex		(x,	1);
	MakeCode	(x=0X4A883B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8844);
	OpHex		(x,	1);
	MakeCode	(x=0X4A884B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A884F);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8854);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8858);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A885C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8864);
	OpHex		(x,	1);
	MakeCode	(x=0X4A886B);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8876);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A887A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A887E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8884);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8888);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A888C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8895);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8899);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A889D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A88A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A88B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A88BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4A88CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A88D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A88DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4A88E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A88EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A88F3);
	OpHex		(x,	1);
	MakeCode	(x=0X4A88FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A8902);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A890C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8910);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8914);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8918);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A8924);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8928);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A892C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8931);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8935);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A893B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A893F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A894E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8952);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8959);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A895D);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8964);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8968);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A896C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8970);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8976);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A897A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A897F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A898B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A898F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8994);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A899A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A899E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A89AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A89AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A89B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A89B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A89BB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A89BF);
	OpStkvar	(x,	0);
	MakeCode	(0X4A89C8);
	MakeName	(0X4A89C8,	"alphaBltBufRect_");
	MakeCode	(x=0X4A89CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4A89CE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A89D2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A89D6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A89DA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A89DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A89E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A89EC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A89F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A89F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A89FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8A05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8A09);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8A0D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8A17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8A1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A8A22);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8A26);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8A2A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8A31);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8A3D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8A47);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8A52);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8A55);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8A62);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8A66);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8A6B);
	OpHex		(x,	1);
	MakeCode	(0X4A8A70);
	MakeCode	(x=0X4A8A78);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8A7C);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8A83);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8A87);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8A8C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8A96);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8A9A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8AA2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8AAA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8AAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8ABF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8ACB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8AD6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8ADD);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8AE4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8AE8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8AF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8AF4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8AF8);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8AFF);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8B02);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8B0B);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8B14);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8B17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8B1B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8B1F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8B23);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8B34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8B38);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8B40);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8B50);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8B57);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8B62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8B68);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8B6C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8B83);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8B8C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8B93);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8B99);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8B9D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8BA3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8BA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8BAD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8BB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8BB7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8BBB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8BC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8BCD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8BD6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8BE7);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8BF9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A8BFF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A8C05);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8C0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A8C14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A8C1D);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8C26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A8C2C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A8C35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8C39);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8C3D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8C41);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8C45);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A8C4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8C55);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8C59);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8C5D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8C61);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8C66);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8C6A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8C78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8C7C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8C83);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8C87);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8C8B);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8C93);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8C97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8C9D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8CA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8CA6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8CAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8CB2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8CB7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8CBF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8CC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8CC9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8CCF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8CDB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8CDF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8CEC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8CF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8CFA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8CFF);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8D08);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8D0C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8D14);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8D18);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8D1C);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8D23);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8D26);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8D2F);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8D36);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8D38);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8D3C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8D42);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8D46);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8D56);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8D5C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8D63);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8D6A);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8D75);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8D7B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8D7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8D87);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8D8E);
	OpHex		(x,	1);
	MakeCode	(0X4A8D99);
	MakeCode	(x=0X4A8D9B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8DA0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8DA4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8DA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8DAC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8DB9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8DC1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8DC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8DCB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8DD7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8DDB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8DDF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8DE3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8DE7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8DEB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8DEF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8DF3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8DF7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8DFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8E06);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8E17);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8E29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A8E2F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A8E35);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8E3E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A8E44);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A8E4D);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8E56);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A8E5C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A8E65);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8E69);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8E6D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8E71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8E75);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A8E83);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8E87);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8E8B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8E8F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8E93);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8E98);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8E9C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8EAA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8EAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8EB5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8EB9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8EBD);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8EC5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8EC9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8ECD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8ED3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8ED7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8EDC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8EE8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8EEC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8EF1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8EF7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8EFB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8F04);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8F08);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8F0C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8F10);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8F14);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8F20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8F24);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8F2A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8F30);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8F34);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8F3C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8F46);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8F4A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8F50);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8F5A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8F5E);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8F6B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8F6F);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8F76);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8F7A);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8F7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8F83);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8F88);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8F8C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8F94);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8F9D);
	OpHex		(x,	1);
	MakeArray	(0X4A8FA6,	0X2);
	MakeCode	(0X4A8FA8);
	MakeName	(0X4A8FA8,	"fillBuf3x3_");
	MakeCode	(x=0X4A8FAB);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8FB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8FB8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8FBC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8FC3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8FCA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8FD3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8FDA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8FDE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A8FE5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8FF0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A8FF5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A8FFD);
	OpHex		(x,	1);
	MakeCode	(x=0X4A9002);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9009);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A9013);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A9017);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A901F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9023);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A9029);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9030);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A9034);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A9040);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9044);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A904A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A9059);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9062);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9066);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A906D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A9074);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A907B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9082);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9089);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9098);
	OpStkvar	(x,	1);
	MakeCode	(0X4A909E);
	MakeCode	(x=0X4A90A8);
	OpStkvar	(x,	1);
	MakeComm	(0X4A90B2,	"from_width");
	MakeCode	(x=0X4A90B3);
	OpStkvar	(x,	1);
	MakeComm	(0X4A90BC,	"to");
	MakeCode	(x=0X4A90BD);
	OpStkvar	(x,	1);
	MakeComm	(0X4A90C4,	"to_width");
	MakeComm	(0X4A90C5,	"height");
	MakeComm	(0X4A90C6,	"width");
	MakeCode	(x=0X4A90C7);
	OpStkvar	(x,	1);
	MakeComm	(0X4A90CE,	"from");
	MakeCode	(x=0X4A90D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4A90D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A90DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A90E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A90EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A90F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A90F6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A9102);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A910B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9112);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A911A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A911E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9124);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9128);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A912C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9137);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A913B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A9147);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A914B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A914F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9158);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A915C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A9165);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A916C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9170);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9179);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9182);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A918E);
	OpStkvar	(x,	1);
	MakeComm	(0X4A9198,	"from_width");
	MakeCode	(x=0X4A9199);
	OpStkvar	(x,	1);
	MakeComm	(0X4A91A2,	"to");
	MakeCode	(x=0X4A91A3);
	OpStkvar	(x,	1);
	MakeComm	(0X4A91AA,	"to_width");
	MakeComm	(0X4A91AE,	"height");
	MakeCode	(x=0X4A91AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A91B3);
	OpStkvar	(x,	1);
	MakeComm	(0X4A91B9,	"width");
	MakeComm	(0X4A91BC,	"from");
	MakeCode	(x=0X4A91C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4A91C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A91C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A91CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A91D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A91DA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A91E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A91E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A91EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A91F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9200);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A920C);
	OpStkvar	(x,	1);
	MakeComm	(0X4A9216,	"from_width");
	MakeCode	(x=0X4A9217);
	OpStkvar	(x,	1);
	MakeComm	(0X4A9220,	"to");
	MakeCode	(x=0X4A9221);
	OpStkvar	(x,	1);
	MakeComm	(0X4A922B,	"to_width");
	MakeCode	(x=0X4A922C);
	OpStkvar	(x,	1);
	MakeComm	(0X4A9230,	"height");
	MakeCode	(x=0X4A9231);
	OpStkvar	(x,	1);
	MakeComm	(0X4A9237,	"width");
	MakeComm	(0X4A923A,	"from");
	MakeCode	(x=0X4A9240);
	OpHex		(x,	1);
	MakeCode	(x=0X4A9243);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9247);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A924D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9251);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A925D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9263);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9267);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A926B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9274);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9278);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A9280);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A9284);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A928A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A928E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A9292);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A929D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A92A1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A92AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A92B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A92B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A92BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A92C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A92CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A92D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A92D9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A92E5);
	OpStkvar	(x,	1);
	MakeComm	(0X4A92EF,	"from_width");
	MakeCode	(x=0X4A92F0);
	OpStkvar	(x,	1);
	MakeComm	(0X4A92F9,	"to");
	MakeCode	(x=0X4A92FA);
	OpStkvar	(x,	1);
	MakeComm	(0X4A9304,	"to_width");
	MakeCode	(x=0X4A9305);
	OpStkvar	(x,	1);
	MakeComm	(0X4A9309,	"height");
	MakeCode	(x=0X4A930A);
	OpStkvar	(x,	1);
	MakeComm	(0X4A9310,	"width");
	MakeComm	(0X4A9313,	"from");
	MakeCode	(x=0X4A9319);
	OpHex		(x,	1);
	MakeCode	(x=0X4A931C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9320);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9327);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A932B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A932F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9336);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A933E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A9342);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A934E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9352);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A935E);
	OpStkvar	(x,	1);
	MakeComm	(0X4A9368,	"from_width");
	MakeCode	(x=0X4A9369);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9372);
	OpStkvar	(x,	1);
	MakeComm	(0X4A937C,	"to");
	MakeComm	(0X4A937D,	"to_width");
	MakeCode	(x=0X4A937E);
	OpStkvar	(x,	1);
	MakeComm	(0X4A9382,	"height");
	MakeCode	(x=0X4A9383);
	OpStkvar	(x,	1);
	MakeComm	(0X4A9389,	"width");
	MakeComm	(0X4A938C,	"from");
	MakeCode	(x=0X4A9392);
	OpHex		(x,	1);
	MakeCode	(x=0X4A9395);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A939C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A93A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A93A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A93AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A93AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A93B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A93BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A93C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A93CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A93D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A93DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A93E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A93E7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A93F3);
	OpStkvar	(x,	1);
	MakeComm	(0X4A93FD,	"from_width");
	MakeCode	(x=0X4A93FE);
	OpStkvar	(x,	1);
	MakeComm	(0X4A9407,	"to");
	MakeCode	(x=0X4A9408);
	OpStkvar	(x,	1);
	MakeComm	(0X4A9412,	"to_width");
	MakeCode	(x=0X4A9413);
	OpStkvar	(x,	1);
	MakeComm	(0X4A9417,	"height");
	MakeCode	(x=0X4A9418);
	OpStkvar	(x,	1);
	MakeComm	(0X4A941E,	"width");
	MakeComm	(0X4A9421,	"from");
	MakeCode	(x=0X4A9427);
	OpHex		(x,	1);
	MakeCode	(x=0X4A942A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9431);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9435);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A943E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9445);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9450);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9454);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A9458);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9463);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9467);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A9473);
	OpStkvar	(x,	1);
	MakeComm	(0X4A947D,	"from_width");
	MakeCode	(x=0X4A947E);
	OpStkvar	(x,	1);
	MakeComm	(0X4A9487,	"to");
	MakeCode	(x=0X4A9488);
	OpStkvar	(x,	1);
	MakeComm	(0X4A9492,	"to_width");
	MakeCode	(x=0X4A9493);
	OpStkvar	(x,	1);
	MakeComm	(0X4A9497,	"height");
	MakeCode	(x=0X4A9498);
	OpStkvar	(x,	1);
	MakeComm	(0X4A949E,	"width");
	MakeComm	(0X4A94A1,	"from");
	MakeCode	(x=0X4A94A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4A94AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A94B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A94B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A94C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A94C9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A94D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A94DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A94E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A94ED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A94F8);
	OpStkvar	(x,	1);
	MakeComm	(0X4A9502,	"from_width");
	MakeCode	(x=0X4A9503);
	OpStkvar	(x,	1);
	MakeComm	(0X4A950C,	"to");
	MakeCode	(x=0X4A950D);
	OpStkvar	(x,	1);
	MakeComm	(0X4A9517,	"to_width");
	MakeCode	(x=0X4A9518);
	OpStkvar	(x,	1);
	MakeComm	(0X4A951C,	"height");
	MakeCode	(x=0X4A951D);
	OpStkvar	(x,	1);
	MakeComm	(0X4A9523,	"width");
	MakeComm	(0X4A9526,	"from");
	MakeCode	(x=0X4A952C);
	OpHex		(x,	1);
	MakeCode	(x=0X4A952F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9533);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A953A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9541);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9545);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A954C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A955D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A9563);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A956E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9572);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A957E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9588);
	OpStkvar	(x,	1);
	MakeComm	(0X4A9592,	"from_width");
	MakeCode	(x=0X4A9593);
	OpStkvar	(x,	1);
	MakeComm	(0X4A959C,	"to");
	MakeComm	(0X4A959D,	"to_width");
	MakeCode	(x=0X4A959E);
	OpStkvar	(x,	1);
	MakeComm	(0X4A95A2,	"height");
	MakeCode	(x=0X4A95A3);
	OpStkvar	(x,	1);
	MakeComm	(0X4A95A9,	"width");
	MakeComm	(0X4A95AC,	"from");
	MakeCode	(x=0X4A95B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4A95B5);
	OpHex		(x,	1);
	MakeArray	(0X4A95C1,	0X3);
	MakeCode	(0X4A95C4);
	MakeName	(0X4A95C4,	"windowEnableCheckRegion_");
	MakeCode	(x=0X4A95CA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A95D4);
	MakeName	(0X4A95D4,	"windowDisableCheckRegion_");
	MakeCode	(x=0X4A95DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A95E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4A95E4,	"windowSetHoldTime_");
	MakeCode	(0X4A95F0);
	MakeName	(0X4A95F0,	"windowAddTextRegion_");
	MakeCode	(x=0X4A95F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A960B);
	OpHex		(x,	1);
	MakeCode	(x=0X4A9610);
	OpHex		(x,	1);
	MakeCode	(x=0X4A9613);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A9623);
	MakeCode	(x=0X4A9625);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A962A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A962F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9634);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A964C);
	MakeName	(0X4A964C,	"windowPrintTextRegion_");
	MakeArray	(0X4A9651,	0X3);
	MakeCode	(0X4A9654);
	MakeName	(0X4A9654,	"windowUpdateTextRegion_");
	MakeArray	(0X4A9659,	0X3);
	MakeCode	(0X4A965C);
	MakeName	(0X4A965C,	"windowDeleteTextRegion_");
	MakeArray	(0X4A9661,	0X3);
	MakeCode	(0X4A9664);
	MakeName	(0X4A9664,	"windowTextRegionStyle_");
	MakeCode	(x=0X4A9669);
	OpStkvar	(x,	1);
	MakeArray	(0X4A9679,	0X3);
	MakeCode	(0X4A967C);
	MakeName	(0X4A967C,	"windowAddTextInputRegion_");
	MakeArray	(0X4A9681,	0X3);
	MakeCode	(0X4A9684);
	MakeName	(0X4A9684,	"windowDeleteTextInputRegion_");
	MakeCode	(x=0X4A968B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4A969E);
	OpHex		(x,	1);
	MakeCode	(x=0X4A96A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4A96A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4A96BB);
	MakeCode	(0X4A96C0);
	MakeCode	(0X4A96C8);
	MakeName	(0X4A96C8,	"windowSetTextInputDeleteFunc_");
	MakeArray	(0X4A96CD,	0X3);
	MakeCode	(0X4A96D0);
	MakeName	(0X4A96D0,	"_word_wrap_");
	MakeCode	(x=0X4A96D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4A96D8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A96DC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A9701);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9705);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4A9719);
	MakeCode	(x=0X4A971B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A9736);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A974C);
	OpHex		(x,	1);
	MakeCode	(x=0X4A9753);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A975B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4A9770);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9773);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4A977D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9790);
	OpHex		(x,	1);
	MakeCode	(0X4A9797);
	MakeCode	(x=0X4A979D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A97BB);
	OpStkvar	(x,	1);
	MakeCode	(0X4A97DA);
	MakeCode	(x=0X4A97E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4A980D);
	OpHex		(x,	1);
	MakeCode	(0X4A9814);
	MakeCode	(x=0X4A981B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4A9834);
	OpHex		(x,	1);
	MakeDword	(0X4A983C);
	MakeDword	(0X4A9840);
	MakeArray	(0X4A9840,	0X5);
	MakeName	(0X4A9840,	"_mouse_table1");
	MakeDword	(0X4A9854);
	MakeArray	(0X4A9854,	0X9);
	MakeName	(0X4A9854,	"_mouse_table2");
	MakeDword	(0X4A9878);
	MakeArray	(0X4A9878,	0X9);
	MakeName	(0X4A9878,	"_mouse_table3");
	MakeDword	(x=0X4A989C);
	MakeArray	(x,	0XE);
	OpDecimal	(x,	0);
	MakeName	(0X4A989C,	"_wmapids");
	MakeDword	(x=0X4A98D4);
	OpDecimal	(x,	0);
	MakeName	(0X4A98D4,	"_tmapids");
	MakeDword	(x=0X4A98D8);
	OpDecimal	(x,	0);
	MakeDword	(x=0X4A98DC);
	OpDecimal	(x,	0);
	MakeDword	(x=0X4A98E0);
	OpDecimal	(x,	0);
	MakeDword	(0X4A98E4);
	MakeDword	(0X4A98E8);
	MakeDword	(x=0X4A98EC);
	OpDecimal	(x,	0);
	MakeWord	(x=0X4A98F0);
	OpDecimal	(x,	0);
	MakeWord	(0X4A98F2);
	MakeWord	(x=0X4A98F4);
	OpDecimal	(x,	0);
	MakeName	(0X4A98F4,	"_BttnYtab");
	MakeWord	(x=0X4A98F6);
	OpDecimal	(x,	0);
	MakeWord	(x=0X4A98F8);
	OpDecimal	(x,	0);
	MakeWord	(x=0X4A98FA);
	OpDecimal	(x,	0);
	MakeWord	(x=0X4A98FC);
	OpDecimal	(x,	0);
	MakeWord	(x=0X4A98FE);
	OpDecimal	(x,	0);
	MakeWord	(x=0X4A9900);
	OpDecimal	(x,	0);
	MakeWord	(x=0X4A9902);
	OpDecimal	(x,	0);
	MakeWord	(x=0X4A9904);
	OpDecimal	(x,	0);
	MakeWord	(x=0X4A9906);
	OpDecimal	(x,	0);
	MakeWord	(x=0X4A9908);
	OpDecimal	(x,	0);
	MakeWord	(x=0X4A990A);
	OpDecimal	(x,	0);
	MakeDword	(0X4A990C);
	MakeName	(0X4A990C,	"_OceanSeeXTable");
	MakeWord	(0X4A9984);
	MakeName	(0X4A9984,	"_SpclEncRange");
	MakeWord	(0X4A9986);
	MakeWord	(0X4A9988);
	MakeByte	(0X4A998A);
	MakeByte	(0X4A999C);
	MakeName	(0X4A999C,	"_WorldTerraTable");
	MakeName	(0X4A9CE4,	"_WorldEcountChanceTable");
	MakeByte	(0X4AA02C);
	MakeArray	(0X4AA02C,	0X348);
	MakeName	(0X4AA02C,	"_WorldEcounTable");
	MakeRptCmt	(0X4AA374,	"Vault 13");
	MakeWord	(x=0X4AA374);
	OpDecimal	(x,	0);
	MakeName	(0X4AA374,	"_city_location");
	MakeRptCmt	(0X4AA376,	"Vault 13");
	MakeWord	(0X4AA376);
	MakeName	(0X4AA376,	"city_y_area");
	MakeRptCmt	(0X4AA378,	"Vault 15");
	MakeWord	(x=0X4AA378);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeRptCmt	(0X4AA37C,	"Shady Sands");
	MakeWord	(x=0X4AA37C);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeRptCmt	(0X4AA380,	"Junktown");
	MakeWord	(x=0X4AA380);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeRptCmt	(0X4AA384,	"Raiders");
	MakeWord	(x=0X4AA384);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeRptCmt	(0X4AA388,	"Necropolis");
	MakeWord	(x=0X4AA388);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeRptCmt	(0X4AA38C,	"Hub");
	MakeWord	(x=0X4AA38C);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeRptCmt	(0X4AA390,	"Brotherhood");
	MakeWord	(x=0X4AA390);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeRptCmt	(0X4AA394,	"Military Base");
	MakeWord	(x=0X4AA394);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeRptCmt	(0X4AA398,	"Glow");
	MakeWord	(x=0X4AA398);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeRptCmt	(0X4AA39C,	"Boneyard");
	MakeWord	(x=0X4AA39C);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeRptCmt	(0X4AA3A0,	"Cathedral");
	MakeWord	(x=0X4AA3A0);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeWord	(x=0X4AA3A4);
	MakeArray	(x,	0XC);
	OpEnumEx		(x,	0,	GetEnum("GVAR_"),0);
	MakeName	(0X4AA3A4,	"_cityXgvar");
	MakeWord	(x=0X4AA3BC);
	MakeArray	(x,	0X7);
	OpEnumEx		(x,	0,	GetEnum("GVAR_"),0);
	MakeName	(0X4AA3BC,	"_ElevXgvar");
	MakeWord	(x=0X4AA3CA);
	MakeArray	(x,	0X7);
	OpEnumEx		(x,	0,	GetEnum("GVAR_"),0);
	MakeWord	(x=0X4AA3D8);
	MakeArray	(x,	0X7);
	OpEnumEx		(x,	0,	GetEnum("GVAR_"),0);
	MakeWord	(x=0X4AA3E6);
	MakeArray	(x,	0X7);
	OpEnumEx		(x,	0,	GetEnum("GVAR_"),0);
	MakeWord	(x=0X4AA3F4);
	MakeArray	(x,	0X7);
	OpEnumEx		(x,	0,	GetEnum("GVAR_"),0);
	MakeWord	(x=0X4AA402);
	MakeArray	(x,	0X7);
	OpEnumEx		(x,	0,	GetEnum("GVAR_"),0);
	MakeWord	(x=0X4AA410);
	MakeArray	(x,	0X7);
	OpEnumEx		(x,	0,	GetEnum("GVAR_"),0);
	MakeWord	(x=0X4AA41E);
	MakeArray	(x,	0X7);
	OpEnumEx		(x,	0,	GetEnum("GVAR_"),0);
	MakeWord	(x=0X4AA42C);
	MakeArray	(x,	0X7);
	OpEnumEx		(x,	0,	GetEnum("GVAR_"),0);
	MakeWord	(x=0X4AA43A);
	MakeArray	(x,	0X7);
	OpEnumEx		(x,	0,	GetEnum("GVAR_"),0);
	MakeWord	(x=0X4AA448);
	MakeArray	(x,	0X7);
	OpEnumEx		(x,	0,	GetEnum("GVAR_"),0);
	MakeWord	(x=0X4AA456);
	MakeArray	(x,	0X7);
	OpEnumEx		(x,	0,	GetEnum("GVAR_"),0);
	MakeWord	(0X4AA464);
	MakeName	(0X4AA464,	"_xlate_town_table");
	MakeWord	(0X4AA466);
	MakeWord	(0X4AA468);
	MakeWord	(0X4AA46A);
	MakeWord	(0X4AA46C);
	MakeWord	(0X4AA46E);
	MakeWord	(0X4AA470);
	MakeWord	(0X4AA472);
	MakeWord	(0X4AA474);
	MakeWord	(0X4AA476);
	MakeWord	(0X4AA478);
	MakeWord	(0X4AA47A);
	MakeWord	(0X4AA47C);
	MakeWord	(0X4AA47E);
	MakeWord	(0X4AA480);
	MakeWord	(0X4AA482);
	MakeWord	(0X4AA484);
	MakeWord	(0X4AA486);
	MakeWord	(0X4AA488);
	MakeWord	(0X4AA48A);
	MakeWord	(0X4AA48C);
	MakeWord	(0X4AA48E);
	MakeWord	(0X4AA490);
	MakeWord	(0X4AA492);
	MakeWord	(0X4AA494);
	MakeWord	(0X4AA496);
	MakeWord	(0X4AA498);
	MakeWord	(0X4AA49A);
	MakeWord	(0X4AA49C);
	MakeWord	(0X4AA49E);
	MakeWord	(0X4AA4A0);
	MakeWord	(0X4AA4A2);
	MakeWord	(0X4AA4A4);
	MakeWord	(0X4AA4A6);
	MakeWord	(0X4AA4A8);
	MakeWord	(0X4AA4AA);
	MakeWord	(0X4AA4AC);
	MakeWord	(0X4AA4AE);
	MakeWord	(0X4AA4B0);
	MakeWord	(0X4AA4B2);
	MakeWord	(0X4AA4B4);
	MakeWord	(0X4AA4B6);
	MakeWord	(0X4AA4B8);
	MakeWord	(0X4AA4BA);
	MakeWord	(0X4AA4BC);
	MakeWord	(0X4AA4BE);
	MakeWord	(0X4AA4C0);
	MakeWord	(0X4AA4C2);
	MakeWord	(0X4AA4C4);
	MakeWord	(0X4AA4C6);
	MakeWord	(0X4AA4C8);
	MakeWord	(0X4AA4CA);
	MakeWord	(0X4AA4CC);
	MakeWord	(0X4AA4CE);
	MakeWord	(0X4AA4D0);
	MakeWord	(0X4AA4D2);
	MakeWord	(0X4AA4D4);
	MakeWord	(0X4AA4D6);
	MakeWord	(0X4AA4D8);
	MakeWord	(0X4AA4DA);
	MakeWord	(0X4AA4DC);
	MakeWord	(0X4AA4DE);
	MakeWord	(0X4AA4E0);
	MakeWord	(0X4AA4E2);
	MakeWord	(0X4AA4E4);
	MakeWord	(0X4AA4E6);
	MakeDword	(x=0X4AA4E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4AA4EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeStr		(0X4AA600,	0X4AA60D);
	MakeName	(0X4AA600,	"aChildead_map");
	MakeStr		(0X4AA60D,	0X4AA618);
	MakeName	(0X4AA60D,	"aMbdead_map");
	MakeDword	(x=0X4AA618);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4AA61C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AA620);
	MakeName	(0X4AA620,	"init_world_map_");
	MakeCode	(x=0X4AA624);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AA62F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AA633);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AA63E);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AA641);
	OpDecimal	(x,	1);
	MakeComm	(0X4AA646,	"size_t");
	MakeCode	(x=0X4AA646);
	OpDecimal	(x,	1);
	MakeComm	(0X4AA64B,	"dst");
	MakeCode	(x=0X4AA64B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AA650,	"val");
	MakeCode	(x=0X4AA659);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AA65F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA66F);
	OpHex		(x,	1);
	MakeCode	(x=0X4AA678);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AA67B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA682);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AA695);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AA69B);
	OpHex		(x,	1);
	MakeCode	(x=0X4AA69E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AA6AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AA6B0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AA6B5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AA6BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AA6C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AA6D0);
	MakeName	(0X4AA6D0,	"save_world_map_");
	MakeCode	(x=0X4AA6DB);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AA6E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4AA6FB);
	MakeCode	(x=0X4AA704);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA71D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA72F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA741);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA753);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA765);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA777);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4AA790);
	MakeName	(0X4AA790,	"load_world_map_");
	MakeCode	(x=0X4AA7A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4AA7BB);
	MakeCode	(x=0X4AA7C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA7DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA7EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA7FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA810);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA821);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA832);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4AA84A,	0X2);
	MakeComm	(0X4AA84C,	"jump table for switch statement");
	MakeDword	(x=0X4AA84C);
	MakeArray	(x,	0X5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4AA860,	"jump table for switch statement");
	MakeDword	(x=0X4AA860);
	MakeArray	(x,	0X4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AA870);
	MakeName	(0X4AA870,	"world_map_");
	MakeCode	(x=0X4AA876);
	OpHex		(x,	1);
	MakeCode	(x=0X4AA87E);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AA885);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA88A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AA88E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA893);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA898);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AA89C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4AA8A3,	"訡:  墠⠥   ᪥  ࠭ !");
	MakeCode	(x=0X4AA8A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AA8BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AA8C4);
	OpHex		(x,	1);
	MakeCode	(x=0X4AA8D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA8E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA8FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AA8FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AA917);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AA91C);
	OpStkvar	(x,	0);
	MakeCode	(0X4AA925);
	MakeCode	(x=0X4AA933);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AA937);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AA93B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AA93F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AA943);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AA947);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AA94B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AA94F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AA959);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AA95F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AA963);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AA967);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AA96B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AA96F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AA973);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AA977);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AA987);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AA990);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AA99A);
	OpStkvar	(x,	1);
	MakeComm	(0X4AA9A2,	"switch 5 cases ");
	MakeCode	(x=0X4AA9AC);
	OpHex		(x,	1);
	MakeComm	(0X4AA9B1,	"switch jump");
	MakeCode	(x=0X4AA9B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4AA9B9,	"jumptable 004AA9B1 cases 1,4");
	MakeCode	(0X4AA9B9);
	MakeCode	(x=0X4AA9BB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4AA9C6,	"jumptable 004AA9B1 case 2");
	MakeCode	(0X4AA9C6);
	MakeCode	(x=0X4AA9CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AA9D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AA9D7);
	OpHex		(x,	1);
	MakeComm	(0X4AA9E6,	"y_pos");
	MakeCode	(x=0X4AA9E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AA9EC,	"x_pos");
	MakeCode	(x=0X4AA9EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AA9F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AAA09);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AAA13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AAA1B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AAA23);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AAA28);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AAA3D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AAA4D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AAA52);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AAA68);
	OpHex		(x,	1);
	MakeCode	(x=0X4AAA6F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AAA76);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AAA7E,	"map_index");
	MakeCode	(x=0X4AAA7E);
	OpHex		(x,	1);
	MakeComm	(0X4AAA81,	"map_name");
	MakeCode	(x=0X4AAA8E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AAA92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AAA96);
	OpHex		(x,	1);
	MakeCode	(0X4AAAA5);
	MakeCode	(x=0X4AAAAE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AAAB2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AAAB6);
	OpHex		(x,	1);
	MakeCode	(0X4AAAC5);
	MakeCode	(x=0X4AAACA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AAAD0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AAADF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AAAE7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AAAEB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AAAEF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4AAAF4,	"jumptable 004AA9B1 default case");
	MakeCode	(x=0X4AAAFE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AAB02);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AAB06);
	OpHex		(x,	1);
	MakeCode	(x=0X4AAB15);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AAB1A);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AAB1F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AAB23);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AAB28);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AAB2D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AAB31);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AAB3B);
	OpStkvar	(x,	0);
	MakeCode	(0X4AAB41);
	MakeCode	(x=0X4AAB49);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AAB51);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AAB5B);
	OpStkvar	(x,	0);
	MakeCode	(0X4AAB61);
	MakeCode	(x=0X4AAB69);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AAB71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AAB76,	"from_width");
	MakeCode	(x=0X4AAB80);
	OpStkvar	(x,	1);
	MakeComm	(0X4AAB84,	"to");
	MakeCode	(x=0X4AAB85);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AAB8A);
	OpStkvar	(x,	1);
	MakeComm	(0X4AAB96,	"to_width");
	MakeComm	(0X4AAB9B,	"height");
	MakeComm	(0X4AABA0,	"width");
	MakeComm	(0X4AABA7,	"from");
	MakeCode	(x=0X4AABAD);
	OpHex		(x,	1);
	MakeCode	(x=0X4AABB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AABBB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AABCB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AABE1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AABEC);
	OpHex		(x,	1);
	MakeCode	(x=0X4AABEF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AABF5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AABFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AAC03);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AAC0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AAC54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AAC66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AAC72);
	OpHex		(x,	1);
	MakeComm	(0X4AAC7C,	"WinRef");
	MakeCode	(x=0X4AAC7C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AAC81);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AAC95);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AAC9F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AACB4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AACB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AACC2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AACCD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AACD8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AACE3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AACF3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AACF7);
	OpStkvar	(x,	0);
	MakeComm	(0X4AAD02,	"width");
	MakeCode	(x=0X4AAD02);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AAD06);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AAD0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AAD16);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AAD1A);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AAD1F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AAD25);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AAD2D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AAD31);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AAD4B);
	OpHex		(x,	1);
	MakeCode	(x=0X4AAD4F);
	OpHex		(x,	1);
	MakeCode	(x=0X4AAD58);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AAD61);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AAD65);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AAD6B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AAD72);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AAD79);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AAD9B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AAD9F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AADA8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AADB8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AADBF);
	OpStkvar	(x,	0);
	MakeComm	(0X4AADC6,	"y_pos");
	MakeCode	(x=0X4AADC6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AADCC,	"x_pos");
	MakeCode	(x=0X4AADCC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AADD1);
	OpStkvar	(x,	1);
	MakeCode	(0X4AADE6);
	MakeCode	(x=0X4AADF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AADF6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AAE04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AAE0C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AAE12);
	OpHex		(x,	1);
	MakeCode	(x=0X4AAE17);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AAE1A);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AAE1D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4AAE22,	"y_pos");
	MakeComm	(0X4AAE24,	"x_pos");
	MakeCode	(x=0X4AAE24);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AAE2F,	"y_pos");
	MakeCode	(x=0X4AAE2F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AAE35);
	OpStkvar	(x,	0);
	MakeComm	(0X4AAE39,	"x_pos");
	MakeCode	(x=0X4AAE39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AAE3E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AAE51);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AAE58);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AAE5C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AAE60);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AAE69);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AAE6D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AAE7D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AAE81);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AAE85);
	OpStkvar	(x,	0);
	MakeCode	(0X4AAE8E);
	MakeCode	(x=0X4AAE9C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AAEA0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AAEA4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AAEA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AAEB3);
	MakeCode	(x=0X4AAEB8);
	OpHex		(x,	1);
	MakeCode	(x=0X4AAEC0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AAEDE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AAEF7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AAF00);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AAF07);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AAF15);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AAF1D);
	OpStkvar	(x,	0);
	MakeComm	(0X4AAF21,	"x_pos");
	MakeCode	(x=0X4AAF21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AAF26);
	OpStkvar	(x,	0);
	MakeComm	(0X4AAF2A,	"y_pos");
	MakeCode	(x=0X4AAF2A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AAF30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AAF45);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AAF4C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AAF50);
	OpStkvar	(x,	0);
	MakeCode	(0X4AAF59);
	MakeCode	(x=0X4AAF61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AAF66);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AAF6F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AAF75);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AAF78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AAF7C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AAF81);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AAF89);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AAF8C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AAF90);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4AAFA1,	"y_pos");
	MakeCode	(x=0X4AAFA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AAFA7);
	OpStkvar	(x,	0);
	MakeComm	(0X4AAFAB,	"x_pos");
	MakeCode	(x=0X4AAFAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AAFB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AAFBC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AAFC5);
	OpStkvar	(x,	0);
	MakeCode	(0X4AAFCE);
	MakeCode	(x=0X4AAFD0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AAFD9);
	OpChr		(x,	1);
	MakeCode	(x=0X4AAFDE);
	OpChr		(x,	1);
	MakeCode	(x=0X4AAFE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AAFEC);
	OpStkvar	(x,	0);
	MakeCode	(0X4AAFF5);
	MakeCode	(x=0X4AB018);
	OpStkvar	(x,	0);
	MakeCode	(0X4AB01E);
	MakeCode	(0X4AB02D);
	MakeCode	(0X4AB046);
	MakeCode	(0X4AB057);
	MakeCode	(x=0X4AB066);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AB071);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB075);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB079);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB07D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB081);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB085);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB09C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB0A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB0AD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB0B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB0BB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB0BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB0C9);
	OpStkvar	(x,	0);
	MakeCode	(0X4AB0CF);
	MakeCode	(x=0X4AB0D6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB0DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB0E8);
	OpStkvar	(x,	0);
	MakeCode	(0X4AB0EE);
	MakeCode	(x=0X4AB0F6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB0FE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB103);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB117);
	OpStkvar	(x,	0);
	MakeCode	(0X4AB11D);
	MakeCode	(x=0X4AB12C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB130);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB140);
	OpStkvar	(x,	0);
	MakeCode	(0X4AB146);
	MakeCode	(x=0X4AB155);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB159);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB161);
	OpHex		(x,	1);
	MakeCode	(x=0X4AB168);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB17F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB183);
	OpHex		(x,	1);
	MakeCode	(x=0X4AB194);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB1A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB1B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB1BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB1DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB1E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB1F9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB207);
	OpStkvar	(x,	0);
	MakeCode	(0X4AB20D);
	MakeCode	(x=0X4AB215);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB226);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB232);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB240);
	OpStkvar	(x,	0);
	MakeCode	(0X4AB246);
	MakeCode	(x=0X4AB24E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB25F);
	OpStkvar	(x,	0);
	MakeCode	(0X4AB265);
	MakeCode	(x=0X4AB276);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB27A);
	OpStkvar	(x,	0);
	MakeCode	(0X4AB280);
	MakeCode	(x=0X4AB294);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB298);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB2A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB2A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4AB2AB);
	OpHex		(x,	1);
	MakeCode	(x=0X4AB2B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB2B6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB2BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB2C4);
	OpStkvar	(x,	0);
	MakeCode	(0X4AB2CA);
	MakeCode	(x=0X4AB2D2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB2DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB2E4);
	OpStkvar	(x,	0);
	MakeCode	(0X4AB2EA);
	MakeCode	(x=0X4AB2F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB2FA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB2FF);
	OpStkvar	(x,	0);
	MakeCode	(0X4AB30F);
	MakeCode	(x=0X4AB314);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB327);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB32E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB34C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB351);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB364);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB368);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB374);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB384);
	OpHex		(x,	1);
	MakeCode	(x=0X4AB387);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB391);
	OpHex		(x,	1);
	MakeCode	(x=0X4AB394);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB3A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB3AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AB3B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB3B6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB3BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AB3BF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB3D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB3F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AB404);
	OpHex		(x,	1);
	MakeComm	(0X4AB407,	"x_pos");
	MakeCode	(x=0X4AB407);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB40C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB410);
	OpStkvar	(x,	0);
	MakeComm	(0X4AB414,	"y_pos");
	MakeCode	(x=0X4AB416);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB420);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB429);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB42D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB437);
	OpStkvar	(x,	0);
	MakeCode	(0X4AB441);
	MakeCode	(x=0X4AB44C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB452);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB45E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB46F);
	OpHex		(x,	1);
	MakeCode	(x=0X4AB472);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB480);
	OpHex		(x,	1);
	MakeCode	(x=0X4AB483);
	OpHex		(x,	1);
	MakeCode	(x=0X4AB48E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB495);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AB49A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB49F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB4A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AB4A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB4AD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB4B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB4CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB4D5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB4E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB4F2);
	OpHex		(x,	1);
	MakeCode	(x=0X4AB4FB);
	OpHex		(x,	1);
	MakeCode	(x=0X4AB4FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB50F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB516);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AB51B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB520);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB524);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AB529);
	OpStkvar	(x,	0);
	MakeCode	(0X4AB536);
	MakeCode	(x=0X4AB542);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB567);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AB573);
	OpHex		(x,	1);
	MakeComm	(0X4AB576,	"x_pos");
	MakeCode	(x=0X4AB576);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB57B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB57F);
	OpStkvar	(x,	0);
	MakeComm	(0X4AB583,	"y_pos");
	MakeCode	(x=0X4AB585);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB58F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB59C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB5A0);
	OpStkvar	(x,	0);
	MakeCode	(0X4AB5AA);
	MakeCode	(x=0X4AB5B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB5BB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB5BF);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AB5C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB5D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4AB5DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB5EA);
	OpHex		(x,	1);
	MakeCode	(x=0X4AB5ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4AB5F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB600);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AB605);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB60A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB60E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AB61A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB625);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB642);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AB64E);
	OpHex		(x,	1);
	MakeComm	(0X4AB651,	"x_pos");
	MakeCode	(x=0X4AB651);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB656);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB65A);
	OpStkvar	(x,	0);
	MakeComm	(0X4AB65E,	"y_pos");
	MakeCode	(x=0X4AB660);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB66A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB677);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB67B);
	OpStkvar	(x,	0);
	MakeCode	(0X4AB685);
	MakeCode	(x=0X4AB68C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB693);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB69B);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AB6A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB6B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB6BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4AB6BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4AB6DA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB6E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB6EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB6F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AB70A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4AB715,	"min");
	MakeComm	(0X4AB71F,	"max");
	MakeComm	(0X4AB726,	"min");
	MakeComm	(0X4AB730,	"max");
	MakeComm	(0X4AB737,	"min");
	MakeComm	(0X4AB741,	"y_pos");
	MakeCode	(x=0X4AB741);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AB74A,	"x_pos");
	MakeCode	(x=0X4AB74A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB75A);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AB75F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB768);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AB76B);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AB772);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB779);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AB780,	"switch 4 cases ");
	MakeCode	(x=0X4AB784);
	OpHex		(x,	1);
	MakeComm	(0X4AB789,	"switch jump");
	MakeCode	(x=0X4AB789);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4AB791,	"jumptable 004AB789 case 0");
	MakeCode	(0X4AB791);
	MakeRptCmt	(0X4AB798,	"jumptable 004AB789 case 1");
	MakeCode	(0X4AB798);
	MakeRptCmt	(0X4AB79F,	"jumptable 004AB789 case 2");
	MakeCode	(0X4AB79F);
	MakeRptCmt	(0X4AB7A6,	"jumptable 004AB789 case 3");
	MakeCode	(0X4AB7A6);
	MakeCode	(x=0X4AB7AB);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X4AB7B0,	"jumptable 004AB789 default case");
	MakeCode	(x=0X4AB7B0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB7BD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB7C1);
	OpStkvar	(x,	0);
	MakeComm	(0X4AB7C5,	"max");
	MakeComm	(0X4AB7CA,	"min");
	MakeComm	(0X4AB7D4,	"max");
	MakeComm	(0X4AB7DB,	"min");
	MakeComm	(0X4AB7E5,	"max");
	MakeComm	(0X4AB7EC,	"min");
	MakeComm	(0X4AB7F6,	"stat");
	MakeCode	(x=0X4AB7F6);
	OpEnumEx		(x,	1,	GetEnum("STAT_"),0);
	MakeComm	(0X4AB7FD,	"who");
	MakeCode	(x=0X4AB7FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AB80C,	"perk");
	MakeCode	(x=0X4AB80C);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeRptCmt	(0X4AB811,	"Explorer|稪");
	MakeCode	(x=0X4AB81A);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AB823);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4AB832,	"max");
	MakeCode	(x=0X4AB832);
	OpDecimal	(x,	1);
	MakeComm	(0X4AB837,	"min");
	MakeCode	(0X4AB851);
	MakeCode	(x=0X4AB853);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB860);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB872);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB87E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AB888);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB891);
	OpHex		(x,	1);
	MakeCode	(x=0X4AB894);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AB89D);
	OpStkvar	(x,	0);
	MakeCode	(0X4AB8B0);
	MakeCode	(x=0X4AB8BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB8C1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB8C8);
	OpStkvar	(x,	0);
	MakeComm	(0X4AB8CF,	"y_pos");
	MakeCode	(x=0X4AB8CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AB8D5,	"x_pos");
	MakeCode	(x=0X4AB8D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AB8EC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB8F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AB8F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AB8FE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB902);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB906);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB90A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB90E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB912);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB919);
	OpStkvar	(x,	0);
	MakeCode	(0X4AB924);
	MakeCode	(x=0X4AB928);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AB92E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB935);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB93C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB943);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB94E);
	OpStkvar	(x,	0);
	MakeComm	(0X4AB955,	"size_t");
	MakeCode	(x=0X4AB955);
	OpDecimal	(x,	1);
	MakeComm	(0X4AB95A,	"dst");
	MakeCode	(x=0X4AB95A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AB95F,	"val");
	MakeCode	(x=0X4AB966);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AB96E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB984);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB988);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AB98E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AB994);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB998);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB99C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB9A0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB9A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB9AC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB9C9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB9CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AB9D3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB9D7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB9E1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB9E5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB9E9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AB9EF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AB9F9);
	OpHex		(x,	1);
	MakeCode	(x=0X4AB9FC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ABA07);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4ABA0C,	"from_width");
	MakeCode	(x=0X4ABA16);
	OpStkvar	(x,	1);
	MakeComm	(0X4ABA1A,	"to");
	MakeCode	(x=0X4ABA1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABA20);
	OpStkvar	(x,	1);
	MakeComm	(0X4ABA2C,	"to_width");
	MakeComm	(0X4ABA31,	"height");
	MakeCode	(x=0X4ABA31);
	OpDecimal	(x,	0);
	MakeComm	(0X4ABA36,	"width");
	MakeCode	(x=0X4ABA36);
	OpDecimal	(x,	0);
	MakeComm	(0X4ABA3D,	"from");
	MakeCode	(x=0X4ABA43);
	OpHex		(x,	1);
	MakeCode	(x=0X4ABA46);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABA4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ABA50);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ABA54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ABA58);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ABA61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABA67);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABA6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABA7E);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4ABA81);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4ABA89);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4ABA8F);
	OpDecimal	(x,	0);
	MakeCode	(x=0X4ABA96);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4ABA9E);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4ABAA3);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4ABAAB);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4ABAB0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4ABABA);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4ABAC0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABAC8);
	OpDecimal	(x,	0);
	MakeCode	(x=0X4ABAD0);
	OpDecimal	(x,	0);
	MakeCode	(x=0X4ABAD2);
	OpDecimal	(x,	0);
	MakeCode	(x=0X4ABAD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABAE0);
	OpHex		(x,	1);
	MakeCode	(x=0X4ABAE3);
	OpStkvar	(x,	0);
	MakeComm	(0X4ABAEE,	"y_pos");
	MakeCode	(x=0X4ABAEE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4ABAF4,	"x_pos");
	MakeCode	(x=0X4ABAF4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABB04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABB0C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABB12);
	OpHex		(x,	1);
	MakeCode	(x=0X4ABB25);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4ABB31,	" த");
	MakeCode	(x=0X4ABB31);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4ABB37);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABB3C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4ABB43,	"⭮");
	MakeCode	(x=0X4ABB43);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4ABB48);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABB4D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4ABB54);
	MakeCode	(x=0X4ABB59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABB6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABB73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABB7A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABB7F);
	OpHex		(x,	1);
	MakeCode	(x=0X4ABB85);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABB8A);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4ABB9E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ABBA6);
	OpHex		(x,	1);
	MakeCode	(0X4ABBF8);
	MakeCode	(x=0X4ABC00);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ABC14);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ABC18);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ABC2A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4ABC2F,	"from_width");
	MakeComm	(0X4ABC36,	"to");
	MakeComm	(0X4ABC37,	"_DWORD");
	MakeCode	(x=0X4ABC3C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4ABC42,	"height");
	MakeCode	(x=0X4ABC43);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4ABC4A,	"width");
	MakeComm	(0X4ABC4D,	"from");
	MakeCode	(x=0X4ABC4E);
	OpStkvar	(x,	0);
	MakeComm	(0X4ABC59,	"_DWORD");
	MakeCode	(x=0X4ABC5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABC63);
	OpHex		(x,	1);
	MakeCode	(x=0X4ABC66);
	OpHex		(x,	1);
	MakeComm	(0X4ABC6B,	"_DWORD");
	MakeComm	(0X4ABC6D,	"_DWORD");
	MakeCode	(x=0X4ABC70);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABC75);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ABC7B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4ABC80,	"from_width");
	MakeComm	(0X4ABC87,	"to");
	MakeComm	(0X4ABC88,	"_DWORD");
	MakeCode	(x=0X4ABC8D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4ABC93,	"height");
	MakeCode	(x=0X4ABC94);
	OpStkvar	(x,	1);
	MakeComm	(0X4ABC98,	"width");
	MakeCode	(x=0X4ABC99);
	OpStkvar	(x,	1);
	MakeComm	(0X4ABC9D,	"from");
	MakeCode	(0X4ABCA5);
	MakeCode	(x=0X4ABCCC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABCE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABCEC);
	OpHex		(x,	1);
	MakeCode	(x=0X4ABCEF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ABCFA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ABCFE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ABD02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABD08);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABD38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABD4B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABD57);
	OpHex		(x,	1);
	MakeCode	(x=0X4ABD5C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ABD61);
	OpDecimal	(x,	0);
	MakeCode	(x=0X4ABD66);
	OpDecimal	(x,	0);
	MakeCode	(x=0X4ABD6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABD71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABD78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ABD7C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ABD82);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4ABD88);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4ABD90);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ABD94);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ABDA2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABDB5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABDC1);
	OpHex		(x,	1);
	MakeCode	(x=0X4ABDC4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABDDE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABDF0);
	OpHex		(x,	1);
	MakeCode	(x=0X4ABDF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4ABDF8,	"from_width");
	MakeComm	(0X4ABE00,	"to");
	MakeComm	(0X4ABE01,	"to_width");
	MakeComm	(0X4ABE06,	"height");
	MakeCode	(x=0X4ABE08);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4ABE0D,	"width");
	MakeComm	(0X4ABE15,	"from");
	MakeCode	(x=0X4ABE1B);
	OpHex		(x,	1);
	MakeCode	(x=0X4ABE1E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4ABE23,	"from_width");
	MakeComm	(0X4ABE2D,	"to");
	MakeComm	(0X4ABE2E,	"to_width");
	MakeComm	(0X4ABE33,	"height");
	MakeCode	(x=0X4ABE35);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4ABE3A,	"width");
	MakeComm	(0X4ABE44,	"from");
	MakeCode	(x=0X4ABE4A);
	OpHex		(x,	1);
	MakeComm	(0X4ABE54,	"WinRef");
	MakeCode	(x=0X4ABE54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABE60);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ABE64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ABE6D);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4ABE74);
	OpStkvar	(x,	0);
	MakeComm	(0X4ABE82,	"WinRef");
	MakeCode	(x=0X4ABE82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABE8C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ABE97);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ABEA2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ABEA9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ABEB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABEBA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ABEBE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABEC8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ABECC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ABED6);
	OpStkvar	(x,	0);
	MakeCode	(0X4ABEDC);
	MakeCode	(x=0X4ABEE4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ABEEC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ABEF6);
	OpStkvar	(x,	0);
	MakeCode	(0X4ABEFC);
	MakeCode	(x=0X4ABF04);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ABF0C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4ABF11,	"from_width");
	MakeCode	(x=0X4ABF1B);
	OpStkvar	(x,	1);
	MakeComm	(0X4ABF1F,	"to");
	MakeCode	(x=0X4ABF20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABF25);
	OpStkvar	(x,	1);
	MakeComm	(0X4ABF31,	"to_width");
	MakeComm	(0X4ABF36,	"height");
	MakeComm	(0X4ABF3B,	"width");
	MakeComm	(0X4ABF42,	"from");
	MakeCode	(x=0X4ABF48);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABF4E);
	OpHex		(x,	1);
	MakeCode	(x=0X4ABF53);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ABF61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABF73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABF7F);
	OpHex		(x,	1);
	MakeCode	(x=0X4ABF82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABF9C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ABFAE);
	OpHex		(x,	1);
	MakeCode	(x=0X4ABFB1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4ABFB6,	"from_width");
	MakeComm	(0X4ABFBE,	"to");
	MakeComm	(0X4ABFBF,	"to_width");
	MakeComm	(0X4ABFC4,	"height");
	MakeCode	(x=0X4ABFC6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4ABFCB,	"width");
	MakeComm	(0X4ABFD3,	"from");
	MakeCode	(x=0X4ABFD9);
	OpHex		(x,	1);
	MakeCode	(x=0X4ABFDC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4ABFE1,	"from_width");
	MakeComm	(0X4ABFEB,	"to");
	MakeComm	(0X4ABFEC,	"to_width");
	MakeComm	(0X4ABFF1,	"height");
	MakeCode	(x=0X4ABFF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4ABFF8,	"width");
	MakeComm	(0X4AC002,	"from");
	MakeCode	(x=0X4AC008);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC00B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC00F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC013);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC017);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC01C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC037);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AC065);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC078);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC083);
	OpHex		(x,	1);
	MakeComm	(0X4AC086,	"WinRef");
	MakeCode	(x=0X4AC086);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC09A);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AC09F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AC0B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC0C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC0D3);
	OpHex		(x,	1);
	MakeComm	(0X4AC0D6,	"WinRef");
	MakeCode	(x=0X4AC0D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4AC0F9);
	MakeCode	(x=0X4AC11C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC12F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC13B);
	OpHex		(x,	1);
	MakeComm	(0X4AC13E,	"WinRef");
	MakeCode	(x=0X4AC13E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC16C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC17F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC18B);
	OpHex		(x,	1);
	MakeComm	(0X4AC18E,	"WinRef");
	MakeCode	(x=0X4AC18E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4AC1B1);
	MakeCode	(x=0X4AC1C6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AC205);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC217);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC223);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC226);
	OpStkvar	(x,	0);
	MakeComm	(0X4AC231,	"y_pos");
	MakeCode	(x=0X4AC231);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC237,	"x_pos");
	MakeCode	(x=0X4AC237);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC247);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC24F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC255);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC268);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4AC274,	" த");
	MakeCode	(x=0X4AC274);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AC27A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC27F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4AC286,	"⭮");
	MakeCode	(x=0X4AC286);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AC28B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC290);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4AC297);
	MakeCode	(x=0X4AC29C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC2AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC2BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC2BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC2C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC2DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AC2E6);
	OpHex		(x,	1);
	MakeCode	(0X4AC338);
	MakeCode	(x=0X4AC340);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AC354);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AC358);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC36A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC36F,	"from_width");
	MakeComm	(0X4AC376,	"to");
	MakeComm	(0X4AC377,	"_DWORD");
	MakeCode	(x=0X4AC37C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4AC382,	"height");
	MakeCode	(x=0X4AC383);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC38A,	"width");
	MakeComm	(0X4AC38D,	"from");
	MakeCode	(x=0X4AC38E);
	OpStkvar	(x,	0);
	MakeComm	(0X4AC399,	"_DWORD");
	MakeCode	(x=0X4AC39E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC3A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC3A6);
	OpHex		(x,	1);
	MakeComm	(0X4AC3AB,	"_DWORD");
	MakeComm	(0X4AC3AD,	"_DWORD");
	MakeCode	(x=0X4AC3B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC3B5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AC3BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC3C0,	"from_width");
	MakeComm	(0X4AC3C7,	"to");
	MakeComm	(0X4AC3C8,	"_DWORD");
	MakeCode	(x=0X4AC3CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4AC3D3,	"height");
	MakeCode	(x=0X4AC3D4);
	OpStkvar	(x,	1);
	MakeComm	(0X4AC3D8,	"width");
	MakeCode	(x=0X4AC3D9);
	OpStkvar	(x,	1);
	MakeComm	(0X4AC3DD,	"from");
	MakeCode	(x=0X4AC3E3);
	OpHex		(x,	1);
	MakeComm	(0X4AC3E6,	"WinRef");
	MakeCode	(x=0X4AC3E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC3F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AC3FE);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC407);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AC411);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AC450);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC462);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC46E);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC471);
	OpStkvar	(x,	0);
	MakeComm	(0X4AC47C,	"y_pos");
	MakeCode	(x=0X4AC47C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC482,	"x_pos");
	MakeCode	(x=0X4AC482);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC492);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC49A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC4A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC4B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4AC4BF,	" த");
	MakeCode	(x=0X4AC4BF);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AC4C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC4CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4AC4D1,	"⭮");
	MakeCode	(x=0X4AC4D1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AC4D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC4DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4AC4E2);
	MakeCode	(x=0X4AC4E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC4FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC501);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC508);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC50D);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC513);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC52C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AC534);
	OpHex		(x,	1);
	MakeCode	(0X4AC586);
	MakeCode	(x=0X4AC58E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AC5A2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AC5A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC5B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC5BD,	"from_width");
	MakeComm	(0X4AC5C4,	"to");
	MakeComm	(0X4AC5C5,	"_DWORD");
	MakeCode	(x=0X4AC5CA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4AC5D0,	"height");
	MakeCode	(x=0X4AC5D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC5D8,	"width");
	MakeComm	(0X4AC5DB,	"from");
	MakeCode	(x=0X4AC5DC);
	OpStkvar	(x,	0);
	MakeComm	(0X4AC5E7,	"_DWORD");
	MakeCode	(x=0X4AC5EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC5F1);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC5F4);
	OpHex		(x,	1);
	MakeComm	(0X4AC5F9,	"_DWORD");
	MakeComm	(0X4AC5FB,	"_DWORD");
	MakeCode	(x=0X4AC5FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC603);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AC609);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC60E,	"from_width");
	MakeComm	(0X4AC615,	"to");
	MakeComm	(0X4AC616,	"_DWORD");
	MakeCode	(x=0X4AC61B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4AC621,	"height");
	MakeCode	(x=0X4AC622);
	OpStkvar	(x,	1);
	MakeComm	(0X4AC626,	"width");
	MakeCode	(x=0X4AC627);
	OpStkvar	(x,	1);
	MakeComm	(0X4AC62B,	"from");
	MakeCode	(x=0X4AC631);
	OpHex		(x,	1);
	MakeComm	(0X4AC634,	"WinRef");
	MakeCode	(x=0X4AC634);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC643);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC647);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AC656);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC667);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AC678);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC68C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC693);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC698);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC69E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC6A5);
	OpStroffEx	(x,	0,	GetStrucIdByName("GAME_GLOBAL_VARS"),	0);
	MakeCode	(x=0X4AC6AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC6BF);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC6C6);
	OpHex		(x,	1);
	MakeComm	(0X4AC6C9,	"max");
	MakeComm	(0X4AC6CB,	"min");
	MakeCode	(x=0X4AC6D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC6D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC6E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC6FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC706);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC709);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC710);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC716);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AC722);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC725);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC738);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC752,	"map_name");
	MakeCode	(x=0X4AC752);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC759,	"map_index");
	MakeCode	(x=0X4AC76C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AC770);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC774);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC783);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AC78E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC79F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC7B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC7BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC7C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC7C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC7CE);
	OpStroffEx	(x,	0,	GetStrucIdByName("GAME_GLOBAL_VARS"),	0);
	MakeCode	(x=0X4AC7D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC7EC);
	OpHex		(x,	1);
	MakeComm	(0X4AC7EF,	"max");
	MakeComm	(0X4AC7F1,	"min");
	MakeCode	(x=0X4AC7FA);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC7FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC80E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC825);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC82C);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC82F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC836);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC83C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AC848);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC84B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC85E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC878,	"map_name");
	MakeCode	(x=0X4AC878);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AC87F,	"map_index");
	MakeCode	(x=0X4AC892);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AC896);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC89A);
	OpHex		(x,	1);
	MakeCode	(0X4AC8A9);
	MakeCode	(x=0X4AC8AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AC8BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC8D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC8D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC8DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC8DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC8E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC8EC);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC8F1);
	OpStroffEx	(x,	0,	GetStrucIdByName("GAME_GLOBAL_VARS"),	0);
	MakeCode	(x=0X4AC8F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC90C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC916);
	OpStkvar	(x,	1);
	MakeComm	(0X4AC91A,	"map_index");
	MakeComm	(0X4AC91C,	"map_name");
	MakeCode	(x=0X4AC91C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC931);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AC935);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC939);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC948);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AC953);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC958);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AC962);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC96A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC96E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC976);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AC984);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AC98A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AC98F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC994);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC999);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC9A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC9A6);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC9AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4AC9BC,	"jumptable 004AA9B1 case 0");
	MakeCode	(x=0X4AC9BC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AC9C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AC9C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4AC9D7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AC9E5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AC9E9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AC9ED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AC9F1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AC9F5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AC9F9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AC9FD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACA03);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACA07);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACA0B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACA14);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACA18);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4ACA23);
	MakeCode	(x=0X4ACA25);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACA34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ACA47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ACA53);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACA61);
	OpHex		(x,	1);
	MakeCode	(x=0X4ACA64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACA72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ACA79);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ACA81);
	OpHex		(x,	1);
	MakeComm	(0X4ACA84,	"map_name");
	MakeComm	(0X4ACA87,	"map_index");
	MakeCode	(x=0X4ACA97);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACA9B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACA9F);
	OpHex		(x,	1);
	MakeCode	(0X4ACAAE);
	MakeCode	(x=0X4ACABE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACAC3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACAC7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACACB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACACF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACAD3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACAD7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACADB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACAE2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACAE8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACAEC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACAF0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACAF4);
	OpStkvar	(x,	0);
	MakeCode	(0X4ACAFD);
	MakeCode	(x=0X4ACAFF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ACB12);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ACB17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACB26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ACB2C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4ACB31,	"map_index");
	MakeCode	(x=0X4ACB31);
	OpHex		(x,	1);
	MakeComm	(0X4ACB34,	"map_name");
	MakeCode	(x=0X4ACB41);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACB45);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACB49);
	OpHex		(x,	1);
	MakeCode	(0X4ACB58);
	MakeCode	(x=0X4ACB5F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACB65);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACB69);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ACB73);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACB7E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACB89);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACB92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACB98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ACB9E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACBA3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACBA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACBAD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACBB6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACBBA);
	OpHex		(x,	1);
	MakeCode	(x=0X4ACBC2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACBC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACBCA);
	OpHex		(x,	1);
	MakeCode	(x=0X4ACBD9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACBEE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACBF2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACBF6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACBFA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACBFE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACC02);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACC06);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACC0A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACC0E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACC18);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACC20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACC26);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACC2C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACC30);
	OpStkvar	(x,	0);
	MakeCode	(0X4ACC39);
	MakeComm	(0X4ACC43,	"y_pos");
	MakeCode	(x=0X4ACC43);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4ACC49,	"x_pos");
	MakeCode	(x=0X4ACC49);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ACC58);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACC6A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACC6F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACC75);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ACC88);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ACC8D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACC9E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACCAC);
	OpHex		(x,	1);
	MakeCode	(x=0X4ACCB3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ACCBA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4ACCC1,	"map_index");
	MakeCode	(x=0X4ACCC1);
	OpHex		(x,	1);
	MakeComm	(0X4ACCC4,	"map_name");
	MakeCode	(x=0X4ACCD1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACCD5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACCD9);
	OpHex		(x,	1);
	MakeCode	(0X4ACCE8);
	MakeCode	(x=0X4ACCF1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACCF5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACCF9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACCFD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACD01);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACD05);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACD09);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACD0D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACD13);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACD1E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACD22);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACD27);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACD2B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4ACD35);
	MakeCode	(x=0X4ACD37);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACD3C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACD43);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACD58);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACD5C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACD60);
	OpHex		(x,	1);
	MakeCode	(0X4ACD70);
	MakeName	(0X4ACD70,	"UpdVisualArea_");
	MakeCode	(x=0X4ACD76);
	OpHex		(x,	1);
	MakeCode	(x=0X4ACD7C);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4ACD81);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ACD8A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACD93);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ACD9A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACDA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ACDAF);
	OpHex		(x,	1);
	MakeCode	(x=0X4ACDB2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACDBD);
	OpHex		(x,	1);
	MakeCode	(x=0X4ACDCD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ACDD2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4ACDD8,	"perk");
	MakeCode	(x=0X4ACDD8);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeRptCmt	(0X4ACDDF,	"Scout|");
	MakeCode	(x=0X4ACDF1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACDF8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACDFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACE1B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACE2B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACE32);
	OpStkvar	(x,	1);
	MakeCode	(0X4ACE40);
	MakeCode	(x=0X4ACE48);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACE56);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACE5F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACE6E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACE78);
	OpStkvar	(x,	0);
	MakeCode	(0X4ACE8D);
	MakeCode	(x=0X4ACE92);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACE99);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACEA0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACEB9);
	OpStkvar	(x,	1);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_26(void) {
        auto x;
#define id x

	MakeCode	(x=0X4ACEC9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACED0);
	OpStkvar	(x,	1);
	MakeCode	(0X4ACEDA);
	MakeCode	(x=0X4ACEE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACEE8);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4ACEED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACEF6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACF05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACF0F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ACF28);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ACF2F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ACF48);
	OpHex		(x,	1);
	MakeCode	(x=0X4ACF53);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACF5D);
	OpHex		(x,	1);
	MakeArray	(0X4ACF6A,	0X2);
	MakeCode	(0X4ACF6C);
	MakeName	(0X4ACF6C,	"CheckEvents_");
	MakeCode	(x=0X4ACF71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ACF76);
	OpStroffEx	(x,	1,	GetStrucIdByName("GAME_GLOBAL_VARS"),	0);
	MakeCode	(x=0X4ACF7F);
	OpStroffEx	(x,	0,	GetStrucIdByName("GAME_GLOBAL_VARS"),	0);
	MakeCode	(x=0X4ACF88);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACF92);
	OpHex		(x,	1);
	MakeCode	(x=0X4ACFAE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACFBB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4ACFC1,	"VATS_COUNTDOWN");
	MakeCode	(x=0X4ACFC1);
	OpStroffEx	(x,	0,	GetStrucIdByName("GAME_GLOBAL_VARS"),	0);
	MakeCode	(x=0X4ACFD3);
	OpStroffEx	(x,	1,	GetStrucIdByName("GAME_GLOBAL_VARS"),	0);
	MakeCode	(x=0X4ACFD9);
	OpEnumEx		(x,	1,	GetEnum("ONE_GAME_"),0);
	MakeCode	(x=0X4ACFE4);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4ACFEF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ACFF9);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD00B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4AD010,	"MASTER_BLOWN");
	MakeCode	(x=0X4AD010);
	OpStroffEx	(x,	1,	GetStrucIdByName("GAME_GLOBAL_VARS"),	0);
	MakeRptCmt	(0X4AD013,	"DESTROY_MASTER_4");
	MakeCode	(x=0X4AD013);
	OpStroffEx	(x,	0,	GetStrucIdByName("GAME_GLOBAL_VARS"),	0);
	MakeCode	(x=0X4AD02A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD030);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AD035,	"map_index");
	MakeCode	(x=0X4AD035);
	OpHex		(x,	1);
	MakeCode	(0X4AD046);
	MakeCode	(x=0X4AD04B);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AD055);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4AD05A,	"PLAYER_REPUATION");
	MakeCode	(x=0X4AD05A);
	OpStroffEx	(x,	1,	GetStrucIdByName("GAME_GLOBAL_VARS"),	0);
	MakeRptCmt	(0X4AD063,	"PLAYER_REPUATION");
	MakeCode	(x=0X4AD063);
	OpStroffEx	(x,	0,	GetStrucIdByName("GAME_GLOBAL_VARS"),	0);
	MakeCode	(x=0X4AD069);
	OpSign		(x,	1);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X4AD06E,	"PLAYER_REPUATION");
	MakeCode	(x=0X4AD06E);
	OpStroffEx	(x,	0,	GetStrucIdByName("GAME_GLOBAL_VARS"),	0);
	OpSign		(x,	1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AD07A);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AD07F);
	OpStroffEx	(x,	0,	GetStrucIdByName("GAME_GLOBAL_VARS"),	0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AD089);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AD08E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD093);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4AD098,	" 稫 10 000 窮 !");
	MakeCode	(x=0X4AD0A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD0A7);
	OpStroffEx	(x,	0,	GetStrucIdByName("GAME_GLOBAL_VARS"),	0);
	MakeCode	(x=0X4AD0B1);
	OpStroffEx	(x,	0,	GetStrucIdByName("GAME_GLOBAL_VARS"),	0);
	MakeCode	(x=0X4AD0B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD0BE);
	OpStroffEx	(x,	0,	GetStrucIdByName("GAME_GLOBAL_VARS"),	0);
	MakeCode	(x=0X4AD0D0);
	OpStroffEx	(x,	1,	GetStrucIdByName("GAME_GLOBAL_VARS"),	0);
	MakeCode	(x=0X4AD0D6);
	OpEnumEx		(x,	1,	GetEnum("ONE_GAME_"),0);
	MakeCode	(x=0X4AD0E1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AD0E6);
	OpDecimal	(x,	0);
	MakeCode	(x=0X4AD0EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD0F6);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD0F9);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AD0FE);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AD108);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD10D);
	OpStroffEx	(x,	1,	GetStrucIdByName("GAME_GLOBAL_VARS"),	0);
	MakeCode	(x=0X4AD110);
	OpStroffEx	(x,	0,	GetStrucIdByName("GAME_GLOBAL_VARS"),	0);
	MakeCode	(x=0X4AD127);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD12D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AD132,	"map_index");
	MakeCode	(x=0X4AD132);
	OpHex		(x,	1);
	MakeCode	(0X4AD143);
	MakeCode	(x=0X4AD148);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AD152);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD157);
	OpStroffEx	(x,	1,	GetStrucIdByName("GAME_GLOBAL_VARS"),	0);
	MakeCode	(x=0X4AD15D);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AD160);
	OpStroffEx	(x,	0,	GetStrucIdByName("GAME_GLOBAL_VARS"),	0);
	MakeCode	(x=0X4AD166);
	OpSign		(x,	1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AD16B);
	OpStroffEx	(x,	0,	GetStrucIdByName("GAME_GLOBAL_VARS"),	0);
	OpSign		(x,	1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AD177);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AD17C);
	OpStroffEx	(x,	0,	GetStrucIdByName("GAME_GLOBAL_VARS"),	0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AD186);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD18B);
	OpStroffEx	(x,	0,	GetStrucIdByName("GAME_GLOBAL_VARS"),	0);
	MakeCode	(x=0X4AD195);
	OpStroffEx	(x,	0,	GetStrucIdByName("GAME_GLOBAL_VARS"),	0);
	MakeCode	(0X4AD1A4);
	MakeName	(0X4AD1A4,	"LoadTownMap_");
	MakeCode	(x=0X4AD1A9);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD1AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AD1B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD1BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD1C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD1C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD1D5);
	OpStroffEx	(x,	1,	GetStrucIdByName("GAME_GLOBAL_VARS"),	0);
	MakeCode	(x=0X4AD1D8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AD1E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AD1E5,	"src");
	MakeCode	(x=0X4AD1F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD1F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD1FB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AD1FF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AD208);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD20D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD212);
	OpStroffEx	(x,	0,	GetStrucIdByName("GAME_GLOBAL_VARS"),	0);
	MakeCode	(x=0X4AD218);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AD222,	"dst");
	MakeComm	(0X4AD224,	"src");
	MakeCode	(x=0X4AD230);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD235);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD23A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AD23E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AD247);
	OpHex		(x,	1);
	MakeCode	(0X4AD24C);
	MakeCode	(x=0X4AD255);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AD25C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD262);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD26C);
	OpHex		(x,	1);
	MakeComm	(0X4AD26F,	"size_t");
	MakeComm	(0X4AD276,	"dst");
	MakeCode	(x=0X4AD276);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AD27B,	"val");
	MakeCode	(x=0X4AD27B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AD286,	"WinRef");
	MakeCode	(x=0X4AD286);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD290);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD295);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD299);
	OpStroffEx	(x,	0,	GetStrucIdByName("GAME_GLOBAL_VARS"),	0);
	MakeCode	(x=0X4AD2AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD2BA);
	OpHex		(x,	1);
	MakeCode	(0X4AD2BF);
	MakeCode	(x=0X4AD2C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD2D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD2E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD2ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD2F2);
	OpHex		(x,	1);
	MakeCode	(0X4AD2FC);
	MakeName	(0X4AD2FC,	"TargetTown_");
	MakeCode	(x=0X4AD307);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD317);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD323);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD32A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD338);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD33F);
	OpDecimal	(x,	1);
	MakeComm	(0X4AD342,	"max");
	MakeCode	(x=0X4AD342);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AD347);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4AD34C,	"min");
	MakeComm	(0X4AD353,	"max");
	MakeComm	(0X4AD35A,	"min");
	MakeCode	(x=0X4AD365);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD36D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4AD373,	"max");
	MakeComm	(0X4AD378,	"min");
	MakeComm	(0X4AD37F,	"max");
	MakeComm	(0X4AD386,	"min");
	MakeCode	(x=0X4AD391);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD399);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AD3A8);
	MakeName	(0X4AD3A8,	"InitWorldMapData_");
	MakeCode	(x=0X4AD3AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD3B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD3BB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD3CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD3DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD3E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD3E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD3EE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD3F3);
	OpStkvar	(x,	1);
	MakeComm	(0X4AD3F7,	"buf");
	MakeCode	(x=0X4AD3FD);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD402);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD411);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD420);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD423);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD430);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AD437,	"ID3");
	MakeComm	(0X4AD439,	"ObjType");
	MakeComm	(0X4AD43E,	"Index");
	MakeCode	(x=0X4AD43E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AD445,	"ID1");
	MakeComm	(0X4AD447,	"ID2");
	MakeCode	(x=0X4AD459);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD47E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD48A);
	OpHex		(x,	1);
	MakeComm	(0X4AD499,	"art_ptr");
	MakeCode	(x=0X4AD499);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AD4A6,	"size");
	MakeCode	(x=0X4AD4A6);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AD4B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD4B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD4C5);
	OpHex		(x,	1);
	MakeComm	(0X4AD4D4,	"art_ptr");
	MakeCode	(x=0X4AD4D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AD4E1,	"size");
	MakeCode	(0X4AD4E1);
	MakeCode	(x=0X4AD4EB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD4F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD500);
	OpHex		(x,	1);
	MakeComm	(0X4AD50B,	"art_ptr");
	MakeCode	(x=0X4AD50B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD518);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD522);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD531);
	OpHex		(x,	1);
	MakeComm	(0X4AD53E,	"size_t");
	MakeCode	(0X4AD53E);
	MakeComm	(0X4AD543,	"val");
	MakeCode	(x=0X4AD54A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4AD557,	"a6");
	MakeComm	(0X4AD559,	"height");
	MakeCode	(x=0X4AD559);
	OpDecimal	(x,	1);
	MakeComm	(0X4AD55E,	"width");
	MakeCode	(x=0X4AD55E);
	OpDecimal	(x,	1);
	MakeComm	(0X4AD563,	"a5");
	MakeComm	(0X4AD568,	"y");
	MakeCode	(x=0X4AD568);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AD56E,	"x");
	MakeCode	(x=0X4AD56E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD578);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD582);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD58E);
	OpHex		(x,	1);
	MakeComm	(0X4AD599,	"art_ptr");
	MakeCode	(x=0X4AD599);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD5A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD5B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD5BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD5C9);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD5D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4AD5DD,	"WinRef");
	MakeCode	(x=0X4AD5DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD5E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD5ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4AD603,	"ButType");
	MakeComm	(0X4AD605,	"Unk");
	MakeCode	(x=0X4AD607);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AD60D,	"PicDown");
	MakeCode	(x=0X4AD60E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AD613,	"PicUp");
	MakeComm	(0X4AD614,	"ButtUp");
	MakeComm	(0X4AD615,	"ButtDown");
	MakeComm	(0X4AD617,	"Xpos");
	MakeCode	(x=0X4AD617);
	OpDecimal	(x,	1);
	MakeComm	(0X4AD61F,	"HovOff");
	MakeComm	(0X4AD626,	"HovOn");
	MakeComm	(0X4AD628,	"Ypos");
	MakeCode	(x=0X4AD628);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AD62F,	"Width");
	MakeComm	(0X4AD634,	"Height");
	MakeComm	(0X4AD636,	"WinRef");
	MakeCode	(x=0X4AD636);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD641);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD646);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD64B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD656);
	OpDecimal	(x,	1);
	MakeComm	(0X4AD65B,	"ButType");
	MakeComm	(0X4AD65D,	"Unk");
	MakeCode	(x=0X4AD65F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AD665,	"PicDown");
	MakeCode	(x=0X4AD666);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AD66C,	"PicUp");
	MakeComm	(0X4AD66D,	"ButtUp");
	MakeComm	(0X4AD672,	"ButtDown");
	MakeComm	(0X4AD674,	"HovOff");
	MakeComm	(0X4AD676,	"HovOn");
	MakeComm	(0X4AD678,	"Width");
	MakeComm	(0X4AD67D,	"WinRef");
	MakeCode	(x=0X4AD67D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AD682,	"Height");
	MakeComm	(0X4AD684,	"Xpos");
	MakeComm	(0X4AD689,	"Ypos");
	MakeCode	(x=0X4AD693);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD698);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD69D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD6A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AD6B0);
	MakeCode	(x=0X4AD6B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD6BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD6C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD6CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD6E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD6E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD6EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD6FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AD70F,	"fontnum");
	MakeCode	(x=0X4AD71E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD725);
	OpHex		(x,	1);
	MakeArray	(0X4AD732,	0X2);
	MakeCode	(0X4AD734);
	MakeName	(0X4AD734,	"UnInitWorldMapData_");
	MakeCode	(x=0X4AD735);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD73F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD749);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AD755,	"art_ptr");
	MakeCode	(x=0X4AD755);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD763);
	OpDecimal	(x,	1);
	MakeArray	(0X4AD771,	0X3);
	MakeCode	(0X4AD774);
	MakeName	(0X4AD774,	"UpdateTownStatus_");
	MakeCode	(x=0X4AD77A);
	OpHex		(x,	1);
	MakeCode	(x=0X4AD77D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD788);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X4AD78D,	" 15");
	MakeCode	(x=0X4AD79C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AD7A0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AD7A4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AD7A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AD7AB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AD7AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD7B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD7B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD7BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD7CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD7E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD7EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD7FD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD807);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD80D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4AD816,	"த \"\"  ?");
	MakeRptCmt	(0X4AD81A,	"");
	MakeCode	(x=0X4AD81C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD821);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD828);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AD82B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD830);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD839);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD842);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD849);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD854);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD85C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD862);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD868);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD86E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD872);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD876);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD879);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD87D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AD881);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4AD88A,	" ᫥饬 த  ᯨ᪥ city_GVAR");
	MakeCode	(x=0X4AD894);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AD898);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AD89C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AD89F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AD8A3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AD8A7);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AD8B0);
	OpEnumEx		(x,	1,	GetEnum("ONE_GAME_"),0);
	MakeRptCmt	(0X4AD8C0,	"if first day has ended jump");
	MakeCode	(x=0X4AD8C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD8CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD8D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD8D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4AD8DE,	"only the cave entrance isn't set to 0");
	MakeCode	(x=0X4AD8DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4AD8E6,	"set everything to 1");
	MakeCode	(0X4AD8E6);
	MakeCode	(x=0X4AD8E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD8EE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD8F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD8FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD900);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD906);
	OpStroffEx	(x,	0,	GetStrucIdByName("GAME_GLOBAL_VARS"),	0);
	MakeCode	(x=0X4AD90C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD915);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD91E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD925);
	OpStroffEx	(x,	0,	GetStrucIdByName("GAME_GLOBAL_VARS"),	0);
	MakeCode	(x=0X4AD92B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD934);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD93D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD946);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD94F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD958);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD95F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD968);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD971);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD97A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD983);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD98A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AD990);
	OpHex		(x,	1);
	MakeArray	(0X4AD99A,	0X2);
	MakeCode	(0X4AD99C);
	MakeName	(0X4AD99C,	"InCity_");
	MakeCode	(x=0X4AD9BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD9C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4AD9EB);
	MakeArray	(0X4AD9F1,	0X3);
	MakeCode	(0X4AD9F4);
	MakeName	(0X4AD9F4,	"world_move_init_");
	MakeCode	(x=0X4AD9F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AD9FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ADA05);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ADA0B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ADA11);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ADA19);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ADA1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ADA25);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ADA2D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ADA33);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ADA3F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ADA4B);
	OpSign		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X4ADA52);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ADA5C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ADA68);
	OpSign		(x,	1);
	OpHex		(x,	1);
	MakeCode	(x=0X4ADA6F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ADA75);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ADA7B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4ADA88);
	MakeName	(0X4ADA88,	"world_move_step_");
	MakeCode	(x=0X4ADA8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ADA93);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ADA99);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ADA9F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ADAA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ADAAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ADAB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ADAB6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ADAC1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4ADAD1);
	MakeCode	(x=0X4ADAD7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ADAE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ADAE9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4ADAF9);
	MakeCode	(x=0X4ADAFF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ADB08);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ADB11);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ADB17);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ADB1D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ADB23);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ADB29);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4ADB35,	0X3);
	MakeCode	(0X4ADB38);
	MakeName	(0X4ADB38,	"block_map_");
	MakeCode	(x=0X4ADB3C);
	OpHex		(x,	1);
	MakeCode	(x=0X4ADB43);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ADB4C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ADB53);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ADB5F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ADB63);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ADB78);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ADB8D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ADB93);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ADB9D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ADBA9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ADBB2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ADBB6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ADBC0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ADBC4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ADBCA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ADBCE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ADBD2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ADBDA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ADBE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ADBEC);
	OpStkvar	(x,	1);
	MakeCode	(0X4ADC01);
	MakeCode	(x=0X4ADC10);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ADC15);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ADC29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ADC35);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ADC39);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ADC3D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ADC40);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ADC46);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ADC50);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ADC5C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ADC68);
	OpStkvar	(x,	1);
	MakeCode	(0X4ADC73);
	MakeCode	(x=0X4ADC82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ADC87);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ADC8C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ADC90);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ADCA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ADCAC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ADCBE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ADCC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ADCCC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ADCD0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ADCDC);
	OpHex		(x,	1);
	MakeCode	(0X4ADCE4);
	MakeName	(0X4ADCE4,	"DrawTownLabels_");
	MakeCode	(x=0X4ADCEB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ADCF5);
	OpHex		(x,	1);
	MakeCode	(x=0X4ADCFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ADD05);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4ADD24);
	OpHex		(x,	1);
	MakeCode	(x=0X4ADD27);
	OpHex		(x,	1);
	MakeCode	(x=0X4ADD32);
	OpDecimal	(x,	1);
	MakeArray	(0X4ADD3D,	0X3);
	MakeCode	(0X4ADD40);
	MakeName	(0X4ADD40,	"DrawMapTime_");
	MakeCode	(x=0X4ADD44);
	OpHex		(x,	1);
	MakeCode	(x=0X4ADD4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ADD4F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ADD68);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ADD75);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ADD7D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4ADD83,	"from_width");
	MakeCode	(x=0X4ADD88);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ADD8D);
	OpStkvar	(x,	1);
	MakeComm	(0X4ADD97,	"to");
	MakeCode	(x=0X4ADDA1);
	OpHex		(x,	1);
	MakeComm	(0X4ADDA6,	"to_width");
	MakeCode	(x=0X4ADDAA);
	OpHex		(x,	1);
	MakeComm	(0X4ADDAD,	"height");
	MakeComm	(0X4ADDB1,	"width");
	MakeComm	(0X4ADDB5,	"from");
	MakeCode	(x=0X4ADDBB);
	OpHex		(x,	1);
	MakeCode	(x=0X4ADDCE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ADDF1);
	OpHex		(x,	1);
	MakeArray	(0X4ADDF9,	0X3);
	MakeCode	(0X4ADDFC);
	MakeName	(0X4ADDFC,	"map_num_");
	MakeCode	(x=0X4ADDFF);
	OpHex		(x,	1);
	MakeCode	(x=0X4ADE16);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ADE1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ADE25);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ADE2B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ADE37);
	OpHex		(x,	1);
	MakeCode	(x=0X4ADE3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4ADE43,	"from_width");
	MakeComm	(0X4ADE4F,	"to");
	MakeCode	(x=0X4ADE54);
	OpHex		(x,	1);
	MakeComm	(0X4ADE59,	"to_width");
	MakeComm	(0X4ADE5E,	"height");
	MakeCode	(x=0X4ADE60);
	OpStkvar	(x,	1);
	MakeComm	(0X4ADE67,	"width");
	MakeComm	(0X4ADE6B,	"from");
	MakeCode	(x=0X4ADE7A);
	OpHex		(x,	1);
	MakeCode	(x=0X4ADE85);
	OpHex		(x,	1);
	MakeCode	(x=0X4ADE8D);
	OpHex		(x,	1);
	MakeArray	(0X4ADE96,	0X2);
	MakeCode	(0X4ADE98);
	MakeName	(0X4ADE98,	"town_map_");
	MakeCode	(x=0X4ADE9D);
	OpHex		(x,	1);
	MakeCode	(x=0X4ADEA3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ADEAF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ADEBA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ADEC1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ADEC9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ADEDB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ADEE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ADEF0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ADEF8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ADF04);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ADF0B);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4ADF10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ADF15);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ADF1A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ADF26);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ADF40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ADF4A);
	OpHex		(x,	1);
	MakeCode	(x=0X4ADF5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ADF6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4ADF7C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ADF8A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ADF92);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4ADF9A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ADFA3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4ADFBC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4ADFC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4ADFCE,	"ID3");
	MakeComm	(0X4ADFD0,	"ObjType");
	MakeComm	(0X4ADFD5,	"Index");
	MakeCode	(x=0X4ADFD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4ADFDC,	"ID1");
	MakeComm	(0X4ADFDE,	"ID2");
	MakeCode	(x=0X4ADFF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AE010);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AE01C);
	OpHex		(x,	1);
	MakeComm	(0X4AE02B,	"art_ptr");
	MakeCode	(x=0X4AE02B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AE038,	"ID3");
	MakeCode	(0X4AE038);
	MakeComm	(0X4AE03A,	"ObjType");
	MakeComm	(0X4AE041,	"ID1");
	MakeCode	(x=0X4AE043);
	OpStkvar	(x,	1);
	MakeComm	(0X4AE04B,	"ID2");
	MakeComm	(0X4AE04D,	"Index");
	MakeCode	(x=0X4AE04D);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AE058);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AE068);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AE071);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AE07D);
	OpHex		(x,	1);
	MakeComm	(0X4AE08C,	"art_ptr");
	MakeCode	(x=0X4AE08C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AE099,	"fontnum");
	MakeCode	(0X4AE099);
	MakeComm	(0X4AE0A3,	"size");
	MakeCode	(x=0X4AE0AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4AE0B8,	"art_ptr");
	MakeCode	(x=0X4AE0B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AE0CB,	"art_ptr");
	MakeCode	(x=0X4AE0CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AE0D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AE0D9);
	OpStkvar	(x,	1);
	MakeComm	(0X4AE0EA,	"size");
	MakeCode	(0X4AE0EA);
	MakeCode	(x=0X4AE0F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4AE0FF,	"art_ptr");
	MakeCode	(x=0X4AE0FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AE112,	"art_ptr");
	MakeCode	(x=0X4AE112);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AE119);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AE120);
	OpStkvar	(x,	1);
	MakeComm	(0X4AE131,	"size");
	MakeCode	(0X4AE131);
	MakeCode	(x=0X4AE13B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4AE146,	"art_ptr");
	MakeCode	(x=0X4AE146);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AE159,	"art_ptr");
	MakeCode	(x=0X4AE159);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AE160);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AE167);
	OpStkvar	(x,	1);
	MakeCode	(0X4AE178);
	MakeComm	(0X4AE181,	"size");
	MakeCode	(x=0X4AE188);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AE1A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE1AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE1B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE1C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AE1CC,	"art_ptr");
	MakeCode	(x=0X4AE1CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AE1DF,	"art_ptr");
	MakeCode	(x=0X4AE1DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AE1E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AE1ED);
	OpStkvar	(x,	1);
	MakeCode	(0X4AE1FE);
	MakeComm	(0X4AE20B,	"from_width");
	MakeComm	(0X4AE210,	"size_t");
	MakeComm	(0X4AE215,	"dst");
	MakeCode	(x=0X4AE215);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AE21A,	"val");
	MakeComm	(0X4AE226,	"to");
	MakeComm	(0X4AE227,	"to_width");
	MakeComm	(0X4AE229,	"height");
	MakeComm	(0X4AE22B,	"width");
	MakeCode	(x=0X4AE22D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AE233,	"from");
	MakeCode	(x=0X4AE239);
	OpHex		(x,	1);
	MakeComm	(0X4AE23C,	"size_t");
	MakeComm	(0X4AE241,	"from_width");
	MakeComm	(0X4AE246,	"dst");
	MakeCode	(x=0X4AE246);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AE24B,	"val");
	MakeComm	(0X4AE257,	"to");
	MakeComm	(0X4AE258,	"to_width");
	MakeComm	(0X4AE25A,	"height");
	MakeComm	(0X4AE25C,	"width");
	MakeCode	(x=0X4AE25E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AE264,	"from");
	MakeCode	(x=0X4AE26A);
	OpHex		(x,	1);
	MakeComm	(0X4AE26D,	"size_t");
	MakeComm	(0X4AE272,	"from_width");
	MakeComm	(0X4AE277,	"dst");
	MakeCode	(x=0X4AE277);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AE27C,	"val");
	MakeComm	(0X4AE288,	"to");
	MakeComm	(0X4AE289,	"to_width");
	MakeComm	(0X4AE28B,	"height");
	MakeComm	(0X4AE28D,	"width");
	MakeCode	(x=0X4AE28F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AE295,	"from");
	MakeCode	(x=0X4AE29B);
	OpHex		(x,	1);
	MakeCode	(x=0X4AE29E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE2B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE2BF);
	OpHex		(x,	1);
	MakeCode	(x=0X4AE2C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE2E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE2EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE2F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE303);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AE30D,	"art_ptr");
	MakeCode	(x=0X4AE30D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AE320,	"art_ptr");
	MakeCode	(x=0X4AE320);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AE327);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AE32E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AE33F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AE344);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE34B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AE350);
	OpStkvar	(x,	1);
	MakeComm	(0X4AE354,	"buf");
	MakeCode	(x=0X4AE35A);
	OpHex		(x,	1);
	MakeCode	(x=0X4AE35F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE378);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE385);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE38F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE399);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AE3A3,	"art_ptr");
	MakeCode	(x=0X4AE3A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AE3B6,	"art_ptr");
	MakeCode	(x=0X4AE3B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AE3BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AE3C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AE3D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4AE3DE,	"a6");
	MakeComm	(0X4AE3E0,	"height");
	MakeComm	(0X4AE3E5,	"width");
	MakeComm	(0X4AE3EA,	"a5");
	MakeComm	(0X4AE3EF,	"y");
	MakeComm	(0X4AE3F1,	"x");
	MakeCode	(x=0X4AE3F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AE402);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AE40E);
	OpHex		(x,	1);
	MakeComm	(0X4AE41D,	"art_ptr");
	MakeCode	(x=0X4AE41D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE42A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AE431);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4AE447,	"ButType");
	MakeComm	(0X4AE449,	"Unk");
	MakeCode	(x=0X4AE44B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AE451,	"PicDown");
	MakeCode	(x=0X4AE452);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AE458,	"PicUp");
	MakeComm	(0X4AE459,	"ButtUp");
	MakeComm	(0X4AE45A,	"ButtDown");
	MakeComm	(0X4AE45C,	"Xpos");
	MakeComm	(0X4AE461,	"WinRef");
	MakeCode	(x=0X4AE461);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AE466,	"HovOff");
	MakeComm	(0X4AE46E,	"HovOn");
	MakeComm	(0X4AE472,	"Width");
	MakeComm	(0X4AE477,	"Height");
	MakeComm	(0X4AE479,	"Ypos");
	MakeCode	(x=0X4AE479);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE486);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE48B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE490);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AE49B);
	OpDecimal	(x,	1);
	MakeComm	(0X4AE4A0,	"ButType");
	MakeComm	(0X4AE4A2,	"Unk");
	MakeCode	(x=0X4AE4A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AE4AA,	"PicDown");
	MakeCode	(x=0X4AE4AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AE4B1,	"PicUp");
	MakeComm	(0X4AE4B2,	"ButtUp");
	MakeComm	(0X4AE4B7,	"ButtDown");
	MakeComm	(0X4AE4B9,	"HovOff");
	MakeComm	(0X4AE4BB,	"HovOn");
	MakeComm	(0X4AE4BD,	"Width");
	MakeComm	(0X4AE4C2,	"Ypos");
	MakeComm	(0X4AE4C7,	"Height");
	MakeComm	(0X4AE4C9,	"Xpos");
	MakeComm	(0X4AE4CE,	"WinRef");
	MakeCode	(x=0X4AE4CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE4D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE4DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE4E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AE4EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AE4F5);
	MakeCode	(x=0X4AE4F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE4FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE508);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE513);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE528);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE52E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE534);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE540);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE551);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE556);
	OpStkvar	(x,	1);
	MakeComm	(0X4AE563,	"from_width");
	MakeComm	(0X4AE56A,	"WinRef");
	MakeCode	(x=0X4AE56A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE574);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4AE57E,	"to");
	MakeComm	(0X4AE57F,	"to_width");
	MakeComm	(0X4AE584,	"height");
	MakeComm	(0X4AE589,	"width");
	MakeCode	(x=0X4AE58E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AE594,	"from");
	MakeCode	(x=0X4AE59A);
	OpHex		(x,	1);
	MakeCode	(x=0X4AE5A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE5B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE5C3);
	OpHex		(x,	1);
	MakeCode	(x=0X4AE5C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE5CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AE5E0,	"WinRef");
	MakeCode	(x=0X4AE5E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE5E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AE5FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AE606);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AE619);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AE620);
	OpHex		(x,	1);
	MakeCode	(x=0X4AE653);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AE65A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AE666);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE676);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AE67D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AE692);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AE6A4,	"art_ptr");
	MakeCode	(x=0X4AE6A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AE6AB);
	OpStkvar	(x,	1);
	MakeComm	(0X4AE6B7,	"ID1");
	MakeComm	(0X4AE6B9,	"ID2");
	MakeComm	(0X4AE6BB,	"ID3");
	MakeComm	(0X4AE6BC,	"ObjType");
	MakeComm	(0X4AE6C1,	"Index");
	MakeCode	(x=0X4AE6CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AE6DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AE6E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AE6F4);
	OpHex		(x,	1);
	MakeCode	(x=0X4AE6F7);
	OpStkvar	(x,	0);
	MakeCode	(0X4AE704);
	MakeCode	(x=0X4AE706);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE70B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AE71A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AE71F,	"from_width");
	MakeComm	(0X4AE729,	"to");
	MakeComm	(0X4AE72A,	"to_width");
	MakeComm	(0X4AE72F,	"height");
	MakeComm	(0X4AE734,	"width");
	MakeCode	(x=0X4AE739);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AE73F,	"from");
	MakeCode	(x=0X4AE745);
	OpHex		(x,	1);
	MakeCode	(x=0X4AE74D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE762);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE76E);
	OpHex		(x,	1);
	MakeCode	(x=0X4AE771);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE777);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4AE790);
	MakeCode	(x=0X4AE7A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AE7A9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AE7B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE7B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AE7C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE7CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AE7D4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AE7E1);
	OpHex		(x,	1);
	MakeCode	(0X4AE7E9);
	MakeCode	(x=0X4AE7F1);
	OpStkvar	(x,	0);
	MakeCode	(0X4AE7FD);
	MakeCode	(0X4AE816);
	MakeCode	(0X4AE825);
	MakeCode	(0X4AE836);
	MakeCode	(x=0X4AE845);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE84D);
	OpStkvar	(x,	0);
	MakeComm	(0X4AE859,	"WinRef");
	MakeCode	(x=0X4AE859);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE868);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AE86F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AE87B);
	OpHex		(x,	1);
	MakeCode	(x=0X4AE880);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE892);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AE897,	"from_width");
	MakeComm	(0X4AE8A1,	"to");
	MakeComm	(0X4AE8A2,	"to_width");
	MakeComm	(0X4AE8A7,	"height");
	MakeComm	(0X4AE8AC,	"width");
	MakeCode	(x=0X4AE8B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AE8B7,	"from");
	MakeCode	(x=0X4AE8BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4AE8C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE8DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE8E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4AE8EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE8F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE906);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AE90E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AE918,	"WinRef");
	MakeCode	(x=0X4AE918);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AE924,	"art_ptr");
	MakeCode	(x=0X4AE924);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AE937,	"art_ptr");
	MakeCode	(x=0X4AE937);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AE943);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE94D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE957);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE963);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE971);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AE976);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE980);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AE98A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AE99D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AE9A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AE9AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AE9B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AE9BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AE9C6);
	OpHex		(x,	1);
	MakeCode	(0X4AE9D4);
	MakeName	(0X4AE9D4,	"KillWorldWin_");
	MakeCode	(x=0X4AE9D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AE9DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AE9EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AE9F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AE9F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AEA00);
	MakeName	(0X4AEA00,	"HvrOffBtn_");
	MakeCode	(x=0X4AEA04);
	OpHex		(x,	1);
	MakeCode	(x=0X4AEA16);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AEA2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AEA38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AEA3E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AEA56);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AEA73);
	OpHex		(x,	1);
	MakeCode	(x=0X4AEA76);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AEA81);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AEA99);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AEAA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AEABA);
	OpHex		(x,	1);
	MakeArray	(0X4AEAC5,	0X3);
	MakeCode	(0X4AEAC8);
	MakeName	(0X4AEAC8,	"RegTMAPsels_");
	MakeCode	(x=0X4AEACD);
	OpHex		(x,	1);
	MakeCode	(x=0X4AEAD0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AEAD6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AEADD);
	OpHex		(x,	1);
	MakeCode	(x=0X4AEAE2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AEAE6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AEAEF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AEAF4);
	OpStroffEx	(x,	0,	GetStrucIdByName("GAME_GLOBAL_VARS"),	0);
	MakeCode	(x=0X4AEB04);
	OpStkvar	(x,	0);
	MakeCode	(0X4AEB0A);
	MakeCode	(x=0X4AEB0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AEB14);
	OpStroffEx	(x,	0,	GetStrucIdByName("GAME_GLOBAL_VARS"),	0);
	MakeCode	(x=0X4AEB24);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AEB2A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AEB2E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AEB5B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AEB5F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AEB63);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AEB67);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AEB6B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AEB6F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AEB73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AEB79);
	OpHex		(x,	1);
	MakeCode	(x=0X4AEB7C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AEB88);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AEB8C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AEB92);
	OpHex		(x,	1);
	MakeCode	(x=0X4AEB95);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AEBA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AEBA5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4AEBB2,	"from_width");
	MakeComm	(0X4AEBB7,	"size_t");
	MakeCode	(x=0X4AEBB7);
	OpDecimal	(x,	1);
	MakeComm	(0X4AEBBC,	"dst");
	MakeCode	(x=0X4AEBBC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AEBC2,	"val");
	MakeComm	(0X4AEBCE,	"to");
	MakeComm	(0X4AEBCF,	"to_width");
	MakeComm	(0X4AEBD1,	"height");
	MakeComm	(0X4AEBD3,	"width");
	MakeCode	(x=0X4AEBD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AEBDB,	"from");
	MakeCode	(x=0X4AEBE1);
	OpHex		(x,	1);
	MakeCode	(x=0X4AEBE4);
	OpStkvar	(x,	1);
	MakeCode	(0X4AEBF6);
	MakeCode	(x=0X4AEBFA);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4AEC00,	"");
	MakeCode	(x=0X4AEC00);
	OpDecimal	(x,	1);
	MakeRptCmt	(0X4AEC07,	"㨭");
	MakeCode	(x=0X4AEC07);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AEC0C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AEC11);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AEC3B,	"_DWORD");
	MakeCode	(x=0X4AEC40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AEC4A);
	OpHex		(x,	1);
	MakeCode	(x=0X4AEC4F);
	OpHex		(x,	1);
	MakeCode	(x=0X4AEC57);
	OpStkvar	(x,	1);
	MakeComm	(0X4AEC5B,	"_DWORD");
	MakeComm	(0X4AEC60,	"_DWORD");
	MakeCode	(x=0X4AEC61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AEC6B,	"_DWORD");
	MakeCode	(x=0X4AEC6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AEC6F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4AEC75,	"ButType");
	MakeCode	(x=0X4AEC77);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AEC7D,	"Unk");
	MakeCode	(x=0X4AEC7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AEC84,	"PicDown");
	MakeCode	(x=0X4AEC85);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AEC8B,	"PicUp");
	MakeCode	(x=0X4AEC8C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AEC90);
	OpStkvar	(x,	1);
	MakeComm	(0X4AEC94,	"ButtUp");
	MakeCode	(x=0X4AEC95);
	OpStkvar	(x,	1);
	MakeComm	(0X4AEC9F,	"ButtDown");
	MakeCode	(x=0X4AECA4);
	OpStkvar	(x,	0);
	MakeComm	(0X4AECAB,	"HovOff");
	MakeCode	(x=0X4AECAD);
	OpStkvar	(x,	0);
	MakeComm	(0X4AECB4,	"Width");
	MakeComm	(0X4AECB9,	"HovOn");
	MakeComm	(0X4AECBB,	"Ypos");
	MakeComm	(0X4AECBD,	"Xpos");
	MakeComm	(0X4AECBF,	"Height");
	MakeComm	(0X4AECC1,	"WinRef");
	MakeCode	(x=0X4AECC1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AECC5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AECD0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AECD7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AECE6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AECF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AECFA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AECFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AED04);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AED09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AED13);
	OpHex		(x,	1);
	MakeCode	(x=0X4AED18);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AED23);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AED27);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AED2B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AED32);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AED36);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AED3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AED43);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AED49);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AED50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AED5C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AED60);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AED65);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AED69);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AED6D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AED71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AED75);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AED79);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AED83);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AED87);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AED8B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AED8F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AED9C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AEDA1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AEDAB);
	OpHex		(x,	1);
	MakeCode	(x=0X4AEDB0);
	OpHex		(x,	1);
	MakeArray	(0X4AEDB9,	0X3);
	MakeCode	(0X4AEDBC);
	MakeName	(0X4AEDBC,	"UnregTMAPsels_");
	MakeCode	(x=0X4AEDCB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4AEDE0);
	MakeName	(0X4AEDE0,	"DrawTMAPsels_");
	MakeCode	(x=0X4AEDEC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AEDF1);
	OpStroffEx	(x,	0,	GetStrucIdByName("GAME_GLOBAL_VARS"),	0);
	MakeCode	(0X4AEDFE);
	MakeCode	(x=0X4AEE03);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AEE08);
	OpStroffEx	(x,	0,	GetStrucIdByName("GAME_GLOBAL_VARS"),	0);
	MakeCode	(x=0X4AEE24);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AEE2A);
	OpHex		(x,	1);
	MakeCode	(x=0X4AEE31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AEE37);
	OpHex		(x,	1);
	MakeCode	(x=0X4AEE3E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AEE4A);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AEE53);
	OpDecimal	(x,	0);
	MakeComm	(0X4AEE5A,	"WinRef");
	MakeCode	(x=0X4AEE70);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AEE7B);
	OpHex		(x,	1);
	MakeArray	(0X4AEE8E,	0X2);
	MakeCode	(0X4AEE90);
	MakeName	(0X4AEE90,	"worldmap_script_jump_");
	MakeComm	(0X4AEEAA,	"y_pos");
	MakeCode	(x=0X4AEEAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AEEB0,	"x_pos");
	MakeCode	(x=0X4AEEB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AEED6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AEEE0);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AEEE5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AEEEE);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AEEF1);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AEEF8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AEEFF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4AEF12);
	MakeCode	(x=0X4AEF24);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4AEF2B);
	MakeCode	(0X4AEF4B);
	MakeCode	(x=0X4AEF53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AEF5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AEF66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AEF6C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AEF7B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4AEF96,	0X2);
	MakeCode	(0X4AEF98);
	MakeName	(0X4AEF98,	"CalcTimeAdder_");
	MakeCode	(x=0X4AEF9A);
	OpHex		(x,	1);
	MakeComm	(0X4AEF9D,	"skill");
	MakeCode	(x=0X4AEF9D);
	OpEnumEx		(x,	1,	GetEnum("SKILL_"),0);
	MakeComm	(0X4AEFA2,	"who");
	MakeCode	(x=0X4AEFA2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AEFAC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AEFB0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AEFB4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AEFB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AEFC3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AEFCB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AEFCF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AEFD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AEFE8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AEFEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AEFEE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AEFF2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AEFF5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AEFF8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AEFFE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AF008);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF00B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF00E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4AF013,	"perk");
	MakeCode	(x=0X4AF013);
	OpEnumEx		(x,	1,	GetEnum("PERK_"),0);
	MakeRptCmt	(0X4AF018,	"Pathfinder|ࢮ室");
	MakeCode	(x=0X4AF01D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AF021);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF025);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF02B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AF02F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF038);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AF03B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF03F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF042);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF04B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF04E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF051);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AF056);
	OpHex		(x,	1);
	MakeCode	(0X4AF05C);
	MakeName	(0X4AF05C,	"xlate_mapidx_to_town_");
	MakeCode	(x=0X4AF060);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4AF06B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF072);
	OpHex		(x,	1);
	MakeArray	(0X4AF076,	0X2);
	MakeCode	(0X4AF078);
	MakeName	(0X4AF078,	"PlayCityMapMusic_");
	MakeCode	(x=0X4AF08C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF09E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AF0A8);
	OpHex		(x,	1);
	MakeCode	(0X4AF0B0);
	MakeName	(0X4AF0B0,	"BlackOut_");
	MakeCode	(x=0X4AF0B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AF0C7,	"size_t");
	MakeCode	(x=0X4AF0CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AF0D8,	"val");
	MakeCode	(x=0X4AF0D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AF0DE,	"dst");
	MakeCode	(x=0X4AF0DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4AF0EB,	0X5);
	MakeCode	(0X4AF0F0);
	MakeName	(0X4AF0F0,	"mem_strdup_");
	MakeCode	(x=0X4AF112);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4AF13D,	0X3);
	MakeCode	(x=0X4AF140);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4AF140,	"mem_malloc_");
	MakeCode	(0X4AF148);
	MakeName	(0X4AF148,	"my_malloc_");
	MakeComm	(0X4AF168,	"val");
	MakeComm	(0X4AF16D,	"size_t");
	MakeCode	(x=0X4AF174);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF17F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF192);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AF1A5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AF1AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF1B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF1B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AF1C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4AF1D2,	0X2);
	MakeCode	(x=0X4AF1D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4AF1D4,	"mem_realloc_");
	MakeCode	(0X4AF1DC);
	MakeName	(0X4AF1DC,	"my_realloc_");
	MakeCode	(x=0X4AF1EB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AF1F6);
	MakeCode	(x=0X4AF1F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF205);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AF22A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AF232);
	MakeCode	(x=0X4AF237);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF23D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AF244);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AF249);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AF254);
	OpHex		(x,	1);
	MakeCode	(x=0X4AF257);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AF261);
	OpHex		(x,	1);
	MakeCode	(x=0X4AF26C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF274);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF27A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AF284);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AF2A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4AF2A8,	"mem_free_");
	MakeCode	(0X4AF2B0);
	MakeName	(0X4AF2B0,	"my_free_");
	MakeCode	(x=0X4AF2C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4AF2C9,	"size_t");
	MakeComm	(0X4AF2CD,	"dst");
	MakeCode	(x=0X4AF2CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4AF2D5,	"val");
	MakeCode	(x=0X4AF2E6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AF2F0);
	MakeName	(0X4AF2F0,	"mem_check_");
	MakeCode	(x=0X4AF2F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF300);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF307);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF30E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AF318);
	OpHex		(x,	1);
	MakeCode	(x=0X4AF31B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF322);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF329);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AF333);
	OpHex		(x,	1);
	MakeCode	(x=0X4AF33C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4AF33C,	"mem_register_func_");
	MakeCode	(x=0X4AF345);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AF34A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AF350);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AF358);
	MakeName	(0X4AF358,	"mem_prep_block_");
	MakeArray	(0X4AF375,	0X3);
	MakeCode	(0X4AF378);
	MakeName	(0X4AF378,	"mem_check_block_");
	MakeCode	(x=0X4AF38E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AF398);
	OpHex		(x,	1);
	MakeCode	(x=0X4AF3AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AF3B5);
	OpHex		(x,	1);
	MakeArray	(0X4AF3BD,	0X3);
	MakeCode	(0X4AF3C0);
	MakeName	(0X4AF3C0,	"db_init_");
	MakeCode	(x=0X4AF3C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4AF3D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF3E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF3F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AF3FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF3FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AF403);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AF40C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF418);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF425);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF42A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF437);
	OpHex		(x,	1);
	MakeArray	(0X4AF43D,	0X3);
	MakeCode	(0X4AF440);
	MakeName	(0X4AF440,	"db_select_");
	MakeCode	(x=0X4AF44D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF459);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF45F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AF469);
	MakeCode	(x=0X4AF471);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4AF47B);
	MakeCode	(0X4AF484);
	MakeName	(0X4AF484,	"db_current_");
	MakeCode	(x=0X4AF485);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4AF493);
	MakeArray	(0X4AF49A,	0X2);
	MakeCode	(0X4AF49C);
	MakeName	(0X4AF49C,	"db_total_");
	MakeCode	(x=0X4AF4A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AF4B8);
	MakeName	(0X4AF4B8,	"db_close_");
	MakeCode	(x=0X4AF4CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF4E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF4ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AF4F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF4FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF50A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF524);
	OpHex		(x,	1);
	MakeCode	(x=0X4AF531);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF541);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AF554);
	MakeCode	(x=0X4AF55D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4AF56B);
	MakeArray	(0X4AF575,	0X3);
	MakeCode	(0X4AF578);
	MakeName	(0X4AF578,	"db_exit_");
	MakeCode	(x=0X4AF57C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4AF598);
	MakeName	(0X4AF598,	"db_dir_entry_");
	MakeCode	(x=0X4AF59D);
	OpHex		(x,	1);
	MakeCode	(x=0X4AF5A3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AF5AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AF5D0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AF5FD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AF604);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF617);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AF61E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF62B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF637);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AF63C);
	OpStkvar	(x,	1);
	MakeComm	(0X4AF640,	"buf");
	MakeCode	(x=0X4AF646);
	OpHex		(x,	1);
	MakeCode	(x=0X4AF649);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF657);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF665);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AF678);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF6B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF6C2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AF6CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF6D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AF6DD);
	OpStkvar	(x,	1);
	MakeComm	(0X4AF6E1,	"buf");
	MakeCode	(x=0X4AF6E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4AF70E);
	OpHex		(x,	1);
	MakeCode	(x=0X4AF716);
	OpHex		(x,	1);
	MakeCode	(0X4AF722);
	MakeCode	(x=0X4AF727);
	OpHex		(x,	1);
	MakeCode	(0X4AF734);
	MakeName	(0X4AF734,	"db_load_");
	MakeCode	(x=0X4AF737);
	OpHex		(x,	1);
	MakeCode	(x=0X4AF73D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AF744);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AF74B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AF754);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AF769);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AF78B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AF792);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF79E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AF7A7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AF7D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF7E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF7F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AF7F5);
	OpStkvar	(x,	1);
	MakeComm	(0X4AF7F9,	"buf");
	MakeCode	(x=0X4AF7FF);
	OpHex		(x,	1);
	MakeCode	(x=0X4AF802);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF810);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF81E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AF828);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AF833);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AF83D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF849);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AF850);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF85F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF86F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF886);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AF88C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AF899);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF8A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF8AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF8B9);
	OpStkvar	(x,	1);
	MakeCode	(0X4AF8CC);
	MakeCode	(x=0X4AF8CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AF8DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF8E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF8FA);
	OpHex		(x,	1);
	MakeCode	(x=0X4AF904);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF916);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF922);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AF927);
	OpStkvar	(x,	1);
	MakeComm	(0X4AF92B,	"buf");
	MakeCode	(x=0X4AF931);
	OpHex		(x,	1);
	MakeCode	(x=0X4AF936);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF951);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF965);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF979);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF980);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF989);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF990);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF999);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF9A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AF9AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AF9BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AF9C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF9D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AF9E5);
	OpHex		(x,	1);
	MakeCode	(0X4AF9EF);
	MakeCode	(x=0X4AF9F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AF9FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AFA0C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AFA1E);
	OpHex		(x,	1);
	MakeCode	(0X4AFA28);
	MakeName	(0X4AFA28,	"db_read_to_buf_");
	MakeCode	(x=0X4AFA2D);
	OpHex		(x,	1);
	MakeCode	(x=0X4AFA33);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AFA3C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AFA60);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AFA8D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AFA94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFAA7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AFAAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AFABB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AFAC7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AFACC);
	OpStkvar	(x,	1);
	MakeComm	(0X4AFAD0,	"buf");
	MakeCode	(x=0X4AFAD6);
	OpHex		(x,	1);
	MakeCode	(x=0X4AFAD9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AFAE7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFAF5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AFB08);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFB26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFB32);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFB3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFB5B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AFB60);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AFB66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFB83);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4AFB8B);
	MakeCode	(x=0X4AFBA2);
	OpHex		(x,	1);
	MakeCode	(x=0X4AFBAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFBBC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AFBC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AFBD2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AFBD7);
	OpStkvar	(x,	1);
	MakeComm	(0X4AFBDB,	"buf");
	MakeCode	(x=0X4AFBE1);
	OpHex		(x,	1);
	MakeCode	(x=0X4AFBE6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AFC02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFC12);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AFC2A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AFC3A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AFC45);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AFC4C);
	OpHex		(x,	1);
	MakeCode	(0X4AFC66);
	MakeCode	(x=0X4AFC6F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFC74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AFC8A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AFC97);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFC9C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFCA2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AFCB4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFCCE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AFCD4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AFCDA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFCF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFD02);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AFD0C);
	OpHex		(x,	1);
	MakeCode	(x=0X4AFD18);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AFD1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFD38);
	OpHex		(x,	1);
	MakeCode	(x=0X4AFD44);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AFD4B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFD62);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFD67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AFD7A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AFD81);
	OpHex		(x,	1);
	MakeCode	(x=0X4AFD8D);
	OpHex		(x,	1);
	MakeCode	(x=0X4AFD91);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AFD98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFD9E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AFDB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFDB8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AFDC0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFDCA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AFDD4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFDD9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AFDDF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AFDE5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFDEA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFDF7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFE00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AFE10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFE18);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFE1E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AFE2C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFE31);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AFE37);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4AFE3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFE42);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4AFE4F);
	MakeCode	(x=0X4AFE5C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFE61);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AFE74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AFE7B);
	OpHex		(x,	1);
	MakeCode	(x=0X4AFE84);
	OpHex		(x,	1);
	MakeCode	(x=0X4AFE89);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AFE90);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFE98);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AFEAA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AFEB6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFEBF);
	OpStkvar	(x,	1);
	MakeCode	(0X4AFED3);
	MakeCode	(x=0X4AFED7);
	OpHex		(x,	1);
	MakeCode	(0X4AFEE3);
	MakeCode	(x=0X4AFEE8);
	OpHex		(x,	1);
	MakeCode	(0X4AFEF4);
	MakeName	(0X4AFEF4,	"db_fopen_");
	MakeCode	(x=0X4AFEF9);
	OpHex		(x,	1);
	MakeCode	(x=0X4AFEFF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AFF06);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AFF0D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFF23);
	OpStkvar	(x,	1);
	MakeCode	(0X4AFF62);
	MakeCode	(0X4AFF6E);
	MakeCode	(0X4AFF75);
	MakeCode	(0X4AFF79);
	MakeCode	(x=0X4AFF93);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AFF9F);
	OpHex		(x,	1);
	MakeCode	(x=0X4AFFA6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AFFAD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4AFFDA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4AFFED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4AFFFA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0006);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B000B);
	OpStkvar	(x,	1);
	MakeComm	(0X4B000F,	"buf");
	MakeCode	(x=0X4B0015);
	OpHex		(x,	1);
	MakeCode	(x=0X4B001E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0025);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0038);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0041);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0048);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0058);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B006B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0079);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B0080);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B008B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0092);
	OpHex		(x,	1);
	MakeCode	(x=0X4B0096);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B009F);
	OpStkvar	(x,	1);
	MakeCode	(0X4B00B2);
	MakeCode	(x=0X4B00BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B00CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B00D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B00DD);
	OpStkvar	(x,	1);
	MakeComm	(0X4B00E1,	"buf");
	MakeCode	(x=0X4B00E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4B00EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0108);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0118);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0130);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B013A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B0145);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B014C);
	OpHex		(x,	1);
	MakeCode	(0X4B016A);
	MakeCode	(x=0X4B0173);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B017D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0184);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0194);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B019B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B01A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B01AC);
	OpHex		(x,	1);
	MakeCode	(x=0X4B01B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B01BB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B01C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B01D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4B01DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B01E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B01EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B01F1);
	OpHex		(x,	1);
	MakeCode	(x=0X4B01F6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B0200);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B020C);
	OpHex		(x,	1);
	MakeCode	(0X4B0218);
	MakeCode	(x=0X4B0222);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0228);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0232);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0239);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0241);
	OpHex		(x,	1);
	MakeCode	(x=0X4B0247);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B0250);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0257);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0263);
	OpHex		(x,	1);
	MakeCode	(0X4B026F);
	MakeCode	(x=0X4B0271);
	OpHex		(x,	1);
	MakeArray	(0X4B027D,	0X3);
	MakeCode	(0X4B0280);
	MakeName	(0X4B0280,	"db_fread_");
	MakeCode	(x=0X4B0283);
	OpHex		(x,	1);
	MakeCode	(x=0X4B0288);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B028C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B0293);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B029F);
	OpHex		(x,	1);
	MakeCode	(x=0X4B02A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B02B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B02BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B02C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B02DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B02EB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B02F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B02F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B02FB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B0318);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B031C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0326);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B032A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0330);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0334);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B033C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B0340);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0344);
	OpHex		(x,	1);
	MakeCode	(x=0X4B034B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0359);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B035D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0361);
	OpHex		(x,	1);
	MakeCode	(0X4B0368);
	MakeCode	(x=0X4B036F);
	OpHex		(x,	1);
	MakeCode	(x=0X4B0388);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B038C);
	OpHex		(x,	1);
	MakeCode	(0X4B0393);
	MakeCode	(x=0X4B039F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B03A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B03AA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B03B2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B03B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B03BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B03C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B03C9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B03D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B03DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B03F1);
	OpHex		(x,	1);
	MakeCode	(x=0X4B03F8);
	OpHex		(x,	1);
	MakeCode	(x=0X4B03FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B040C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B041D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0423);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0429);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B0431);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B043C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0448);
	OpHex		(x,	1);
	MakeCode	(x=0X4B044F);
	OpHex		(x,	1);
	MakeCode	(x=0X4B0455);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0459);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B046E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0477);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B047B);
	OpHex		(x,	1);
	MakeCode	(0X4B0482);
	MakeCode	(x=0X4B048A);
	OpHex		(x,	1);
	MakeCode	(x=0X4B0491);
	OpHex		(x,	1);
	MakeCode	(x=0X4B0497);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B04AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B04AF);
	OpHex		(x,	1);
	MakeCode	(0X4B04B6);
	MakeCode	(x=0X4B04C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B04C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B04C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B04D0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B04D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B04F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0505);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B050A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0511);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0517);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0536);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0540);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0548);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B054E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0553);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B0573);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0577);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0581);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B0585);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0591);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B059D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B05A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B05B4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B05B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B05BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4B05C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B05D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B05DF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B05F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B05FD);
	OpHex		(x,	1);
	MakeCode	(0X4B0604);
	MakeCode	(x=0X4B060F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0617);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B061A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B0622);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B0626);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0632);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B063B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B064B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0651);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B0677);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B067D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B0681);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B068D);
	OpHex		(x,	1);
	MakeCode	(x=0X4B0694);
	OpHex		(x,	1);
	MakeCode	(x=0X4B069A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B06A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4B06AB);
	OpHex		(x,	1);
	MakeCode	(x=0X4B06B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B06B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B06CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B06D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B06E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B06E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B06EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B06F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B072A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B0730);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B0734);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0740);
	OpHex		(x,	1);
	MakeCode	(x=0X4B0747);
	OpHex		(x,	1);
	MakeCode	(x=0X4B074D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0751);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B076A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0775);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B0779);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0785);
	OpHex		(x,	1);
	MakeCode	(x=0X4B078C);
	OpHex		(x,	1);
	MakeCode	(x=0X4B0792);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B07CA);
	OpStkvar	(x,	0);
	MakeCode	(0X4B07D0);
	MakeName	(0X4B07D0,	"db_fgetc_");
	MakeCode	(x=0X4B07E5);
	OpHex		(x,	1);
	MakeCode	(0X4B07FA);
	MakeCode	(x=0X4B07FD);
	OpHex		(x,	1);
	MakeCode	(0X4B0813);
	MakeCode	(0X4B081D);
	MakeCode	(x=0X4B0848);
	OpHex		(x,	1);
	MakeCode	(0X4B087C);
	MakeCode	(x=0X4B08AC);
	OpHex		(x,	1);
	MakeCode	(0X4B08D1);
	MakeCode	(x=0X4B08E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B08F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B08F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B08FD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B0908);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B090E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4B091D,	0X3);
	MakeCode	(0X4B0920);
	MakeName	(0X4B0920,	"db_ungetc_");
	MakeCode	(x=0X4B0930);
	OpHex		(x,	1);
	MakeCode	(0X4B0947);
	MakeCode	(x=0X4B094A);
	OpHex		(x,	1);
	MakeCode	(0X4B0962);
	MakeCode	(0X4B0983);
	MakeArray	(0X4B09D1,	0X3);
	MakeCode	(0X4B09D4);
	MakeName	(0X4B09D4,	"db_fgets_");
	MakeCode	(x=0X4B09D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4B09E1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B09E8);
	OpHex		(x,	1);
	MakeCode	(x=0X4B09F8);
	OpStkvar	(x,	0);
	MakeCode	(0X4B09FD);
	MakeCode	(x=0X4B0A13);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B0A1C);
	OpStkvar	(x,	1);
	MakeCode	(0X4B0A2E);
	MakeCode	(x=0X4B0A3D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B0A40);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0A43);
	OpHex		(x,	1);
	MakeCode	(0X4B0A4C);
	MakeName	(0X4B0A4C,	"db_fseek_");
	MakeCode	(x=0X4B0A63);
	OpHex		(x,	1);
	MakeCode	(0X4B0A7A);
	MakeCode	(0X4B0A91);
	MakeCode	(0X4B0A97);
	MakeCode	(0X4B0A9B);
	MakeCode	(0X4B0AA0);
	MakeCode	(x=0X4B0AB9);
	OpHex		(x,	1);
	MakeCode	(0X4B0AD1);
	MakeCode	(0X4B0AE4);
	MakeCode	(0X4B0B0F);
	MakeCode	(0X4B0B3E);
	MakeCode	(x=0X4B0B72);
	OpHex		(x,	1);
	MakeCode	(x=0X4B0B75);
	OpHex		(x,	1);
	MakeCode	(x=0X4B0B7A);
	OpHex		(x,	1);
	MakeCode	(0X4B0BA4);
	MakeCode	(x=0X4B0BAD);
	OpHex		(x,	1);
	MakeCode	(0X4B0BD8);
	MakeName	(0X4B0BD8,	"db_ftell_");
	MakeCode	(x=0X4B0BE3);
	OpHex		(x,	1);
	MakeCode	(0X4B0BF8);
	MakeCode	(x=0X4B0BFB);
	OpHex		(x,	1);
	MakeCode	(0X4B0C12);
	MakeArray	(0X4B0C22,	0X2);
	MakeCode	(0X4B0C24);
	MakeName	(0X4B0C24,	"db_rewind_");
	MakeCode	(x=0X4B0C2D);
	OpHex		(x,	1);
	MakeCode	(0X4B0C3D);
	MakeCode	(x=0X4B0C40);
	OpHex		(x,	1);
	MakeCode	(0X4B0C54);
	MakeCode	(0X4B0C67);
	MakeCode	(0X4B0C75);
	MakeCode	(0X4B0C94);
	MakeName	(0X4B0C94,	"db_fwrite_");
	MakeCode	(x=0X4B0C98);
	OpHex		(x,	1);
	MakeCode	(0X4B0CA6);
	MakeArray	(0X4B0CAA,	0X2);
	MakeCode	(0X4B0CAC);
	MakeName	(0X4B0CAC,	"db_fputc_");
	MakeCode	(x=0X4B0CB0);
	OpHex		(x,	1);
	MakeCode	(0X4B0CBE);
	MakeCode	(0X4B0CC4);
	MakeName	(0X4B0CC4,	"db_fputs_");
	MakeCode	(x=0X4B0CC8);
	OpHex		(x,	1);
	MakeCode	(0X4B0CD6);
	MakeCode	(0X4B0CDC);
	MakeName	(0X4B0CDC,	"db_freadByte_");
	MakeCode	(0X4B0CF0);
	MakeName	(0X4B0CF0,	"db_freadShort_");
	MakeCode	(x=0X4B0CF2);
	OpHex		(x,	1);
	MakeCode	(x=0X4B0CFC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B0D04);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0D31);
	OpHex		(x,	1);
	MakeCode	(0X4B0D44);
	MakeCode	(x=0X4B0D49);
	OpHex		(x,	1);
	MakeCode	(0X4B0D50);
	MakeName	(0X4B0D50,	"db_freadInt_");
	MakeCode	(x=0X4B0D52);
	OpHex		(x,	1);
	MakeCode	(x=0X4B0D67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0D7D);
	OpHex		(x,	1);
	MakeCode	(x=0X4B0D86);
	OpStkvar	(x,	1);
	MakeCode	(0X4B0D92);
	MakeCode	(x=0X4B0D97);
	OpHex		(x,	1);
	MakeArray	(0X4B0D9D,	0X3);
	MakeCode	(0X4B0DA0);
	MakeName	(0X4B0DA0,	"db_fwriteByte_");
	MakeCode	(x=0X4B0DA9);
	OpHex		(x,	1);
	MakeCode	(0X4B0DBB);
	MakeCode	(x=0X4B0DC6);
	OpHex		(x,	1);
	MakeArray	(0X4B0DCE,	0X2);
	MakeCode	(0X4B0DD0);
	MakeName	(0X4B0DD0,	"db_fwriteShort_");
	MakeCode	(x=0X4B0DDB);
	OpHex		(x,	1);
	MakeCode	(x=0X4B0DDE);
	OpHex		(x,	1);
	MakeCode	(x=0X4B0DE3);
	OpHex		(x,	1);
	MakeCode	(x=0X4B0DF5);
	OpHex		(x,	1);
	MakeCode	(x=0X4B0E11);
	OpHex		(x,	1);
	MakeArray	(0X4B0E1A,	0X2);
	MakeCode	(0X4B0E1C);
	MakeName	(0X4B0E1C,	"db_fwriteInt_");
	MakeCode	(x=0X4B0E22);
	OpHex		(x,	1);
	MakeCode	(x=0X4B0E25);
	OpHex		(x,	1);
	MakeCode	(x=0X4B0E2B);
	OpHex		(x,	1);
	MakeCode	(0X4B0E4C);
	MakeName	(0X4B0E4C,	"db_fwriteLong_");
	MakeCode	(x=0X4B0E4E);
	OpHex		(x,	1);
	MakeCode	(x=0X4B0E57);
	OpHex		(x,	1);
	MakeCode	(x=0X4B0E5A);
	OpHex		(x,	1);
	MakeCode	(x=0X4B0E5F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B0E63);
	OpHex		(x,	1);
	MakeCode	(x=0X4B0E68);
	OpHex		(x,	1);
	MakeCode	(x=0X4B0E6D);
	OpHex		(x,	1);
	MakeCode	(x=0X4B0E80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0E98);
	OpHex		(x,	1);
	MakeCode	(x=0X4B0E9D);
	OpHex		(x,	1);
	MakeCode	(x=0X4B0EA6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B0EB5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0EC4);
	OpHex		(x,	1);
	MakeArray	(0X4B0ECA,	0X2);
	MakeCode	(0X4B0ECC);
	MakeName	(0X4B0ECC,	"db_fwriteFloat_");
	MakeCode	(x=0X4B0ED1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0ED7);
	OpHex		(x,	1);
	MakeCode	(x=0X4B0EDC);
	OpHex		(x,	1);
	MakeArray	(0X4B0F02,	0X2);
	MakeCode	(0X4B0F04);
	MakeName	(0X4B0F04,	"db_freadByteCount_");
	MakeCode	(x=0X4B0F08);
	OpHex		(x,	1);
	MakeCode	(x=0X4B0F22);
	OpStkvar	(x,	0);
	MakeCode	(0X4B0F2E);
	MakeCode	(x=0X4B0F2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0F3C);
	OpHex		(x,	1);
	MakeCode	(0X4B0F44);
	MakeName	(0X4B0F44,	"db_freadShortCount_");
	MakeCode	(x=0X4B0F48);
	OpHex		(x,	1);
	MakeCode	(x=0X4B0F62);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B0F6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0F6F);
	OpStkvar	(x,	0);
	MakeCode	(0X4B0F75);
	MakeCode	(0X4B0F80);
	MakeCode	(x=0X4B0F82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0F90);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B0F99);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0F9F);
	OpStkvar	(x,	0);
	MakeCode	(0X4B0FA5);
	MakeCode	(x=0X4B0FB0);
	OpHex		(x,	1);
	MakeCode	(0X4B0FB8);
	MakeCode	(x=0X4B0FC0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B0FC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B0FD8);
	OpHex		(x,	1);
	MakeCode	(0X4B0FE0);
	MakeName	(0X4B0FE0,	"db_freadIntCount_");
	MakeCode	(0X4B1004);
	MakeCode	(0X4B1014);
	MakeName	(0X4B1014,	"db_freadLongCount_");
	MakeCode	(x=0X4B1018);
	OpHex		(x,	1);
	MakeCode	(0X4B103B);
	MakeCode	(x=0X4B103D);
	OpStkvar	(x,	1);
	MakeCode	(0X4B1055);
	MakeCode	(x=0X4B1057);
	OpHex		(x,	1);
	MakeCode	(x=0X4B105E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1071);
	OpHex		(x,	1);
	MakeArray	(0X4B1079,	0X3);
	MakeCode	(0X4B107C);
	MakeName	(0X4B107C,	"db_freadFloatCount_");
	MakeCode	(0X4B10A0);
	MakeCode	(0X4B10B0);
	MakeName	(0X4B10B0,	"db_fwriteByteCount_");
	MakeCode	(x=0X4B10CA);
	OpHex		(x,	1);
	MakeCode	(0X4B10DA);
	MakeCode	(0X4B10E8);
	MakeArray	(0X4B10F5,	0X3);
	MakeCode	(0X4B10F8);
	MakeName	(0X4B10F8,	"db_fwriteShortCount_");
	MakeCode	(x=0X4B110F);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1112);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1117);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1129);
	OpHex		(x,	1);
	MakeCode	(0X4B1138);
	MakeCode	(x=0X4B113A);
	OpHex		(x,	1);
	MakeCode	(x=0X4B114C);
	OpHex		(x,	1);
	MakeCode	(0X4B115B);
	MakeArray	(0X4B116A,	0X2);
	MakeCode	(0X4B116C);
	MakeName	(0X4B116C,	"db_fwriteIntCount_");
	MakeCode	(x=0X4B1170);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1179);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B1186);
	OpHex		(x,	1);
	MakeCode	(x=0X4B118B);
	OpHex		(x,	1);
	MakeCode	(x=0X4B11B4);
	OpStkvar	(x,	0);
	MakeCode	(0X4B11B9);
	MakeCode	(x=0X4B11C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B11C4);
	OpHex		(x,	1);
	MakeCode	(0X4B11CC);
	MakeName	(0X4B11CC,	"db_fwriteLongCount_");
	MakeCode	(x=0X4B11D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B11E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4B11EA);
	OpHex		(x,	1);
	MakeCode	(x=0X4B11EF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B11F4);
	OpHex		(x,	1);
	MakeCode	(x=0X4B11F9);
	OpHex		(x,	1);
	MakeCode	(x=0X4B11FE);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1211);
	OpStkvar	(x,	1);
	MakeCode	(0X4B1229);
	MakeCode	(x=0X4B122C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B1230);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1235);
	OpHex		(x,	1);
	MakeCode	(x=0X4B123A);
	OpHex		(x,	1);
	MakeCode	(x=0X4B124D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1264);
	OpHex		(x,	1);
	MakeCode	(0X4B126C);
	MakeCode	(x=0X4B127A);
	OpHex		(x,	1);
	MakeArray	(0X4B1282,	0X2);
	MakeCode	(0X4B1284);
	MakeName	(0X4B1284,	"db_fwriteFloatCount_");
	MakeCode	(x=0X4B1288);
	OpHex		(x,	1);
	MakeCode	(x=0X4B129B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B12A0);
	OpStkvar	(x,	1);
	MakeCode	(0X4B12B1);
	MakeCode	(x=0X4B12BB);
	OpHex		(x,	1);
	MakeCode	(0X4B12C4);
	MakeName	(0X4B12C4,	"db_read_long_");
	MakeCode	(x=0X4B12E2);
	OpHex		(x,	1);
	MakeCode	(x=0X4B12E5);
	OpHex		(x,	1);
	MakeCode	(x=0X4B12F8);
	OpHex		(x,	1);
	MakeCode	(x=0X4B12FB);
	OpHex		(x,	1);
	MakeCode	(x=0X4B130E);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1311);
	OpHex		(x,	1);
	MakeCode	(0X4B1320);
	MakeName	(0X4B1320,	"db_write_long_");
	MakeCode	(x=0X4B1328);
	OpHex		(x,	1);
	MakeCode	(x=0X4B132B);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1330);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1343);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1346);
	OpHex		(x,	1);
	MakeCode	(x=0X4B134B);
	OpHex		(x,	1);
	MakeCode	(x=0X4B135E);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1361);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1366);
	OpHex		(x,	1);
	MakeCode	(0X4B138C);
	MakeName	(0X4B138C,	"db_fprintf_");
	MakeCode	(x=0X4B138E);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1391);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1399);
	OpHex		(x,	1);
	MakeCode	(x=0X4B139F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B13A3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B13A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B13B6);
	OpStkvar	(x,	0);
	MakeCode	(0X4B13BB);
	MakeCode	(x=0X4B13C0);
	OpHex		(x,	1);
	MakeArray	(0X4B13C6,	0X2);
	MakeCode	(0X4B13C8);
	MakeName	(0X4B13C8,	"db_feof_");
	MakeCode	(x=0X4B13D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4B13DF);
	OpHex		(x,	1);
	MakeCode	(0X4B13E7);
	MakeCode	(x=0X4B13EA);
	OpHex		(x,	1);
	MakeCode	(0X4B1401);
	MakeCode	(x=0X4B140D);
	OpHex		(x,	1);
	MakeArray	(0X4B141E,	0X2);
	MakeCode	(0X4B1420);
	MakeName	(0X4B1420,	"db_get_file_list_");
	MakeCode	(x=0X4B1423);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1429);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B1430);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B1437);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B143E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B1447);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B144D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B1464);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B147B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B1487);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1492);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B1499);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B14A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B14B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B14C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B14F6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B1505);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B150C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B1512);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B1522);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B152E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1545);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B154F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1572);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1580);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B158D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1599);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B159E);
	OpStkvar	(x,	1);
	MakeComm	(0X4B15A2,	"buf");
	MakeCode	(x=0X4B15A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4B15BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B15CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B15F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B1601);
	MakeCode	(x=0X4B1603);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1610);
	OpStkvar	(x,	0);
	MakeCode	(0X4B1619);
	MakeCode	(x=0X4B161B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B162D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B163F);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1642);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B1649);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B1655);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B167A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B16A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B16AD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B16B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B16DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B16E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B16F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1700);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B170B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B1712);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B1719);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B171E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B172A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B173A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B174A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B1754);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B175D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B1762);
	OpStkvar	(x,	1);
	MakeComm	(0X4B1766,	"buf");
	MakeCode	(x=0X4B176C);
	OpHex		(x,	1);
	MakeCode	(x=0X4B177F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B178F);
	OpStkvar	(x,	0);
	MakeCode	(0X4B179E);
	MakeCode	(x=0X4B17B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B17BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B17D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B17FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1804);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1815);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1821);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B182D);
	OpHex		(x,	1);
	MakeCode	(x=0X4B183C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1848);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B184F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B185E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1865);
	OpHex		(x,	1);
	MakeCode	(x=0X4B186F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1876);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B187C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B188C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B189D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B18A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B18AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B18B6);
	OpHex		(x,	1);
	MakeCode	(x=0X4B18C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B18C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B18D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B18FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B190C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1913);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B191E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B192D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1934);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1941);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B194B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B1957);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1962);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B1969);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B1974);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1985);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B198C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1995);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B199F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B19A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B19AD);
	OpHex		(x,	1);
	MakeCode	(x=0X4B19B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B19C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B19C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B19F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B19FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1A05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1A11);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B1A1C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1A2E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B1A34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1A3B);
	OpHex		(x,	1);
	MakeArray	(0X4B1A45,	0X3);
	MakeCode	(0X4B1A48);
	MakeName	(0X4B1A48,	"db_free_file_list_");
	MakeCode	(x=0X4B1A59);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B1A71);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4B1A81,	0X3);
	MakeCode	(0X4B1A84);
	MakeName	(0X4B1A84,	"db_assoc_load_dir_entry_");
	MakeArray	(0X4B1ACA,	0X2);
	MakeCode	(0X4B1ACC);
	MakeName	(0X4B1ACC,	"db_assoc_save_dir_entry_");
	MakeCode	(0X4B1B14);
	MakeName	(0X4B1B14,	"db_assoc_load_db_dir_entry_");
	MakeArray	(0X4B1B5A,	0X2);
	MakeCode	(0X4B1B5C);
	MakeName	(0X4B1B5C,	"db_assoc_save_db_dir_entry_");
	MakeCode	(x=0X4B1B6E);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1B73);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1BA2);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1BA7);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1BD0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1BD5);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1C00);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1C05);
	OpHex		(x,	1);
	MakeArray	(0X4B1C32,	0X2);
	MakeCode	(0X4B1C34);
	MakeName	(0X4B1C34,	"db_get_dir_list_");
	MakeCode	(x=0X4B1C39);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1C3F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B1C59);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B1C68);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B1C6F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B1C76);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1C83);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B1C8A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1CA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1CC0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B1CCE,	"dst");
	MakeCode	(x=0X4B1CCE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1CD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B1CF1);
	MakeCode	(x=0X4B1CF9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1D0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1D1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1D2D);
	OpStkvar	(x,	0);
	MakeCode	(0X4B1D38);
	MakeCode	(x=0X4B1D3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1D42);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1D55);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1D5D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1D7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1D93);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1D9D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B1DAD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B1DB7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B1DBE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1DC7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B1DCC);
	OpStkvar	(x,	1);
	MakeComm	(0X4B1DD0,	"buf");
	MakeCode	(x=0X4B1DD6);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1DDB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B1DE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1DEA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B1DEF);
	OpStkvar	(x,	1);
	MakeComm	(0X4B1DF3,	"buf");
	MakeCode	(x=0X4B1DF9);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1E17);
	OpStkvar	(x,	0);
	MakeCode	(0X4B1E26);
	MakeCode	(x=0X4B1E39);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1E40);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1E49);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B1E4E,	"src");
	MakeCode	(x=0X4B1E59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B1E5E,	"src");
	MakeCode	(x=0X4B1E69);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1E80);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B1E8C);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1E9E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1EA5);
	OpHex		(x,	1);
	MakeCode	(x=0X4B1EB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B1EB6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B1EC9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1EDB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1EF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1F25);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B1F32);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B1F38);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1F48);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1F5A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1F61);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B1F6F);
	OpHex		(x,	1);
	MakeCode	(0X4B1F7C);
	MakeName	(0X4B1F7C,	"db_free_dir_list_");
	MakeCode	(x=0X4B1FA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B1FBC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B1FC8);
	MakeName	(0X4B1FC8,	"db_filelength_");
	MakeCode	(x=0X4B1FD2);
	OpHex		(x,	1);
	MakeCode	(0X4B1FE9);
	MakeCode	(0X4B1FF0);
	MakeName	(0X4B1FF0,	"db_register_mem_");
	MakeCode	(x=0X4B1FF3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B2008);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B200D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B2013);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B201D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B2022);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B2027);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B202C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B2032);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B2038);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4B2042,	0X2);
	MakeCode	(0X4B2044);
	MakeName	(0X4B2044,	"db_register_callback_");
	MakeCode	(x=0X4B2045);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B204C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B2052);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4B205A,	0X2);
	MakeCode	(0X4B205C);
	MakeName	(0X4B205C,	"db_create_database_");
	MakeCode	(x=0X4B2062);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B2079);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B2098);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4B20A2,	"size_t");
	MakeComm	(0X4B20A7,	"val");
	MakeCode	(x=0X4B20AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B20BD);
	MakeCode	(0X4B20C8);
	MakeName	(0X4B20C8,	"db_destroy_database_");
	MakeCode	(x=0X4B20D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B20E9);
	MakeArray	(0X4B20F1,	0X3);
	MakeCode	(0X4B20F4);
	MakeName	(0X4B20F4,	"db_init_database_");
	MakeCode	(x=0X4B20F7);
	OpHex		(x,	1);
	MakeCode	(x=0X4B20FC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2112);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B211C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B212D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B2182);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2185);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B218B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B219C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B21A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B21A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B21AB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B21AF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B21B3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B21CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B21E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2200);
	OpStkvar	(x,	1);
	MakeCode	(0X4B221E);
	MakeCode	(x=0X4B223A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2246);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2257);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2279);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B2292);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B2298);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B22DB);
	MakeCode	(x=0X4B22DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B22F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B2309);
	OpHex		(x,	1);
	MakeCode	(0X4B2310);
	MakeName	(0X4B2310,	"db_exit_database_");
	MakeCode	(x=0X4B233C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B2371);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B238D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B23A0);
	MakeName	(0X4B23A0,	"db_init_patches_");
	MakeCode	(0X4B23BA);
	MakeCode	(x=0X4B23D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B23D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B2425);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B2433);
	MakeArray	(0X4B243D,	0X3);
	MakeCode	(0X4B2440);
	MakeName	(0X4B2440,	"db_exit_patches_");
	MakeCode	(x=0X4B2456);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B245C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4B2469,	0X3);
	MakeCode	(0X4B246C);
	MakeName	(0X4B246C,	"db_init_hash_table_");
	MakeCode	(x=0X4B2470);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B2481);
	MakeCode	(0X4B248D);
	MakeCode	(x=0X4B2497);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B249D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B24B5);
	MakeCode	(x=0X4B24C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4B24C0,	"db_enable_hash_table_");
	MakeCode	(0X4B24CC);
	MakeName	(0X4B24CC,	"db_reset_hash_table_");
	MakeCode	(x=0X4B24D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B24E5);
	MakeCode	(0X4B24F3);
	MakeCode	(0X4B2503);
	MakeCode	(x=0X4B2516);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B251C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4B2536,	"size_t");
	MakeCode	(0X4B2536);
	MakeComm	(0X4B253B,	"dst");
	MakeComm	(0X4B2541,	"val");
	MakeCode	(0X4B2558);
	MakeName	(0X4B2558,	"db_fill_hash_table_");
	MakeCode	(x=0X4B255D);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2567);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B257A);
	MakeCode	(x=0X4B2583);
	OpHex		(x,	1);
	MakeCode	(0X4B258F);
	MakeCode	(x=0X4B259D);
	OpHex		(x,	1);
	MakeCode	(x=0X4B25A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B25AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B25B4);
	OpStkvar	(x,	1);
	MakeComm	(0X4B25B8,	"buf");
	MakeCode	(x=0X4B25BE);
	OpHex		(x,	1);
	MakeCode	(0X4B25E6);
	MakeCode	(x=0X4B2601);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2606);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B260B,	"src");
	MakeCode	(x=0X4B2616);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B261B,	"src");
	MakeCode	(x=0X4B262A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B262F);
	OpStkvar	(x,	1);
	MakeComm	(0X4B2633,	"buf");
	MakeCode	(x=0X4B2639);
	OpHex		(x,	1);
	MakeCode	(0X4B2647);
	MakeCode	(x=0X4B2663);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2677);
	OpHex		(x,	1);
	MakeCode	(0X4B2684);
	MakeName	(0X4B2684,	"db_reset_hash_tables_");
	MakeCode	(x=0X4B2686);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B2697);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B26BC);
	MakeName	(0X4B26BC,	"db_add_hash_entry_");
	MakeCode	(x=0X4B26BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B26CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B26E1);
	MakeCode	(0X4B26F2);
	MakeCode	(0X4B26FE);
	MakeArray	(0X4B270E,	0X2);
	MakeCode	(0X4B2710);
	MakeName	(0X4B2710,	"db_add_hash_entry_to_database_");
	MakeCode	(x=0X4B2711);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2718);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B2726);
	OpHex		(x,	1);
	MakeCode	(0X4B272B);
	MakeCode	(x=0X4B2734);
	OpHex		(x,	1);
	MakeCode	(0X4B2739);
	MakeCode	(x=0X4B2747);
	OpHex		(x,	1);
	MakeCode	(0X4B274C);
	MakeCode	(x=0X4B2755);
	OpHex		(x,	1);
	MakeCode	(0X4B275A);
	MakeCode	(x=0X4B276E);
	OpHex		(x,	1);
	MakeCode	(0X4B2773);
	MakeCode	(x=0X4B2778);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2782);
	OpHex		(x,	1);
	MakeCode	(0X4B2788);
	MakeName	(0X4B2788,	"db_set_hash_value_");
	MakeCode	(x=0X4B278B);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2792);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2795);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B27A8);
	MakeCode	(x=0X4B27B6);
	OpHex		(x,	1);
	MakeCode	(0X4B27BD);
	MakeCode	(x=0X4B27CA);
	OpHex		(x,	1);
	MakeCode	(0X4B27D1);
	MakeCode	(x=0X4B27D5);
	OpHex		(x,	1);
	MakeCode	(x=0X4B27D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4B27DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4B27EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4B27F0);
	OpStkvar	(x,	1);
	MakeCode	(0X4B2813);
	MakeCode	(x=0X4B282B);
	OpHex		(x,	1);
	MakeArray	(0X4B2832,	0X2);
	MakeCode	(0X4B2834);
	MakeName	(0X4B2834,	"db_get_hash_value_");
	MakeCode	(x=0X4B2837);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2840);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B2850);
	MakeCode	(x=0X4B285E);
	OpHex		(x,	1);
	MakeCode	(0X4B2865);
	MakeCode	(x=0X4B286E);
	OpHex		(x,	1);
	MakeCode	(0X4B2875);
	MakeCode	(x=0X4B2884);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2894);
	OpHex		(x,	1);
	MakeCode	(0X4B289B);
	MakeCode	(x=0X4B28A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4B28AB);
	OpHex		(x,	1);
	MakeCode	(x=0X4B28B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B28B5);
	OpHex		(x,	1);
	MakeCode	(x=0X4B28BC);
	OpHex		(x,	1);
	MakeCode	(0X4B28C4);
	MakeName	(0X4B28C4,	"db_hash_string_to_key_");
	MakeCode	(x=0X4B28C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4B28DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B28E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B28EB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B28F3);
	OpHex		(x,	1);
	MakeCode	(0X4B2908);
	MakeCode	(0X4B290F);
	MakeCode	(x=0X4B2918);
	OpHex		(x,	1);
	MakeCode	(x=0X4B292E);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2931);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2937);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B293D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B2945);
	OpHex		(x,	1);
	MakeArray	(0X4B294D,	0X3);
	MakeCode	(0X4B2950);
	MakeName	(0X4B2950,	"db_exit_hash_table_");
	MakeCode	(x=0X4B2960);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B2974);
	MakeName	(0X4B2974,	"db_add_fp_rec_");
	MakeCode	(x=0X4B2977);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2980);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2984);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B29A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B29B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B29BB);
	OpHex		(x,	1);
	MakeComm	(0X4B29BE,	"val");
	MakeComm	(0X4B29C0,	"dst");
	MakeComm	(0X4B29C2,	"size_t");
	MakeCode	(x=0X4B29CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B29CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B29D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B29D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4B29DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B29E9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B29ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B29F0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B29F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B29F8);
	OpHex		(x,	1);
	MakeCode	(x=0X4B29FD);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2A00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2A06);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2A0E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2A1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2A1E);
	OpHex		(x,	1);
	MakeCode	(0X4B2A28);
	MakeCode	(x=0X4B2A2B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2A2E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2A32);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2A36);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2A3F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2A43);
	OpHex		(x,	1);
	MakeCode	(0X4B2A5D);
	MakeCode	(x=0X4B2A66);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2A76);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2A86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2A92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2A96);
	OpHex		(x,	1);
	MakeCode	(0X4B2AA0);
	MakeCode	(x=0X4B2AA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2AB3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B2AC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2AD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B2AE0);
	MakeCode	(x=0X4B2AE7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2AF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B2B06);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2B10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B2B1C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2B2C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2B42);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2B51);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2B5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2B65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B2B6D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2B75);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2B8B);
	OpHex		(x,	1);
	MakeArray	(0X4B2B92,	0X2);
	MakeCode	(0X4B2B94);
	MakeName	(0X4B2B94,	"db_fclose_");
	MakeCode	(x=0X4B2B9D);
	OpHex		(x,	1);
	MakeCode	(0X4B2BAD);
	MakeCode	(x=0X4B2BB0);
	OpHex		(x,	1);
	MakeCode	(0X4B2BC3);
	MakeCode	(x=0X4B2BD1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4B2BDD,	"val");
	MakeComm	(0X4B2BE2,	"size_t");
	MakeComm	(0X4B2BE7,	"dst");
	MakeCode	(0X4B2BF4);
	MakeArray	(0X4B2BFD,	0X3);
	MakeCode	(0X4B2C00);
	MakeName	(0X4B2C00,	"db_find_empty_position_");
	MakeCode	(x=0X4B2C04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B2C29);
	MakeCode	(x=0X4B2C39);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B2C44);
	MakeName	(0X4B2C44,	"db_find_dir_entry_");
	MakeCode	(x=0X4B2C49);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2C50);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B2C92);
	MakeCode	(0X4B2C9A);
	MakeCode	(x=0X4B2CA6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B2CBD);
	MakeCode	(x=0X4B2CCA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2CD6);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2CD9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B2CDF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2CE6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2CEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2D07);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B2D12);
	OpHex		(x,	1);
	MakeCode	(0X4B2D27);
	MakeCode	(x=0X4B2D34);
	OpHex		(x,	1);
	MakeArray	(0X4B2D3D,	0X3);
	MakeCode	(0X4B2D40);
	MakeName	(0X4B2D40,	"db_findfirst_");
	MakeCode	(0X4B2D5A);
	MakeCode	(0X4B2D68);
	MakeName	(0X4B2D68,	"db_findnext_");
	MakeCode	(x=0X4B2D7A);
	OpHex		(x,	1);
	MakeArray	(0X4B2D82,	0X2);
	MakeCode	(0X4B2D84);
	MakeName	(0X4B2D84,	"db_findclose_");
	MakeCode	(x=0X4B2D90);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2D98);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4B2D98,	"internal_malloc_");
	MakeCode	(x=0X4B2DA2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4B2DA9,	0X3);
	MakeCode	(x=0X4B2DAC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4B2DAC,	"internal_strdup_");
	MakeCode	(x=0X4B2DB6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4B2DBD,	0X3);
	MakeCode	(x=0X4B2DC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4B2DC0,	"internal_free_");
	MakeCode	(0X4B2DC8);
	MakeName	(0X4B2DC8,	"db_default_malloc_");
	MakeArray	(0X4B2DCD,	0X3);
	MakeCode	(0X4B2DD0);
	MakeName	(0X4B2DD0,	"db_default_strdup_");
	MakeArray	(0X4B2DD5,	0X3);
	MakeCode	(0X4B2DD8);
	MakeName	(0X4B2DD8,	"db_default_free_");
	MakeArray	(0X4B2DDD,	0X3);
	MakeCode	(0X4B2DE0);
	MakeName	(0X4B2DE0,	"db_preload_buffer_");
	MakeCode	(x=0X4B2DE4);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2DE9);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2DF6);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2E44);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2E48);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2E4F);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2E54);
	OpStkvar	(x,	0);
	MakeCode	(0X4B2E70);
	MakeCode	(x=0X4B2E96);
	OpHex		(x,	1);
	MakeArray	(0X4B2E9E,	0X2);
	MakeCode	(0X4B2EA0);
	MakeName	(0X4B2EA0,	"fread_short_");
	MakeCode	(x=0X4B2EC0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2EC5);
	OpHex		(x,	1);
	MakeCode	(0X4B2ED2);
	MakeArray	(0X4B2EDA,	0X6);
	MakeCode	(0X4B2EE0);
	MakeName	(0X4B2EE0,	"GNW_rect_exit_");
	MakeCode	(x=0X4B2EE1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B2EEA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B2EF7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B2F04);
	MakeName	(0X4B2F04,	"rect_clip_list_");
	MakeCode	(x=0X4B2F09);
	OpHex		(x,	1);
	MakeCode	(x=0X4B2F16);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2F1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2F1E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2F22);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2F26);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2F2D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2F3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2F43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2F4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2F54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2F62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2F71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B2F76);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B2F7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2F83);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2F89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2F8D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2F9A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2FA6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2FBA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2FBE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2FC2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2FC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2FCC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2FD0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2FD4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B2FDC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B2FED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3001);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3005);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B3009);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B300D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3012);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3016);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3023);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B302B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B303F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3043);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B304D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3051);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3055);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B305D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B306A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3083);
	OpHex		(x,	1);
	MakeCode	(0X4B308C);
	MakeName	(0X4B308C,	"rect_clip_");
	MakeCode	(x=0X4B308F);
	OpHex		(x,	1);
	MakeCode	(x=0X4B3098);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B309C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B30B1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B30B7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B30BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B30C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B30C7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B30CD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B30D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B30D5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B30D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B30DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B30E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B30E6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B30EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B30EF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B30F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B30F7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B30FE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B3102);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3106);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B310C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B3110);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3115);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B311C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B3120);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3129);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B312D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3130);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3136);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B313A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B314D);
	OpStkvar	(x,	1);
	MakeCode	(0X4B316C);
	MakeCode	(x=0X4B3171);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B317F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B318A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B318E);
	OpHex		(x,	1);
	MakeArray	(0X4B3195,	0X3);
	MakeCode	(0X4B3198);
	MakeName	(0X4B3198,	"rect_malloc_");
	MakeCode	(x=0X4B319A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B31A4,	"size");
	MakeCode	(x=0X4B31B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B31B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B31C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B31D5);
	MakeCode	(x=0X4B31DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B31E4);
	MakeName	(0X4B31E4,	"rect_free_");
	MakeCode	(x=0X4B31E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B31EB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4B31F5,	0X3);
	MakeCode	(0X4B31F8);
	MakeName	(0X4B31F8,	"rect_min_bound_");
	MakeCode	(0X4B3208);
	MakeCode	(0X4B3219);
	MakeCode	(0X4B322B);
	MakeCode	(0X4B3240);
	MakeCode	(0X4B3248);
	MakeName	(0X4B3248,	"rect_inside_bound_");
	MakeCode	(0X4B327E);
	MakeArray	(0X4B32B2,	0XE);
	MakeCode	(x=0X4B32C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4B32C0,	"GNW_debug_init_");
	MakeArray	(0X4B32CA,	0X2);
	MakeCode	(0X4B32CC);
	MakeName	(0X4B32CC,	"debug_register_mono_");
	MakeCode	(x=0X4B32CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B32DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B32ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B32F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4B3305,	0X3);
	MakeCode	(0X4B3308);
	MakeName	(0X4B3308,	"debug_register_log_");
	MakeCode	(x=0X4B331F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3332);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B333C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B3341);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B334C);
	MakeName	(0X4B334C,	"debug_register_screen_");
	MakeCode	(x=0X4B334E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B335A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B336D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B3373);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B3380);
	MakeName	(0X4B3380,	"debug_register_env_");
	MakeCode	(x=0X4B3386);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B33A6,	"size");
	MakeCode	(0X4B33DA);
	MakeCode	(x=0X4B33F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B33FE,	"src");
	MakeCode	(x=0X4B3409);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3419);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B342C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B3432);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3446);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B344B,	"src");
	MakeCode	(x=0X4B3456);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B345B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3473);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B3478,	"src");
	MakeCode	(x=0X4B3483);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B348F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B349F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B34A5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B34BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B34C2,	"src");
	MakeCode	(x=0X4B34CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B34D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B34DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B34ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B34F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B3508);
	MakeName	(0X4B3508,	"debug_register_func_");
	MakeCode	(x=0X4B350D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3515);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3528);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B352E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B3538);
	MakeName	(0X4B3538,	"debug_printf_");
	MakeCode	(x=0X4B353A);
	OpHex		(x,	1);
	MakeCode	(x=0X4B3540);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B3549);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3550);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3557);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B355E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B356E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B3576);
	MakeCode	(x=0X4B357B);
	OpHex		(x,	1);
	MakeCode	(x=0X4B3584);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4B3584,	"debug_puts_");
	MakeCode	(x=0X4B358D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B3594);
	MakeArray	(0X4B359A,	0X2);
	MakeCode	(0X4B359C);
	MakeName	(0X4B359C,	"debug_clear_");
	MakeCode	(x=0X4B359F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B35A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B35B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B35E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B35E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4B35F2,	0X2);
	MakeCode	(0X4B35F4);
	MakeName	(0X4B35F4,	"debug_mono_");
	MakeCode	(x=0X4B35F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B3614);
	MakeCode	(0X4B3618);
	MakeName	(0X4B3618,	"debug_log_");
	MakeCode	(x=0X4B3619);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3625);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3636);
	OpHex		(x,	1);
	MakeCode	(x=0X4B363D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B3653);
	MakeCode	(x=0X4B3658);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4B3658,	"debug_screen_");
	MakeCode	(x=0X4B366A);
	OpHex		(x,	1);
	MakeComm	(0X4B3670,	"jump table for switch statement");
	MakeDword	(x=0X4B3670);
	MakeArray	(x,	0X7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B368C);
	MakeName	(0X4B368C,	"debug_putc_");
	MakeComm	(0X4B369B,	"switch 7 cases ");
	MakeComm	(0X4B36A4,	"switch jump");
	MakeCode	(x=0X4B36A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4B36AC,	"jumptable 004B36A4 case 0");
	MakeCode	(x=0X4B36AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B36B6);
	OpHex		(x,	1);
	MakeRptCmt	(0X4B36BF,	"jumptable 004B36A4 case 1");
	MakeCode	(x=0X4B36BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B36CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B36DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B36E6);
	OpHex		(x,	1);
	MakeRptCmt	(0X4B36FD,	"jumptable 004B36A4 case 6");
	MakeCode	(0X4B36FD);
	MakeCode	(x=0X4B36FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4B370B,	"jumptable 004B36A4 case 2");
	MakeCode	(0X4B370B);
	MakeCode	(x=0X4B371C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3725);
	OpHex		(x,	1);
	MakeRptCmt	(0X4B3734,	"jumptable 004B36A4 default case");
	MakeCode	(x=0X4B3734);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3741);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_27(void) {
        auto x;
#define id x

	MakeCode	(x=0X4B374B);
	OpHex		(x,	1);
	MakeCode	(x=0X4B3753);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3760);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4B376B,	"jumptable 004B36A4 case 3");
	MakeCode	(x=0X4B376B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3774);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B377A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B3785);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4B379A,	0X2);
	MakeCode	(0X4B379C);
	MakeName	(0X4B379C,	"debug_scroll_");
	MakeArray	(0X4B37D5,	0X3);
	MakeCode	(0X4B37D8);
	MakeName	(0X4B37D8,	"debug_exit_");
	MakeCode	(x=0X4B37D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4B37EC,	0X4);
	MakeCode	(0X4B37F0);
	MakeName	(0X4B37F0,	"GNW_input_init_");
	MakeCode	(x=0X4B3856);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B385B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3860);
	OpBinary	(x,	0);
	MakeCode	(x=0X4B386A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B3870);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B3876);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B387C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B3882);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B3888);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B388E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B3894);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B389A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B38A5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B38AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B38B3);
	MakeCode	(0X4B38C0);
	MakeName	(0X4B38C0,	"GNW_input_exit_");
	MakeCode	(x=0X4B38DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B38F8);
	MakeName	(0X4B38F8,	"get_input_");
	MakeCode	(x=0X4B38FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B3922);
	OpHex		(x,	1);
	MakeComm	(0X4B3926,	"height");
	MakeCode	(x=0X4B3926);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B392B,	"width");
	MakeCode	(x=0X4B392B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3935);
	OpHex		(x,	1);
	MakeCode	(0X4B393C);
	MakeArray	(0X4B3945,	0X3);
	MakeCode	(0X4B3948);
	MakeName	(0X4B3948,	"get_input_position_");
	MakeCode	(x=0X4B3949);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3951);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4B3959,	"nullsub_23");
	MakeArray	(0X4B395A,	0X2);
	MakeCode	(0X4B395C);
	MakeName	(0X4B395C,	"process_bk_");
	MakeName	(0X4B3984,	"GNW_add_input_buffer_");
	MakeCode	(x=0X4B3992);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B39A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B39B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B39B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B39C3);
	OpHex		(x,	1);
	MakeCode	(x=0X4B39C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4B39CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B39D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B39D6,	"height");
	MakeComm	(0X4B39D9,	"width");
	MakeCode	(x=0X4B39E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B39E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B39F5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B39FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B3A0A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B3A14);
	MakeName	(0X4B3A14,	"get_input_buffer_");
	MakeCode	(x=0X4B3A18);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3A31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3A38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3A3F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3A46);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B3A4C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B3A58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3A67);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B3A6F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4B3A7A,	0X2);
	MakeCode	(0X4B3A7C);
	MakeName	(0X4B3A7C,	"flush_input_buffer_");
	MakeCode	(x=0X4B3A85);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B3A8B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B3A94);
	MakeName	(0X4B3A94,	"GNW_do_bk_process_");
	MakeCode	(x=0X4B3A97);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B3AA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B3AA9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B3AB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3AB5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3ABB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B3AC9);
	OpHex		(x,	1);
	MakeCode	(0X4B3AD9);
	MakeArray	(0X4B3AE9,	0X3);
	MakeCode	(0X4B3AEC);
	MakeName	(0X4B3AEC,	"add_bk_process_");
	MakeCode	(x=0X4B3AEF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3AFF);
	OpHex		(x,	1);
	MakeCode	(x=0X4B3B06);
	OpHex		(x,	1);
	MakeCode	(0X4B3B0D);
	MakeComm	(0X4B3B14,	"size");
	MakeCode	(x=0X4B3B2B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3B31);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B3B3C);
	MakeName	(0X4B3B3C,	"remove_bk_process_");
	MakeCode	(x=0X4B3B3F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3B4D);
	OpHex		(x,	1);
	MakeCode	(0X4B3B52);
	MakeCode	(0X4B3B5C);
	MakeName	(0X4B3B5C,	"enable_bk_");
	MakeCode	(x=0X4B3B5F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B3B68);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4B3B68,	"disable_bk_");
	MakeCode	(0X4B3B74);
	MakeName	(0X4B3B74,	"pause_game_");
	MakeCode	(x=0X4B3B76);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B3B7F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B3B89);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B3B9F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4B3BAD,	0X3);
	MakeCode	(0X4B3BB0);
	MakeName	(0X4B3BB0,	"default_pause_window_");
	MakeComm	(0X4B3BB5,	"_DWORD");
	MakeCode	(x=0X4B3BB6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3BBB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B3BC4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B3BD1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3BD9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3BEA);
	OpHex		(x,	1);
	MakeCode	(x=0X4B3BEF);
	OpHex		(x,	1);
	MakeCode	(x=0X4B3BF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3BF7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3C06);
	OpHex		(x,	1);
	MakeComm	(0X4B3C0B,	"x");
	MakeCode	(x=0X4B3C0B);
	OpHex		(x,	1);
	MakeComm	(0X4B3C0D,	"a6");
	MakeComm	(0X4B3C0F,	"a5");
	MakeComm	(0X4B3C14,	"height");
	MakeComm	(0X4B3C16,	"width");
	MakeComm	(0X4B3C18,	"y");
	MakeComm	(0X4B3C32,	"WinRef");
	MakeComm	(0X4B3C3E,	"_DWORD");
	MakeCode	(x=0X4B3C40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B3C48,	"_DWORD");
	MakeCode	(x=0X4B3C4B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3C50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B3C58);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4B3C61,	"_DWORD");
	MakeCode	(x=0X4B3C66);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B3C6E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B3C73,	"_DWORD");
	MakeCode	(x=0X4B3C75);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B3C82);
	OpHex		(x,	1);
	MakeCode	(x=0X4B3C87);
	OpHex		(x,	1);
	MakeComm	(0X4B3C9A,	"WinRef");
	MakeArray	(0X4B3CAA,	0X2);
	MakeCode	(x=0X4B3CAC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4B3CAC,	"register_pause_");
	MakeCode	(x=0X4B3CB5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3CBA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4B3CC1,	0X3);
	MakeCode	(0X4B3CC4);
	MakeName	(0X4B3CC4,	"dump_screen_");
	MakeCode	(x=0X4B3CCA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3CCF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3CD8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3CDE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B3CEA,	"size");
	MakeCode	(x=0X4B3CF2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B3CFB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3D00);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3D05);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3D0B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3D11);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B3D17);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B3D1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3D25);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B3D30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B3D36);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B3D3C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B3D47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3D51);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B3D57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B3D68);
	MakeName	(0X4B3D68,	"buf_blit_");
	MakeCode	(x=0X4B3D6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3D71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3D77);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3D7F);
	OpStkvar	(x,	1);
	MakeComm	(0X4B3D83,	"from_width");
	MakeCode	(x=0X4B3D84);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3D8D);
	OpStkvar	(x,	1);
	MakeComm	(0X4B3D91,	"to");
	MakeCode	(x=0X4B3D92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3D99);
	OpStkvar	(x,	1);
	MakeComm	(0X4B3D9D,	"to_width");
	MakeCode	(x=0X4B3D9E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3DA2);
	OpStkvar	(x,	1);
	MakeComm	(0X4B3DA6,	"height");
	MakeCode	(x=0X4B3DA7);
	OpStkvar	(x,	1);
	MakeComm	(0X4B3DAD,	"width");
	MakeComm	(0X4B3DB0,	"from");
	MakeCode	(x=0X4B3DB6);
	OpHex		(x,	1);
	MakeArray	(0X4B3DBE,	0X2);
	MakeCode	(0X4B3DC0);
	MakeName	(0X4B3DC0,	"default_screendump_");
	MakeCode	(x=0X4B3DC3);
	OpHex		(x,	1);
	MakeCode	(x=0X4B3DC6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B3DCA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B3DCE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B3DD4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B3DDC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B3DE1);
	OpStkvar	(x,	1);
	MakeComm	(0X4B3DE5,	"buf");
	MakeCode	(x=0X4B3DEB);
	OpHex		(x,	1);
	MakeCode	(x=0X4B3E11);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B3E2F);
	MakeCode	(x=0X4B3E3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3E3F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B3E4D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3E51);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3E67);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B3E6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3E79);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3E81);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B3E9B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3E9F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B3EB4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3EBA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B3ED7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3EDB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B3EE6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3EF6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B3EFA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3F03);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3F13);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B3F17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3F31);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B3F35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3F48);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3F4E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B3F6A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B3F6E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3F7C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3F84);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B3F97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3F9F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B3FB9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3FBD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B3FD6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B3FDA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3FE8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B3FF0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B4002);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B4008);
	OpHex		(x,	1);
	MakeCode	(x=0X4B400B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B4012);
	OpHex		(x,	1);
	MakeCode	(x=0X4B4015);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B4023);
	OpHex		(x,	1);
	MakeCode	(x=0X4B4028);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B402C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B403A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B404C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4061);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4077);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4080);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B408B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B4091);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4095);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B409B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B40AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B40C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4B40D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4B40D0,	"register_screendump_");
	MakeCode	(x=0X4B40D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B40DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4B40E5,	0X3);
	MakeCode	(0X4B40E8);
	MakeName	(0X4B40E8,	"get_time_");
	MakeCode	(x=0X4B40EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B40F4);
	MakeName	(0X4B40F4,	"pause_for_tocks_");
	MakeCode	(x=0X4B40F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B410F);
	MakeArray	(0X4B412E,	0X2);
	MakeCode	(0X4B4130);
	MakeName	(0X4B4130,	"block_for_tocks_");
	MakeCode	(x=0X4B4135);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B414B);
	MakeCode	(0X4B4158);
	MakeName	(0X4B4158,	"elapsed_time_");
	MakeCode	(x=0X4B415D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B416E);
	MakeCode	(0X4B4178);
	MakeName	(0X4B4178,	"elapsed_tocks_");
	MakeCode	(0X4B417F);
	MakeArray	(0X4B4185,	0X3);
	MakeCode	(x=0X4B4188);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4B4188,	"get_bk_time_");
	MakeArray	(0X4B418E,	0X2);
	MakeCode	(x=0X4B4190);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4B4190,	"set_repeat_rate_");
	MakeArray	(0X4B4196,	0X2);
	MakeCode	(x=0X4B4198);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4B4198,	"get_repeat_rate_");
	MakeArray	(0X4B419E,	0X2);
	MakeCode	(x=0X4B41A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4B41A0,	"set_repeat_delay_");
	MakeArray	(0X4B41A6,	0X2);
	MakeCode	(x=0X4B41A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4B41A8,	"get_repeat_delay_");
	MakeArray	(0X4B41AE,	0X2);
	MakeCode	(x=0X4B41B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4B41B0,	"set_focus_func_");
	MakeArray	(0X4B41B6,	0X2);
	MakeCode	(x=0X4B41B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4B41B8,	"get_focus_func_");
	MakeArray	(0X4B41BE,	0X2);
	MakeCode	(x=0X4B41C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4B41C0,	"set_idle_func_");
	MakeArray	(0X4B41C6,	0X2);
	MakeCode	(x=0X4B41C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4B41C8,	"get_idle_func_");
	MakeArray	(0X4B41CE,	0X2);
	MakeCode	(0X4B41D0);
	MakeCode	(x=0X4B41EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B41F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B4208);
	MakeName	(0X4B4208,	"GNW95_build_key_map_");
	MakeCode	(x=0X4B4213);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4219);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B421F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4225);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4233);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4239);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B423F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4245);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B424E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4256);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B425C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4262);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4272);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4282);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B428B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4297);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B429C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B42AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B42BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B42C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B42D1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B42DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B42DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B42E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B42EE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B42FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4307);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4313);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4318);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4321);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4331);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B433A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4348);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B434F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4357);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B435C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4362);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4372);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4382);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4392);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B43A2);
	MakeCode	(x=0X4B43AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B43B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B43B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B43C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B43C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B43CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B43DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B43EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B43FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B440C);
	MakeCode	(x=0X4B4411);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4416);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4426);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4436);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4446);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B4456);
	MakeCode	(x=0X4B445F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4464);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B446A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4470);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4479);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4489);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4492);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B44A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B44AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B44B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B44B7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B44C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B44CA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B44D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B44D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B44DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B44E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B44F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B44FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4504);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4510);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4515);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4525);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4535);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4545);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B454F);
	OpHex		(x,	1);
	MakeCode	(x=0X4B4557);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B455C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B456C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B457C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4589);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B4596);
	MakeCode	(x=0X4B459D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B45A2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B45A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B45B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B45C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B45D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B45E8);
	MakeCode	(x=0X4B45ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B45F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4602);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4612);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4622);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B4632);
	MakeCode	(x=0X4B463B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4642);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4648);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4650);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4657);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B465D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4663);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B466C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B467C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4685);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4691);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4696);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B469F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B46AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B46B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B46C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B46C9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B46D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B46E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B46EB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B46F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B46FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B470C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B471C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4725);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4737);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B473E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4744);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B474A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4756);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B475D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4763);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4769);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4775);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B477D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4783);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4789);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4795);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B479C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B47A2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B47A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B47B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B47BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B47C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B47C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B47D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B47DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B47E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B47E7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B47F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B47FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4801);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4807);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4813);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B481A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4820);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4826);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4830);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4838);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B483E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4846);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B484C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4852);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4858);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B485E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4864);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B486A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4870);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4876);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B487C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4882);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4888);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B488E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4894);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B489A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B48A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B48AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B48B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B48B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B48BF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B48CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B48D3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B48D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B48DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B48EB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B48F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B48F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4900);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4906);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B490E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4914);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B491A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4920);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4B492A,	0X2);
	MakeCode	(0X4B492C);
	MakeName	(0X4B492C,	"GNW95_hook_input_");
	MakeCode	(0X4B493F);
	MakeCode	(x=0X4B4946);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4B494D,	"dwThreadId");
	MakeComm	(0X4B494E,	"hmod");
	MakeComm	(0X4B4950,	"lpfn");
	MakeCode	(x=0X4B4950);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4B4955,	"idHook");
	MakeCode	(x=0X4B4957);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B495E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4968);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B4974);
	MakeCode	(x=0X4B4979);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B497F,	"hhk");
	MakeCode	(x=0X4B4980);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B498C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B4998);
	MakeName	(0X4B4998,	"GNW95_input_init_");
	MakeCode	(0X4B499C);
	MakeName	(0X4B49A0,	"GNW95_hook_keyboard_");
	MakeCode	(x=0X4B49A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B49C4);
	MakeName	(0X4B49C4,	"GNW95_keyboard_hook_");
	MakeCode	(x=0X4B49C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B49CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B49CE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B49DE);
	OpHex		(x,	1);
	MakeComm	(0X4B49E6,	"vKey");
	MakeCode	(x=0X4B49E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B49F0);
	OpHex		(x,	1);
	MakeCode	(0X4B49FE);
	MakeComm	(0X4B4A03,	"vKey");
	MakeCode	(x=0X4B4A05);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4A0D);
	OpHex		(x,	1);
	MakeCode	(0X4B4A1B);
	MakeCode	(x=0X4B4A20);
	OpHex		(x,	1);
	MakeCode	(0X4B4A2F);
	MakeComm	(0X4B4A4E,	"lParam");
	MakeCode	(0X4B4A4E);
	MakeComm	(0X4B4A4F,	"wParam");
	MakeCode	(x=0X4B4A50);
	OpStkvar	(x,	1);
	MakeComm	(0X4B4A54,	"nCode");
	MakeCode	(x=0X4B4A55);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B4A5B,	"hhk");
	MakeCode	(x=0X4B4A5C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B4A68);
	MakeName	(0X4B4A68,	"GNW95_process_message_");
	MakeCode	(x=0X4B4A6D);
	OpHex		(x,	1);
	MakeCode	(x=0X4B4A70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4A8A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4A98);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4AA3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4AB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B4AC9);
	MakeCode	(x=0X4B4ACE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4ADC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4AE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4AEC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B4AF1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4AF5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B4AFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4B05);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4B0C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4B4B21,	"wRemoveMsg");
	MakeComm	(0X4B4B22,	"wMsgFilterMax");
	MakeComm	(0X4B4B23,	"wMsgFilterMin");
	MakeComm	(0X4B4B24,	"hWnd");
	MakeCode	(x=0X4B4B25);
	OpStkvar	(x,	1);
	MakeComm	(0X4B4B29,	"lpMsg");
	MakeCode	(x=0X4B4B2A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4B4B35,	"wMsgFilterMax");
	MakeComm	(0X4B4B36,	"wMsgFilterMin");
	MakeComm	(0X4B4B37,	"hWnd");
	MakeCode	(x=0X4B4B38);
	OpStkvar	(x,	1);
	MakeComm	(0X4B4B3C,	"lpMsg");
	MakeCode	(x=0X4B4B3D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4B4B4A,	"lpMsg");
	MakeCode	(x=0X4B4B4B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4B4B54,	"lpMsg");
	MakeCode	(x=0X4B4B55);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4B5E);
	OpHex		(x,	1);
	MakeCode	(0X4B4B68);
	MakeName	(0X4B4B68,	"GNW95_clear_time_stamps_");
	MakeCode	(x=0X4B4B6E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4B7A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4B4B8A,	0X2);
	MakeCode	(0X4B4B8C);
	MakeName	(0X4B4B8C,	"GNW95_process_key_");
	MakeCode	(0X4B4BAF);
	MakeCode	(0X4B4BB5);
	MakeCode	(0X4B4BC1);
	MakeCode	(x=0X4B4BD1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4BD7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4BE9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4BEF);
	OpHex		(x,	1);
	MakeCode	(x=0X4B4BF6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B4C07);
	MakeCode	(x=0X4B4C2A);
	OpHex		(x,	1);
	MakeCode	(x=0X4B4C2D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B4C36);
	MakeCode	(x=0X4B4C3F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4C4C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4C64);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4B4C64,	"GNW95_lost_focus_");
	MakeCode	(x=0X4B4C6F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4C75);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4C83);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4C8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4C94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4CA2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4B4CA9,	0X7);
	MakeCode	(0X4B4CB0);
	MakeName	(0X4B4CB0,	"GNW_mouse_init_");
	MakeCode	(x=0X4B4CBA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4CC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4CC6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4CF7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4CFD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4D04);
	OpHex		(x,	1);
	MakeCode	(x=0X4B4D09);
	OpHex		(x,	1);
	MakeCode	(x=0X4B4D0B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4D11);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4D18);
	OpHex		(x,	1);
	MakeCode	(x=0X4B4D1D);
	OpHex		(x,	1);
	MakeCode	(x=0X4B4D1F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4D24);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4D29);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4D2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4D33);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4D3D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B4D48);
	MakeName	(0X4B4D48,	"GNW_mouse_exit_");
	MakeCode	(x=0X4B4D51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4D64);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4D6A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4D74);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4D80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B4D8C);
	MakeName	(0X4B4D8C,	"mouse_colorize_");
	MakeCode	(x=0X4B4D8F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4D9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B4DA2);
	MakeCode	(x=0X4B4DA7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4DAD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B4DBB);
	MakeCode	(x=0X4B4DBF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4DC5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B4DD4);
	MakeName	(0X4B4DD4,	"mouse_get_shape_");
	MakeCode	(x=0X4B4DD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4DDD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4DE4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4DEB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4DF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4DF6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4DFD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4E01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4E08);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4E0C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4B4E19,	0X3);
	MakeCode	(0X4B4E1C);
	MakeName	(0X4B4E1C,	"mouse_set_shape_");
	MakeCode	(x=0X4B4E1F);
	OpHex		(x,	1);
	MakeCode	(x=0X4B4E22);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4E26);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4E30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4E3F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4E4A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B4E52);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4E57);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B4E5F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4E68);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B4E6F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4E87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4E8F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B4E99,	"size");
	MakeCode	(x=0X4B4EA1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B4EA9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B4EBF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4ECD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4ED1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4ED6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4EDA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4EE0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4EE6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4EEC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4EF2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4EF8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4F01);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4F0B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4F10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4F18);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4F1E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4F26);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4F2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4F33);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4F3B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4F43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4F47);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4F5B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4F60);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4F65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4F6A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B4F71);
	OpHex		(x,	1);
	MakeArray	(0X4B4F7A,	0X2);
	MakeCode	(0X4B4F7C);
	MakeName	(0X4B4F7C,	"mouse_get_anim_");
	MakeCode	(x=0X4B4F7D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B4F90);
	MakeCode	(x=0X4B4F92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4F99);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4FA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4FA5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4FAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4FB2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4FB6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4FBD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4FC1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B4FC8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4FCC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4B4FD9,	0X3);
	MakeCode	(0X4B4FDC);
	MakeName	(0X4B4FDC,	"mouse_set_anim_frames_");
	MakeCode	(x=0X4B4FE5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4FED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4FF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B4FF7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B5012);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B5016);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B501C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5022);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5027);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B502C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B5040);
	MakeName	(0X4B5040,	"mouse_anim_");
	MakeCode	(x=0X4B5045);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B504F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B505C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5062);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5069);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B506E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B507A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5080);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5085);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B508C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5095);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B509C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B50A2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4B50B6,	0X2);
	MakeCode	(0X4B50B8);
	MakeName	(0X4B50B8,	"mouse_show_");
	MakeCode	(x=0X4B50BE);
	OpHex		(x,	1);
	MakeCode	(x=0X4B50C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B50C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B50D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B50DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B50EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B50FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5101);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5106);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B510A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B5111);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B511D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B5122);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B512C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5137);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5144);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B5148);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B514B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5150);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5159);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B515D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B5164);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5169);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5175);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5181);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5189);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5194);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5199);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B51A6);
	MakeCode	(x=0X4B51AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B51AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B51B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B51C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B51CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B51D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B51E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B51EF);
	MakeCode	(x=0X4B51F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B51F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5201);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B520A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5212);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B521B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5228);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B522F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5236);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B523D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5243);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5248);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5251);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B525E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5265);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B526B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5272);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5278);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B527E);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5283);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5289);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B528F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5295);
	OpHex		(x,	1);
	MakeCode	(0X4B52A0);
	MakeName	(0X4B52A0,	"mouse_hide_");
	MakeCode	(x=0X4B52A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4B52A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B52AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B52B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B52BD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B52C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B52C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B52CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B52CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B52DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B52E1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B52E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B52ED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B52F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B52FE);
	OpHex		(x,	1);
	MakeArray	(0X4B5305,	0X3);
	MakeCode	(0X4B5308);
	MakeName	(0X4B5308,	"mouse_info_");
	MakeCode	(x=0X4B530A);
	OpHex		(x,	1);
	MakeCode	(x=0X4B530D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B531A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5328);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5341);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B5344);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B5348);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B534C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B5350);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B535C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B5363);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5368);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B536C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B5370);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5376);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B5381);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B5385);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B5390);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B5394);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B539E);
	OpHex		(x,	1);
	MakeCode	(x=0X4B53A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B53AA);
	OpHex		(x,	1);
	MakeCode	(x=0X4B53B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B53B8);
	OpHex		(x,	1);
	MakeCode	(x=0X4B53BD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B53C4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B53CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B53DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B53E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B53EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B53F5);
	OpHex		(x,	1);
	MakeCode	(0X4B53FC);
	MakeName	(0X4B53FC,	"mouse_simulate_input_");
	MakeCode	(x=0X4B5400);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5407);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5414);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5429);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B543B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B544E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5453);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B545B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5461);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5467);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5472);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B547C);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5487);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5494);
	OpHex		(x,	1);
	MakeCode	(x=0X4B54A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B54AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B54BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B54CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B54D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B54E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4B54EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B54F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5505);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5518);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B552B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5530);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5538);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B553D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5542);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5548);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B554F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5555);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B555B);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5560);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5565);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B556F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5580);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5589);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5595);
	OpHex		(x,	1);
	MakeCode	(x=0X4B559A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B55A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B55AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B55B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4B55BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B55C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B55D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B55DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4B55E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B55F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B55F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B55FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5607);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B560C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B560F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5614);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B561A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B561E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B5624);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B562A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B562E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B5635);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B5638);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B5641);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B564A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B5650);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5667);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B566C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5671);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5676);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B567B);
	OpHex		(x,	1);
	MakeCode	(0X4B5684);
	MakeName	(0X4B5684,	"mouse_in_");
	MakeCode	(x=0X4B5689);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5692);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5697);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B56A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B56B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B56B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B56BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B56CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4B56D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B56DD);
	OpHex		(x,	1);
	MakeCode	(0X4B56E8);
	MakeArray	(0X4B56EE,	0X2);
	MakeCode	(0X4B56F0);
	MakeName	(0X4B56F0,	"mouse_click_in_");
	MakeCode	(x=0X4B56F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B56FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5702);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5712);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B571E);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5723);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B572B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5737);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5740);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B574C);
	OpHex		(x,	1);
	MakeCode	(0X4B5756);
	MakeCode	(0X4B575C);
	MakeName	(0X4B575C,	"mouse_get_rect_");
	MakeCode	(x=0X4B575F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5767);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B576D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5776);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B577F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5788);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B5798);
	MakeName	(0X4B5798,	"mouse_get_position_");
	MakeCode	(x=0X4B579C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B57A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B57A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B57AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B57BC);
	MakeName	(0X4B57BC,	"mouse_set_position_");
	MakeCode	(x=0X4B57BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B57C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B57CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B57D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B57D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B57DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B57E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4B57EE,	0X2);
	MakeCode	(0X4B57F0);
	MakeName	(0X4B57F0,	"mouse_clip_");
	MakeCode	(x=0X4B57F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B57F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B57FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B580F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B581D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5822);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5827);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B582D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B583D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B584B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4B5855,	0X3);
	MakeCode	(x=0X4B5858);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4B5858,	"mouse_get_buttons_");
	MakeArray	(0X4B585E,	0X2);
	MakeCode	(x=0X4B5860);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4B5860,	"mouse_hidden_");
	MakeArray	(0X4B5866,	0X2);
	MakeCode	(0X4B5868);
	MakeName	(0X4B5868,	"mouse_get_hotspot_");
	MakeCode	(x=0X4B5869);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5871);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4B587A,	0X2);
	MakeCode	(0X4B587C);
	MakeName	(0X4B587C,	"mouse_set_hotspot_");
	MakeCode	(x=0X4B5881);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5888);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5892);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B58A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B58B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B58BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B58C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B58CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B58D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B58D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B58E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B58E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B58EE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B58F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5903);
	OpHex		(x,	1);
	MakeCode	(x=0X4B590C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4B590C,	"mouse_query_exist_");
	MakeArray	(0X4B5912,	0X2);
	MakeCode	(0X4B5914);
	MakeName	(0X4B5914,	"mouse_get_raw_state_");
	MakeCode	(x=0X4B5918);
	OpHex		(x,	1);
	MakeCode	(x=0X4B592B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5931);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B5934);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B5938);
	OpHex		(x,	1);
	MakeCode	(x=0X4B593E);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5943);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B5947);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B594B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B594F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5959);
	OpHex		(x,	1);
	MakeCode	(x=0X4B595E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B5962);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B5966);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B596A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B596D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5975);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B597B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5983);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B5987);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B598F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B5993);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B599D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B59A7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B59AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B59B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B59BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B59C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B59CA);
	OpHex		(x,	1);
	MakeArray	(0X4B59D2,	0X2);
	MakeCode	(x=0X4B59D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4B59D4,	"mouse_disable_");
	MakeCode	(0X4B59E0);
	MakeName	(0X4B59E0,	"mouse_enable_");
	MakeCode	(x=0X4B59E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B59EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4B59EC,	"mouse_is_disabled_");
	MakeArray	(0X4B59F2,	0X2);
	MakeCode	(0X4B59F4);
	MakeName	(0X4B59F4,	"mouse_set_sensitivity_");
	MakeCode	(x=0X4B59F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B59FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B5A03);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5A0E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B5A12);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5A17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B5A1B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5A24);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4B5A24,	"mouse_get_sensitivity_");
	MakeCode	(0X4B5A2C);
	MakeName	(0X4B5A2C,	"mouse_elapsed_time_");
	MakeCode	(x=0X4B5A2D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5A36);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5A3F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5A48);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5A51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B5A5D);
	MakeCode	(x=0X4B5A5F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4B5A69,	0X3);
	MakeCode	(0X4B5A6C);
	MakeName	(0X4B5A6C,	"mouse_reset_elapsed_time_");
	MakeCode	(x=0X4B5A6D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5A78);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B5A80);
	MakeName	(0X4B5A80,	"mmxEnable_");
	MakeCode	(x=0X4B5A85);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5A98);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5A9D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5AA3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5AAC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4B5AB6,	0X2);
	MakeCode	(0X4B5AB8);
	MakeName	(0X4B5AB8,	"init_mode_320_200_");
	MakeCode	(x=0X4B5ABF);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4B5AC4);
	OpDecimal	(x,	1);
	MakeArray	(0X4B5AD1,	0X3);
	MakeCode	(0X4B5AD4);
	MakeName	(0X4B5AD4,	"init_mode_320_240_");
	MakeCode	(x=0X4B5ADB);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4B5AE0);
	OpDecimal	(x,	1);
	MakeArray	(0X4B5AED,	0X3);
	MakeCode	(0X4B5AF0);
	MakeName	(0X4B5AF0,	"init_mode_320_400_");
	MakeCode	(x=0X4B5AF7);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4B5AFC);
	OpDecimal	(x,	1);
	MakeArray	(0X4B5B09,	0X3);
	MakeCode	(0X4B5B0C);
	MakeName	(0X4B5B0C,	"init_mode_640_480_16_");
	MakeArray	(0X4B5B12,	0X2);
	MakeCode	(0X4B5B14);
	MakeName	(0X4B5B14,	"init_mode_640_480_");
	MakeCode	(x=0X4B5B15);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4B5B1A);
	OpDecimal	(x,	1);
	MakeArray	(0X4B5B26,	0X2);
	MakeCode	(0X4B5B28);
	MakeName	(0X4B5B28,	"init_mode_640_480_hi_");
	MakeCode	(x=0X4B5B2A);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4B5B2F);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4B5B34);
	OpDecimal	(x,	1);
	MakeArray	(0X4B5B41,	0X3);
	MakeCode	(0X4B5B44);
	MakeName	(0X4B5B44,	"init_mode_640_400_");
	MakeCode	(x=0X4B5B45);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4B5B4A);
	OpDecimal	(x,	1);
	MakeArray	(0X4B5B56,	0X2);
	MakeCode	(0X4B5B58);
	MakeName	(0X4B5B58,	"init_mode_800_600_");
	MakeCode	(x=0X4B5B59);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4B5B5E);
	OpDecimal	(x,	1);
	MakeArray	(0X4B5B6A,	0X2);
	MakeCode	(0X4B5B6C);
	MakeName	(0X4B5B6C,	"init_mode_1024_768_");
	MakeCode	(x=0X4B5B6D);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4B5B72);
	OpDecimal	(x,	1);
	MakeArray	(0X4B5B7E,	0X2);
	MakeCode	(0X4B5B80);
	MakeName	(0X4B5B80,	"init_mode_1280_1024_");
	MakeCode	(x=0X4B5B81);
	OpDecimal	(x,	1);
	MakeCode	(x=0X4B5B86);
	OpDecimal	(x,	1);
	MakeArray	(0X4B5B92,	0X2);
	MakeCode	(0X4B5B94);
	MakeName	(0X4B5B94,	"GNW95_init_mode_");
	MakeCode	(0X4B5BA3);
	MakeName	(0X4B5BA8,	"get_start_mode_");
	MakeArray	(0X4B5BA9,	0X3);
	MakeCode	(x=0X4B5BAC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4B5BAC,	"set_update_palette_func_");
	MakeArray	(0X4B5BB2,	0X2);
	MakeCode	(x=0X4B5BB4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4B5BB4,	"get_update_palette_func_");
	MakeArray	(0X4B5BBA,	0X2);
	MakeCode	(0X4B5BBC);
	MakeName	(0X4B5BBC,	"GNW95_init_mode_ex_");
	MakeCode	(x=0X4B5BEB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5BF1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5BF7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5BFD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5C0D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5C12);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5C18);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5C1E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5C26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5C2B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5C30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5C35);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5C3B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5C41);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B5C4E);
	MakeCode	(0X4B5C58);
	MakeName	(0X4B5C58,	"init_vesa_mode_");
	MakeArray	(0X4B5C65,	0X3);
	MakeCode	(0X4B5C68);
	MakeName	(0X4B5C68,	"GNW95_init_window_");
	MakeCode	(x=0X4B5C6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B5C74,	"lpParam");
	MakeCode	(x=0X4B5C75);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B5C7B,	"hInstance");
	MakeComm	(0X4B5C7C,	"hMenu");
	MakeComm	(0X4B5C7D,	"hWndParent");
	MakeComm	(0X4B5C7E,	"nIndex");
	MakeCode	(x=0X4B5C80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4B5C87,	"nHeight");
	MakeComm	(0X4B5C88,	"nIndex");
	MakeCode	(x=0X4B5C8A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4B5C91,	"nWidth");
	MakeComm	(0X4B5C92,	"Y");
	MakeComm	(0X4B5C94,	"X");
	MakeComm	(0X4B5C96,	"dwStyle");
	MakeComm	(0X4B5C9B,	"lpWindowName");
	MakeCode	(x=0X4B5C9B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5CA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4B5CA5,	"dwExStyle");
	MakeCode	(x=0X4B5CA7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5CAE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4B5CBF,	"hWnd");
	MakeCode	(0X4B5CBF);
	MakeCode	(x=0X4B5CC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5CC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4B5CCD,	"hWnd");
	MakeCode	(x=0X4B5CCE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4B5CDA,	0X2);
	MakeCode	(0X4B5CDC);
	MakeName	(0X4B5CDC,	"ffs_");
	MakeCode	(x=0X4B5CF0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5CFA);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5CFE);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5D08);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5D0C);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5D16);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5D18);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5D20);
	OpHex		(x,	1);
	MakeArray	(0X4B5D25,	0X3);
	MakeCode	(0X4B5D28);
	MakeName	(0X4B5D28,	"GNW95_init_DirectDraw_");
	MakeCode	(x=0X4B5D2C);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5D38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B5D6B);
	MakeCode	(x=0X4B5D6C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5D72);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5D82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5D88);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5D9E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5DB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B5DCB);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5DD2);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5DD5);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5DDE);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5DF6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5DFB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B5E02);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5E07);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B5E0E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B5E15);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B5E23);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5E29);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5E3C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B5E40);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B5E46);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B5E4B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B5E65);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B5E6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5E74);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B5E7C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5E8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B5E96);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5E9B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B5EA2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5EA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B5EAE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5EB3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B5EC2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5EC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5ED4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5ED9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5EE6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5EED);
	OpHex		(x,	1);
	MakeCode	(0X4B5EF8);
	MakeCode	(x=0X4B5EFA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5EFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B5F04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5F15);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5F1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5F30);
	OpHex		(x,	1);
	MakeCode	(0X4B5F3C);
	MakeName	(0X4B5F3C,	"GNW95_reset_mode_");
	MakeCode	(x=0X4B5F41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5F53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5F65);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5F6B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5F71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5F83);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B5F89);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5F96);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4B5FA1,	0X3);
	MakeCode	(0X4B5FA4);
	MakeName	(0X4B5FA4,	"GNW95_SetPaletteEntry_");
	MakeCode	(x=0X4B5FA7);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5FAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5FB4);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5FB7);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5FBA);
	OpHex		(x,	1);
	MakeCode	(x=0X4B5FC1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B5FC5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B5FD0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B5FD4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B5FE5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5FEF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B5FF5);
	OpHex		(x,	1);
	MakeCode	(0X4B5FFF);
	MakeCode	(x=0X4B6003);
	OpHex		(x,	1);
	MakeCode	(x=0X4B600D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6013);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B601F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6025);
	OpHex		(x,	1);
	MakeCode	(0X4B602F);
	MakeCode	(x=0X4B6033);
	OpHex		(x,	1);
	MakeCode	(x=0X4B603D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6045);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B604F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6055);
	OpHex		(x,	1);
	MakeCode	(0X4B605E);
	MakeCode	(x=0X4B6060);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6069);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6071);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6076);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6083);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B608C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6092);
	OpHex		(x,	1);
	MakeArray	(0X4B6099,	0X3);
	MakeCode	(0X4B609C);
	MakeName	(0X4B609C,	"GNW95_SetPaletteEntries_");
	MakeCode	(x=0X4B60A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B60AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B60BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4B60C0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B60C6);
	OpHex		(x,	1);
	MakeCode	(x=0X4B60C9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B60D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4B60D7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B60E0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B60ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B60FF);
	MakeCode	(x=0X4B6104);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B610B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6122);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6133);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6136);
	OpHex		(x,	1);
	MakeCode	(x=0X4B613A);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6142);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B614C);
	MakeCode	(x=0X4B6150);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6156);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6160);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B616A);
	MakeCode	(x=0X4B616E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6176);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6180);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B618A);
	MakeCode	(x=0X4B6192);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B61A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B61A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B61B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B61C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B61C9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B61CF);
	OpHex		(x,	1);
	MakeArray	(0X4B61DA,	0X2);
	MakeCode	(0X4B61DC);
	MakeName	(0X4B61DC,	"GNW95_GetPaletteEntry_");
	MakeCode	(x=0X4B61DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4B61E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6206);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6209);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6210);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6214);
	OpHex		(x,	1);
	MakeCode	(x=0X4B621B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B621F);
	OpHex		(x,	1);
	MakeCode	(x=0X4B622B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6231);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B623D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6248);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6252);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6263);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6268);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6274);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B627F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6289);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B629E);
	OpHex		(x,	1);
	MakeCode	(x=0X4B62A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B62AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B62B3);
	OpHex		(x,	1);
	MakeCode	(x=0X4B62B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B62C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B62CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4B62D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4B62E0);
	OpHex		(x,	1);
	MakeCode	(0X4B62E7);
	MakeCode	(x=0X4B62EC);
	OpHex		(x,	1);
	MakeCode	(0X4B62F4);
	MakeName	(0X4B62F4,	"GNW95_SetPalette_");
	MakeCode	(x=0X4B62FA);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6300);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6313);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6316);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B631C);
	OpHex		(x,	1);
	MakeCode	(x=0X4B631F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B6329);
	OpHex		(x,	1);
	MakeCode	(x=0X4B632C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B6333);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B6349);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B635B);
	MakeCode	(x=0X4B635C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B636C);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6372);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6375);
	OpHex		(x,	1);
	MakeCode	(x=0X4B637D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B6387);
	MakeCode	(x=0X4B638B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6391);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B639D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B63A7);
	MakeCode	(x=0X4B63AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B63B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B63C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B63CD);
	MakeCode	(x=0X4B63D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B63DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B63F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B63FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6404);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B640A);
	OpHex		(x,	1);
	MakeCode	(0X4B6418);
	MakeName	(0X4B6418,	"GNW95_GetPalette_");
	MakeCode	(x=0X4B641E);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6424);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B642A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6450);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B645C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B645F);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6462);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B646A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B646E);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6471);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6479);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6480);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6486);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6494);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B649E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B64A6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B64AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B64B5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B64BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B64C6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B64CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B64D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B64D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B64E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B64F2);
	OpStkvar	(x,	1);
	MakeCode	(0X4B64FF);
	MakeCode	(x=0X4B6506);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6515);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6518);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B6520);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6527);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6537);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6542);
	OpStkvar	(x,	1);
	MakeCode	(0X4B654D);
	MakeCode	(x=0X4B654F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B655A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6568);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6572);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6578);
	OpHex		(x,	1);
	MakeCode	(x=0X4B657E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B658B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6591);
	OpHex		(x,	1);
	MakeCode	(x=0X4B65A2);
	OpHex		(x,	1);
	MakeCode	(x=0X4B65B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B65BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B65C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B65CE);
	OpHex		(x,	1);
	MakeCode	(0X4B65DC);
	MakeName	(0X4B65DC,	"GNW95_ShowRect_");
	MakeCode	(x=0X4B65E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B65E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B65EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B65FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6606);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B660B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B661A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6621);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6628);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B662C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6635);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B663E);
	OpStkvar	(x,	1);
	MakeComm	(0X4B6648,	"from_width");
	MakeComm	(0X4B6649,	"to");
	MakeCode	(x=0X4B664A);
	OpStkvar	(x,	1);
	MakeComm	(0X4B6651,	"to_width");
	MakeCode	(x=0X4B6652);
	OpStkvar	(x,	1);
	MakeComm	(0X4B665B,	"height");
	MakeCode	(x=0X4B665E);
	OpStkvar	(x,	1);
	MakeComm	(0X4B6665,	"width");
	MakeComm	(0X4B6666,	"from");
	MakeCode	(x=0X4B666C);
	OpHex		(x,	1);
	MakeCode	(x=0X4B666F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6673);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B6684);
	MakeCode	(x=0X4B668B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B669E);
	OpHex		(x,	1);
	MakeArray	(0X4B66A6,	0X2);
	MakeCode	(0X4B66A8);
	MakeName	(0X4B66A8,	"palcpy_");
	MakeCode	(x=0X4B66B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4B66C6,	0X2);
	MakeCode	(0X4B66C8);
	MakeName	(0X4B66C8,	"GNW95_MouseShowRect16_");
	MakeCode	(x=0X4B66CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4B66CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B66D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B66E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B66F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B66F7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B6716);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B671D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6722);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6726);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B672F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6738);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6742);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B674D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6755);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B6761);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6777);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6787);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B678E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6798);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B679C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B67AB);
	OpHex		(x,	1);
	MakeCode	(x=0X4B67B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B67C6);
	OpHex		(x,	1);
	MakeArray	(0X4B67CE,	0X2);
	MakeCode	(0X4B67D0);
	MakeName	(0X4B67D0,	"GNW95_ShowRect16_");
	MakeCode	(x=0X4B67D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B67D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B67DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B67E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B67E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B67ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B67F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B67F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B67FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6806);
	OpHex		(x,	1);
	MakeArray	(0X4B680E,	0X2);
	MakeCode	(x=0X4B6810);
	OpHex		(x,	1);
	MakeName	(0X4B6810,	"trans_palcpy_");
	MakeCode	(x=0X4B6813);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B681C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6825);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6837);
	OpHex		(x,	1);
	MakeCode	(0X4B683C);
	MakeName	(0X4B683C,	"GNW95_MouseShowTransRect16_");
	MakeCode	(x=0X4B6840);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6843);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B684A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B685C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6866);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B686B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B688A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6891);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6896);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B689A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B68A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B68AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B68B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B68C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B68C9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B68D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B68DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B68E7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B68F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B68FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B690D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6914);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B691E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B6922);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6931);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6939);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B694C);
	OpHex		(x,	1);
	MakeArray	(0X4B6954,	0XC);
	MakeCode	(0X4B6960);
	MakeName	(0X4B6960,	"GNW_kb_set_");
	MakeCode	(x=0X4B6962);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B696C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6973);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B697C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6987);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6995);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B699B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B69BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B69C6);
	MakeArray	(0X4B69CE,	0X2);
	MakeCode	(0X4B69D0);
	MakeName	(0X4B69D0,	"GNW_kb_restore_");
	MakeCode	(x=0X4B69D1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B69DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B69E4);
	MakeName	(0X4B69E4,	"kb_wait_");
	MakeCode	(x=0X4B69E6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B69F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B69FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6A09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6A17);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6A1D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6A32);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6A3B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6A46);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6A51);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6A5F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6A65);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B6A78);
	MakeName	(0X4B6A78,	"kb_clear_");
	MakeCode	(x=0X4B6A7A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6A85);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6A90);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6A9E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6AA4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B6AB8);
	MakeName	(0X4B6AB8,	"kb_getch_");
	MakeCode	(x=0X4B6ABD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6AC6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4B6ACD,	0X3);
	MakeCode	(x=0X4B6AD0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4B6AD0,	"kb_disable_");
	MakeCode	(0X4B6ADC);
	MakeName	(0X4B6ADC,	"kb_enable_");
	MakeCode	(x=0X4B6ADF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6AE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4B6AE8,	"kb_is_disabled_");
	MakeArray	(0X4B6AEE,	0X2);
	MakeCode	(x=0X4B6AF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4B6AF0,	"kb_disable_numpad_");
	MakeCode	(0X4B6AFC);
	MakeName	(0X4B6AFC,	"kb_enable_numpad_");
	MakeCode	(x=0X4B6AFF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6B08);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4B6B08,	"kb_numpad_is_disabled_");
	MakeArray	(0X4B6B0E,	0X2);
	MakeCode	(x=0X4B6B10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4B6B10,	"kb_disable_numlock_");
	MakeCode	(0X4B6B1C);
	MakeName	(0X4B6B1C,	"kb_enable_numlock_");
	MakeCode	(x=0X4B6B1F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6B28);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4B6B28,	"kb_numlock_is_disabled_");
	MakeArray	(0X4B6B2E,	0X2);
	MakeComm	(0X4B6B30,	"jump table for switch statement");
	MakeDword	(x=0X4B6B30);
	MakeArray	(x,	0X5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B6B44);
	MakeName	(0X4B6B44,	"kb_set_layout_");
	MakeCode	(x=0X4B6B45);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6B4B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4B6B50,	"switch 5 cases ");
	MakeComm	(0X4B6B55,	"switch jump");
	MakeCode	(x=0X4B6B55);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4B6B5D,	"jumptable 004B6B55 case 0");
	MakeCode	(x=0X4B6B5D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4B6B6E,	"jumptable 004B6B55 case 1");
	MakeCode	(x=0X4B6B6E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4B6B7F,	"jumptable 004B6B55 case 2");
	MakeCode	(x=0X4B6B7F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4B6B90,	"jumptable 004B6B55 case 3");
	MakeCode	(x=0X4B6B90);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4B6BA1,	"jumptable 004B6B55 case 4");
	MakeCode	(x=0X4B6BA1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4B6BB2,	"jumptable 004B6B55 default case");
	MakeCode	(x=0X4B6BB2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4B6BBA,	0X2);
	MakeCode	(x=0X4B6BBC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4B6BBC,	"kb_get_layout_");
	MakeArray	(0X4B6BC2,	0X2);
	MakeCode	(0X4B6BC4);
	MakeName	(0X4B6BC4,	"kb_ascii_to_scan_");
	MakeCode	(x=0X4B6BCD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6BD8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6BE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6BEE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6BF9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B6C0A);
	MakeArray	(0X4B6C1E,	0X2);
	MakeCode	(x=0X4B6C20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4B6C20,	"kb_elapsed_time_");
	MakeArray	(0X4B6C2A,	0X2);
	MakeCode	(0X4B6C2C);
	MakeName	(0X4B6C2C,	"kb_reset_elapsed_time_");
	MakeCode	(x=0X4B6C31);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B6C37);
	MakeName	(0X4B6C38,	"kb_simulate_key_");
	MakeCode	(x=0X4B6C3E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6C48);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6C53);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6C60);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6C67);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6C76);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6C83);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6C92);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6C98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6CA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6CAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6CB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6CCD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6CD2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6CDD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6CE9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6CF7);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6D00);
	OpHex		(x,	1);
	MakeCode	(0X4B6D05);
	MakeCode	(x=0X4B6D0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6D1B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6D30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6D3F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6D4B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6D51);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B6D59);
	MakeCode	(x=0X4B6D5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6D64);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6D73);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6D7B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6D88);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6D95);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6DA2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6DAB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6DB4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6DC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6DCD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6DD6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6DE2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4B6DEE);
	MakeCode	(x=0X4B6DF4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6E01);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6E0E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6E17);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6E23);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4B6E2F);
	MakeCode	(x=0X4B6E35);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6E42);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6E4B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6E54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6E5D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4B6E66);
	MakeCode	(x=0X4B6E72);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6E7B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6E84);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6E8D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6E96);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6E9D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6EA6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6EAF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6EB8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6EC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6EC9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6ED1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6EDA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6EE0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6EE2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6EE8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6EF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6EF8);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6EFB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6F02);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6F0B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6F12);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6F15);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6F1C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6F25);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6F2C);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6F2F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6F36);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6F3F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6F47);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6F50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6F59);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6F62);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6F68);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6F6B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6F71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6F77);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6F7A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6F82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6F87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6F8D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6F94);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6F99);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6F9F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B6FA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6FAF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6FB8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6FC3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6FCD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B6FDB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B6FE1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4B6FF6,	0X2);
	MakeCode	(0X4B6FF8);
	MakeName	(0X4B6FF8,	"kb_next_ascii_English_US_");
	MakeCode	(x=0X4B6FFB);
	OpHex		(x,	1);
	MakeCode	(x=0X4B700F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7012);
	OpHex		(x,	1);
	MakeCode	(x=0X4B701C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4B7025);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4B7035);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4B703E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4B7045);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4B704A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B704F);
	OpHex		(x,	1);
	MakeCode	(x=0X4B705D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7062);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4B706B);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4B7074);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4B707D);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4B7086);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4B708F);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4B7098);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4B70A1);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4B70AA);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4B70B3);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4B70BC);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4B70C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4B70CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4B70DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4B70E7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4B70EE);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4B70F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B70F8);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7106);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B710B);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4B7114);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4B711D);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4B7126);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4B712F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4B713F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4B7148);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4B714F);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4B7154);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7159);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7167);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B716C);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4B7175);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4B717E);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4B7187);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4B7190);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4B7199);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4B71A2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4B71B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4B71BB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4B71C2);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4B71C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B71CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4B71DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B71DD);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4B71E6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4B71EF);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4B71F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4B7206);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4B7216);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(0X4B7226);
	MakeCode	(x=0X4B722B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7230);
	OpHex		(x,	1);
	MakeCode	(x=0X4B723A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4B7243);
	OpEnumEx		(x,	1,	GetEnum("DIK_"),0);
	MakeCode	(x=0X4B724A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4B725A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(x=0X4B726A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpEnumEx		(x,	1,	GetEnum("kblayout"),0);
	MakeCode	(0X4B727A);
	MakeCode	(x=0X4B727F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7284);
	OpHex		(x,	1);
	MakeCode	(x=0X4B728E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7294);
	OpEnumEx		(x,	1,	GetEnum("kbflags"),0);
	MakeCode	(x=0X4B729B);
	OpHex		(x,	1);
	MakeCode	(0X4B72A3);
	MakeCode	(x=0X4B72A5);
	OpNot		(x,	1);
	OpEnumEx		(x,	1,	GetEnum("kbflags"),0);
	MakeCode	(x=0X4B72B0);
	OpHex		(x,	1);
	MakeCode	(0X4B72B7);
	MakeCode	(x=0X4B72BC);
	OpHex		(x,	1);
	MakeCode	(0X4B72C4);
	MakeName	(0X4B72C4,	"kb_next_ascii_French_");
	MakeCode	(x=0X4B72C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4B72DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B72E2);
	OpHex		(x,	1);
	MakeCode	(x=0X4B72E9);
	OpHex		(x,	1);
	MakeCode	(x=0X4B72EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7300);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7313);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7323);
	OpStkvar	(x,	1);
	MakeCode	(0X4B733A);
	MakeCode	(x=0X4B733F);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7343);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B734F);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7354);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B735F);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7364);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B736D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B737D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7386);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7392);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B73A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B73AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B73B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B73BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B73BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B73C6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B73CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B73CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B73D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4B73DF);
	MakeCode	(0X4B73F1);
	MakeCode	(0X4B73FB);
	MakeCode	(x=0X4B7404);
	OpHex		(x,	1);
	MakeCode	(0X4B740C);
	MakeCode	(x=0X4B7411);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7419);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B742A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B742F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7437);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B743F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7444);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B744B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B744F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7454);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B745A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4B7464);
	MakeCode	(x=0X4B7471);
	OpHex		(x,	1);
	MakeCode	(0X4B7479);
	MakeCode	(x=0X4B747E);
	OpHex		(x,	1);
	MakeCode	(0X4B7486);
	MakeCode	(x=0X4B748F);
	OpHex		(x,	1);
	MakeCode	(0X4B7497);
	MakeCode	(x=0X4B749C);
	OpHex		(x,	1);
	MakeCode	(0X4B74A4);
	MakeCode	(x=0X4B74B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B74B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B74BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B74C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B74CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B74D2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B74D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B74DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B74E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4B74EB);
	MakeCode	(x=0X4B74F8);
	OpHex		(x,	1);
	MakeCode	(0X4B7500);
	MakeCode	(x=0X4B7505);
	OpHex		(x,	1);
	MakeCode	(0X4B750D);
	MakeCode	(x=0X4B7516);
	OpHex		(x,	1);
	MakeCode	(0X4B751E);
	MakeCode	(x=0X4B7523);
	OpHex		(x,	1);
	MakeCode	(0X4B752B);
	MakeCode	(x=0X4B7538);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B753D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7545);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B754D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7552);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7559);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B755D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7562);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7568);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4B7572);
	MakeCode	(x=0X4B757F);
	OpHex		(x,	1);
	MakeCode	(0X4B7587);
	MakeCode	(x=0X4B758C);
	OpHex		(x,	1);
	MakeCode	(0X4B7594);
	MakeCode	(x=0X4B759D);
	OpHex		(x,	1);
	MakeCode	(0X4B75A5);
	MakeCode	(x=0X4B75AA);
	OpHex		(x,	1);
	MakeCode	(0X4B75B2);
	MakeCode	(x=0X4B75BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B75C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B75CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B75D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B75D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B75E0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B75E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B75E9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B75EF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4B75F9);
	MakeCode	(x=0X4B7606);
	OpHex		(x,	1);
	MakeCode	(0X4B760E);
	MakeCode	(x=0X4B7613);
	OpHex		(x,	1);
	MakeCode	(0X4B761B);
	MakeCode	(x=0X4B7624);
	OpHex		(x,	1);
	MakeCode	(0X4B762C);
	MakeCode	(x=0X4B7631);
	OpHex		(x,	1);
	MakeCode	(0X4B7639);
	MakeCode	(x=0X4B763E);
	OpHex		(x,	1);
	MakeCode	(0X4B7646);
	MakeCode	(x=0X4B764B);
	OpHex		(x,	1);
	MakeCode	(0X4B7654);
	MakeName	(0X4B7654,	"kb_next_ascii_German_");
	MakeCode	(x=0X4B7658);
	OpHex		(x,	1);
	MakeCode	(x=0X4B766C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7674);
	OpHex		(x,	1);
	MakeCode	(x=0X4B767B);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7681);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B768B);
	OpHex		(x,	1);
	MakeCode	(0X4B7698);
	MakeCode	(0X4B769F);
	MakeCode	(x=0X4B76A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4B76BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B76CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B76DF);
	OpStkvar	(x,	1);
	MakeCode	(0X4B76F6);
	MakeCode	(x=0X4B76FB);
	OpHex		(x,	1);
	MakeCode	(x=0X4B76FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B770B);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7710);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7719);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7729);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7732);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B773E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7751);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7756);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B775E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7766);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B776B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7772);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B7776);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B777B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7781);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4B778B);
	MakeCode	(0X4B779C);
	MakeCode	(0X4B77B3);
	MakeCode	(0X4B77BD);
	MakeCode	(0X4B77CB);
	MakeCode	(0X4B77D5);
	MakeCode	(x=0X4B77DE);
	OpHex		(x,	1);
	MakeCode	(0X4B77E6);
	MakeCode	(x=0X4B77EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4B77F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7804);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7809);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7811);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7819);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B781E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7825);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B7829);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B782E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7834);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4B783E);
	MakeCode	(x=0X4B784F);
	OpHex		(x,	1);
	MakeCode	(0X4B7857);
	MakeCode	(x=0X4B7869);
	OpHex		(x,	1);
	MakeCode	(0X4B7871);
	MakeCode	(x=0X4B7876);
	OpHex		(x,	1);
	MakeCode	(0X4B787E);
	MakeCode	(x=0X4B7887);
	OpHex		(x,	1);
	MakeCode	(0X4B788F);
	MakeCode	(x=0X4B7894);
	OpHex		(x,	1);
	MakeCode	(0X4B789C);
	MakeCode	(x=0X4B78A5);
	OpHex		(x,	1);
	MakeCode	(0X4B78AD);
	MakeCode	(x=0X4B78B2);
	OpHex		(x,	1);
	MakeCode	(0X4B78BA);
	MakeCode	(x=0X4B78C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B78CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B78D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B78DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B78E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B78E8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B78EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B78F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B78F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4B7901);
	MakeCode	(x=0X4B7912);
	OpHex		(x,	1);
	MakeCode	(0X4B791A);
	MakeCode	(x=0X4B792C);
	OpHex		(x,	1);
	MakeCode	(0X4B7934);
	MakeCode	(x=0X4B7939);
	OpHex		(x,	1);
	MakeCode	(0X4B7941);
	MakeCode	(x=0X4B794A);
	OpHex		(x,	1);
	MakeCode	(0X4B7952);
	MakeCode	(x=0X4B7957);
	OpHex		(x,	1);
	MakeCode	(0X4B795F);
	MakeCode	(x=0X4B7968);
	OpHex		(x,	1);
	MakeCode	(0X4B7970);
	MakeCode	(x=0X4B7975);
	OpHex		(x,	1);
	MakeCode	(0X4B797D);
	MakeCode	(x=0X4B798A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B798F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7997);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B799F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B79A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B79AB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B79AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B79B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B79BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4B79C4);
	MakeCode	(x=0X4B79D5);
	OpHex		(x,	1);
	MakeCode	(0X4B79DD);
	MakeCode	(x=0X4B79EF);
	OpHex		(x,	1);
	MakeCode	(0X4B79F7);
	MakeCode	(x=0X4B79FC);
	OpHex		(x,	1);
	MakeCode	(0X4B7A04);
	MakeCode	(x=0X4B7A0D);
	OpHex		(x,	1);
	MakeCode	(0X4B7A15);
	MakeCode	(x=0X4B7A1A);
	OpHex		(x,	1);
	MakeCode	(0X4B7A22);
	MakeCode	(x=0X4B7A2B);
	OpHex		(x,	1);
	MakeCode	(0X4B7A33);
	MakeCode	(x=0X4B7A38);
	OpHex		(x,	1);
	MakeCode	(0X4B7A40);
	MakeCode	(x=0X4B7A4D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7A52);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7A5A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7A62);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7A67);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7A6E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B7A72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B7A77);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7A7D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4B7A87);
	MakeCode	(x=0X4B7A98);
	OpHex		(x,	1);
	MakeCode	(0X4B7AA0);
	MakeCode	(x=0X4B7AAE);
	OpHex		(x,	1);
	MakeCode	(0X4B7AB6);
	MakeCode	(x=0X4B7ABB);
	OpHex		(x,	1);
	MakeCode	(0X4B7AC3);
	MakeCode	(x=0X4B7ACC);
	OpHex		(x,	1);
	MakeCode	(0X4B7AD4);
	MakeCode	(x=0X4B7AD9);
	OpHex		(x,	1);
	MakeCode	(0X4B7AE1);
	MakeCode	(x=0X4B7AEA);
	OpHex		(x,	1);
	MakeCode	(0X4B7AF2);
	MakeCode	(x=0X4B7AF7);
	OpHex		(x,	1);
	MakeCode	(0X4B7AFF);
	MakeCode	(x=0X4B7B04);
	OpHex		(x,	1);
	MakeCode	(0X4B7B0C);
	MakeCode	(x=0X4B7B11);
	OpHex		(x,	1);
	MakeArray	(0X4B7B19,	0X3);
	MakeCode	(0X4B7B1C);
	MakeName	(0X4B7B1C,	"kb_next_ascii_Italian_");
	MakeCode	(x=0X4B7B1F);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7B33);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7B36);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7B40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7B49);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7B59);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7B62);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7B6E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7B73);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7B81);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7BE9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7BF2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7C02);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7C0B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7C17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7C1C);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7C2A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7C4A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7C53);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7C63);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7C6C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7C78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7C7D);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7C8B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7CBD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7CC6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7CD6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7CDF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7CEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7CF0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7CFE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7D0A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7D1A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7D2A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7D3A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B7D4A);
	MakeCode	(x=0X4B7D4F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7D54);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7D5E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7D6E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7D7E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7D8E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B7D9E);
	MakeCode	(x=0X4B7DA3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7DA8);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7DB2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7DB8);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7DBF);
	OpHex		(x,	1);
	MakeCode	(0X4B7DC7);
	MakeCode	(x=0X4B7DC9);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7DD4);
	OpHex		(x,	1);
	MakeCode	(0X4B7DDB);
	MakeCode	(x=0X4B7DE0);
	OpHex		(x,	1);
	MakeCode	(0X4B7DE8);
	MakeName	(0X4B7DE8,	"kb_next_ascii_Spanish_");
	MakeCode	(x=0X4B7DEC);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7E00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7E06);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7E11);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7E17);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7E20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7E30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7E39);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7E45);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7E4A);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7E58);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7EC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7EC9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7ED9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7EE2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7EEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7EF3);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7F01);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7F21);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7F2A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7F3A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7F43);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7F4F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7F54);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7F62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7F94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7F9D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7FAD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7FB6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7FC2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7FC7);
	OpHex		(x,	1);
	MakeCode	(x=0X4B7FD5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B7FE1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B7FF1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8001);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8011);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B8021);
	MakeCode	(x=0X4B8026);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B802B);
	OpHex		(x,	1);
	MakeCode	(x=0X4B8035);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8045);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8055);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8065);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B8075);
	MakeCode	(x=0X4B807A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B807F);
	OpHex		(x,	1);
	MakeCode	(x=0X4B8089);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B808F);
	OpHex		(x,	1);
	MakeCode	(x=0X4B8096);
	OpHex		(x,	1);
	MakeCode	(0X4B809E);
	MakeCode	(x=0X4B80A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B80A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B80B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B80CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B80DC);
	OpStkvar	(x,	1);
	MakeCode	(0X4B80F3);
	MakeCode	(x=0X4B80F8);
	OpHex		(x,	1);
	MakeCode	(x=0X4B80FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8108);
	OpHex		(x,	1);
	MakeCode	(x=0X4B810D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8110);
	OpHex		(x,	1);
	MakeCode	(x=0X4B811B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8124);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8134);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B813D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8149);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B815C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8161);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8169);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8171);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8176);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B817D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B8181);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8186);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B818C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4B8196);
	MakeCode	(0X4B81A8);
	MakeCode	(0X4B81B2);
	MakeCode	(x=0X4B81BB);
	OpHex		(x,	1);
	MakeCode	(0X4B81C3);
	MakeCode	(x=0X4B81C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4B81D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B81E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B81E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B81EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B81F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B81FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8202);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B8206);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B820B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8211);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4B821B);
	MakeCode	(x=0X4B8228);
	OpHex		(x,	1);
	MakeCode	(0X4B8230);
	MakeCode	(x=0X4B8235);
	OpHex		(x,	1);
	MakeCode	(0X4B823D);
	MakeCode	(x=0X4B8246);
	OpHex		(x,	1);
	MakeCode	(0X4B824E);
	MakeCode	(x=0X4B8253);
	OpHex		(x,	1);
	MakeCode	(0X4B825B);
	MakeCode	(x=0X4B8268);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B826D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8275);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B827D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8282);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8289);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B828D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8292);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8298);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4B82A2);
	MakeCode	(x=0X4B82AF);
	OpHex		(x,	1);
	MakeCode	(0X4B82B7);
	MakeCode	(x=0X4B82BC);
	OpHex		(x,	1);
	MakeCode	(0X4B82C4);
	MakeCode	(x=0X4B82CD);
	OpHex		(x,	1);
	MakeCode	(0X4B82D5);
	MakeCode	(x=0X4B82DA);
	OpHex		(x,	1);
	MakeCode	(0X4B82E2);
	MakeCode	(x=0X4B82EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B82F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B82FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8304);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8309);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8310);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B8314);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8319);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B831F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4B8329);
	MakeCode	(x=0X4B8336);
	OpHex		(x,	1);
	MakeCode	(0X4B833E);
	MakeCode	(x=0X4B8343);
	OpHex		(x,	1);
	MakeCode	(0X4B834B);
	MakeCode	(x=0X4B8354);
	OpHex		(x,	1);
	MakeCode	(0X4B835C);
	MakeCode	(x=0X4B8361);
	OpHex		(x,	1);
	MakeCode	(0X4B8369);
	MakeCode	(x=0X4B8376);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B837B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8383);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B838B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8390);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8397);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B839B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B83A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B83A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4B83B0);
	MakeCode	(x=0X4B83BD);
	OpHex		(x,	1);
	MakeCode	(0X4B83C5);
	MakeCode	(x=0X4B83CA);
	OpHex		(x,	1);
	MakeCode	(0X4B83D2);
	MakeCode	(x=0X4B83DB);
	OpHex		(x,	1);
	MakeCode	(0X4B83E3);
	MakeCode	(x=0X4B83E8);
	OpHex		(x,	1);
	MakeCode	(0X4B83F0);
	MakeCode	(x=0X4B83F5);
	OpHex		(x,	1);
	MakeCode	(0X4B83FD);
	MakeCode	(x=0X4B840B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B841A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B842A);
	OpStkvar	(x,	1);
	MakeCode	(0X4B8441);
	MakeCode	(x=0X4B8446);
	OpHex		(x,	1);
	MakeCode	(x=0X4B844A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8456);
	OpHex		(x,	1);
	MakeCode	(x=0X4B845B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8466);
	OpHex		(x,	1);
	MakeCode	(x=0X4B846B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8474);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8484);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B848D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8499);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B84AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B84B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B84B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B84C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B84C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B84CD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B84D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B84D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B84DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4B84E6);
	MakeCode	(x=0X4B84F3);
	OpHex		(x,	1);
	MakeCode	(0X4B84FB);
	MakeCode	(x=0X4B8500);
	OpHex		(x,	1);
	MakeCode	(0X4B8508);
	MakeCode	(x=0X4B8511);
	OpHex		(x,	1);
	MakeCode	(0X4B8519);
	MakeCode	(x=0X4B851E);
	OpHex		(x,	1);
	MakeCode	(x=0X4B8526);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8537);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B853C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8544);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B854C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8551);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8558);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B855C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8561);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8567);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4B8571);
	MakeCode	(x=0X4B857E);
	OpHex		(x,	1);
	MakeCode	(0X4B8586);
	MakeCode	(x=0X4B858B);
	OpHex		(x,	1);
	MakeCode	(0X4B8593);
	MakeCode	(x=0X4B859C);
	OpHex		(x,	1);
	MakeCode	(0X4B85A4);
	MakeCode	(x=0X4B85A9);
	OpHex		(x,	1);
	MakeCode	(0X4B85B1);
	MakeCode	(x=0X4B85BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B85C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B85CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B85D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B85D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B85DF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B85E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B85E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B85EE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4B85F8);
	MakeCode	(x=0X4B8605);
	OpHex		(x,	1);
	MakeCode	(0X4B860D);
	MakeCode	(x=0X4B8612);
	OpHex		(x,	1);
	MakeCode	(0X4B861A);
	MakeCode	(x=0X4B8623);
	OpHex		(x,	1);
	MakeCode	(0X4B862B);
	MakeCode	(x=0X4B8630);
	OpHex		(x,	1);
	MakeCode	(0X4B8638);
	MakeCode	(x=0X4B8645);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B864A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8652);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B865A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B865F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8666);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B866A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B866F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8675);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4B867F);
	MakeCode	(x=0X4B868C);
	OpHex		(x,	1);
	MakeCode	(0X4B8694);
	MakeCode	(x=0X4B8699);
	OpHex		(x,	1);
	MakeCode	(0X4B86A1);
	MakeCode	(x=0X4B86AA);
	OpHex		(x,	1);
	MakeCode	(0X4B86B2);
	MakeCode	(x=0X4B86B7);
	OpHex		(x,	1);
	MakeCode	(0X4B86BF);
	MakeCode	(x=0X4B86CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B86D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B86D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B86E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B86E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B86ED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4B86F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B86F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B86FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4B8706);
	MakeCode	(x=0X4B8713);
	OpHex		(x,	1);
	MakeCode	(0X4B871B);
	MakeCode	(x=0X4B8720);
	OpHex		(x,	1);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_28(void) {
        auto x;
#define id x

	MakeCode	(0X4B8728);
	MakeCode	(x=0X4B8731);
	OpHex		(x,	1);
	MakeCode	(0X4B8739);
	MakeCode	(x=0X4B873E);
	OpHex		(x,	1);
	MakeCode	(0X4B8746);
	MakeCode	(x=0X4B874B);
	OpHex		(x,	1);
	MakeCode	(0X4B8754);
	MakeName	(0X4B8754,	"kb_next_ascii_");
	MakeCode	(x=0X4B8757);
	OpHex		(x,	1);
	MakeCode	(x=0X4B8770);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B878E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8797);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B879C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B87A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B87A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B87AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B87C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B87FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8805);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B880A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8812);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B8817);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B881D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B8829);
	OpHex		(x,	1);
	MakeCode	(x=0X4B8830);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B8836);
	OpHex		(x,	1);
	MakeCode	(x=0X4B883B);
	OpHex		(x,	1);
	MakeCode	(x=0X4B8840);
	OpHex		(x,	1);
	MakeCode	(x=0X4B8847);
	OpHex		(x,	1);
	MakeCode	(0X4B884F);
	MakeCode	(x=0X4B8851);
	OpHex		(x,	1);
	MakeCode	(x=0X4B8857);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4B885A);
	OpHex		(x,	1);
	MakeCode	(x=0X4B886F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B887C);
	MakeCode	(x=0X4B887F);
	OpHex		(x,	1);
	MakeCode	(x=0X4B8891);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B889B);
	OpHex		(x,	1);
	MakeCode	(x=0X4B88AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B88B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4B88C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4B88D3);
	MakeCode	(x=0X4B88E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B88E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B88ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B88F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4B88FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8900);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4B8909);
	OpHex		(x,	1);
	MakeCode	(0X4B8910);
	MakeName	(0X4B8910,	"kb_map_ascii_English_US_");
	MakeCode	(x=0X4B891F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8926);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B892D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8934);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B893B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8942);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8955);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B895C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8963);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B896A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8971);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8978);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8981);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B898F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8996);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B899D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B89A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B89AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B89BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B89C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B89CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B89D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B89DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B89EB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B89F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B89F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8A00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8A09);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8A17);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8A1E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8A25);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8A2E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8A37);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8A45);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8A4C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8A53);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8A5C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8A65);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8A73);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8A7A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8A81);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8A8A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8A93);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8AA1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8AA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8AAF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8AB8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8AC1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8ACF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8AD6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8ADD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8AE6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8AEF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8AFD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8B03);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8B09);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8B12);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8B1B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8B29);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8B30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8B37);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8B40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8B49);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8B57);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8B5E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8B65);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8B6E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8B77);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8B85);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8B8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8B93);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8B9C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8BAC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8BBC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8BC9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B8BD6);
	MakeCode	(x=0X4B8BE4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8BEE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8BFE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8C0E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8C1B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B8C28);
	MakeCode	(x=0X4B8C38);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8C42);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8C52);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8C62);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8C6F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B8C7C);
	MakeCode	(x=0X4B8C8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8C96);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8CA6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8CB6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8CC3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B8CD0);
	MakeCode	(x=0X4B8CDE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8CE8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8CF8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8D08);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8D15);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B8D22);
	MakeCode	(x=0X4B8D37);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8D3F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8D48);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8D53);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8D5A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8D61);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8D68);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8D71);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8D7C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8D83);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8D8A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8D91);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8D9A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8DA5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8DAC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8DB3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8DBA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8DC3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8DCC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8DD3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8DDA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8DE1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8DEA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8DF5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8DFC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8E03);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8E0A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8E13);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8E1E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8E24);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8E2A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8E30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8E39);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8E44);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8E4B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8E52);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8E59);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8E62);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8E6B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8E72);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8E79);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8E80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8E89);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8E92);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8E99);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8EA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8EA7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8EB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8EB9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8EC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8EC7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8ECE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8EDE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8EEE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8EF7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8F0C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8F16);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8F26);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8F36);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8F3F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8F54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8F5E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8F6E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8F7E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8F87);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8F9E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8FA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8FB8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8FC8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8FD1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8FE8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B8FF2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9002);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9012);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B901B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9032);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B903C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B904C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B905C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9065);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B907C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9086);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9096);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B90A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B90AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B90C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B90D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B90E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B90F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B90F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9110);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B911A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B912A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B913A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9143);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B915A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9164);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9174);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9184);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B918D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B91A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B91B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B91BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B91C1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B91C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B91CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B91DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B91E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B91EB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B91F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B91F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9200);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9210);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9220);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9229);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9240);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B924A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B925A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B926A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9273);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B928A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9294);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B92A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B92B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B92BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B92D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B92DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B92EE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B92FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9307);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B931E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9328);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9338);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9348);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9351);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9368);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9372);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9382);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9392);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B939B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B93B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B93BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B93CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B93DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B93E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B93FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9406);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9416);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9426);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B942F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9446);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9450);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9460);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9470);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9479);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9490);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B949A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B94AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B94BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B94C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B94DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B94E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B94ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B94FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9502);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9509);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9512);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B951B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9529);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9530);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9537);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9540);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9549);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9557);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B955D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9563);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B956C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B957C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B958C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B959C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B95AC);
	MakeCode	(x=0X4B95BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B95C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B95D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B95E6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B95F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B9606);
	MakeCode	(x=0X4B9616);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9620);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9630);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9640);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9650);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B9660);
	MakeCode	(x=0X4B9670);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B967A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B968A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B969A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B96AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B96BA);
	MakeCode	(x=0X4B96C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B96D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B96E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B96F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9702);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B9712);
	MakeCode	(x=0X4B9720);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B972A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9733);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9741);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9748);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B974F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9758);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9761);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B976F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9776);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B977D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9786);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B978F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B979D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B97A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B97AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B97B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B97BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B97CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B97D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B97D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B97E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B97F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9802);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9812);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B9822);
	MakeCode	(x=0X4B9830);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B983A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B984A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B985A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B986A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B987A);
	MakeCode	(x=0X4B9888);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9892);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B98A2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B98B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B98C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B98D2);
	MakeCode	(x=0X4B98E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B98EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B98FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B990A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B991A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B992A);
	MakeCode	(x=0X4B9938);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9942);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9952);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9962);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9972);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B9982);
	MakeCode	(x=0X4B9992);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B999C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B99AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B99BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B99CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B99DC);
	MakeCode	(x=0X4B99EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B99F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9A06);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9A16);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9A26);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B9A36);
	MakeCode	(x=0X4B9A3D);
	OpHex		(x,	1);
	MakeCode	(x=0X4B9A42);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9A4C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9A5C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9A6C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9A7C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B9A8C);
	MakeCode	(x=0X4B9A93);
	OpHex		(x,	1);
	MakeCode	(x=0X4B9A98);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9AA2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9AB2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9AC2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9AD2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B9AE2);
	MakeCode	(x=0X4B9AE9);
	OpHex		(x,	1);
	MakeCode	(x=0X4B9AEE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9AF8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9B08);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9B18);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9B28);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B9B38);
	MakeCode	(x=0X4B9B3F);
	OpHex		(x,	1);
	MakeCode	(x=0X4B9B44);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9B4E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9B5E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9B6E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9B7E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B9B8E);
	MakeCode	(x=0X4B9B95);
	OpHex		(x,	1);
	MakeCode	(x=0X4B9B9A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9BA4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9BB4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9BC4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9BD4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B9BE4);
	MakeCode	(x=0X4B9BEB);
	OpHex		(x,	1);
	MakeCode	(x=0X4B9BF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9BFA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9C0A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9C1A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9C2A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B9C3A);
	MakeCode	(x=0X4B9C4A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9C54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9C64);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9C74);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9C84);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B9C94);
	MakeCode	(x=0X4B9C9B);
	OpHex		(x,	1);
	MakeCode	(x=0X4B9CA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9CAA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9CBA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9CCA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9CDA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4B9CEA);
	MakeCode	(x=0X4B9CF1);
	OpHex		(x,	1);
	MakeCode	(x=0X4B9CF6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9D05);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9D0C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9D13);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9D1A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9D21);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9D28);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9D38);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9D48);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9D51);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9D68);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9D72);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9D7B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9D8B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9D94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9DA2);
	OpHex		(x,	1);
	MakeCode	(x=0X4B9DA7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9DB1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9DBA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9DCA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9DD3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9DE1);
	OpHex		(x,	1);
	MakeCode	(x=0X4B9DE6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9DF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9E00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9E10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9E19);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9E30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9E3A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9E43);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9E53);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9E5C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9E6A);
	OpHex		(x,	1);
	MakeCode	(x=0X4B9E6F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9E79);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9E82);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9E90);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9E96);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9E9C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9EA5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9EAE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9EBC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9EC3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9ECA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9ED3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9EDC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9EEA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9EF1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9EF8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9F01);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9F0A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9F18);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9F1F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9F26);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9F2F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9F38);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9F46);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9F4D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9F54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9F5D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9F66);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9F74);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9F7B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9F82);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9F8B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9F94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9FA2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9FA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9FAE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9FB7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9FC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9FCE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9FD5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9FDC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9FE5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9FF5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4B9FFE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA007);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA015);
	OpHex		(x,	1);
	MakeCode	(x=0X4BA01A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA024);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA034);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA03D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA046);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA05D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA067);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA077);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA080);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA089);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA097);
	OpHex		(x,	1);
	MakeCode	(x=0X4BA09C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA0A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA0B6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA0BF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA0C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA0D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4BA0DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA0E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA0F5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA0FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA107);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA115);
	OpHex		(x,	1);
	MakeCode	(x=0X4BA11A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA124);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA134);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA144);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA14D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BA167);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA171);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA181);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA191);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA19A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4BA1A9);
	MakeCode	(x=0X4BA1B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4BA1B5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA1BF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA1CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA1DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA1E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4BA1F7);
	MakeCode	(x=0X4BA207);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA211);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA221);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA231);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA23A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4BA249);
	MakeCode	(x=0X4BA259);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA263);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA273);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA283);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA28C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4BA29B);
	MakeCode	(x=0X4BA2A2);
	OpHex		(x,	1);
	MakeCode	(x=0X4BA2AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA2B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA2C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA2C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA2CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA2D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA2DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA2E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA2EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA2F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA2FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA301);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA311);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA321);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA331);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4BA341);
	MakeCode	(x=0X4BA351);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA35B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA36B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA37B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA38B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4BA39B);
	MakeCode	(x=0X4BA3AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA3B5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA3C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA3D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA3E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4BA3F5);
	MakeCode	(x=0X4BA405);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA40F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA41F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA42F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA43F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4BA44F);
	MakeCode	(x=0X4BA45F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA469);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA479);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA489);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA499);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4BA4A9);
	MakeCode	(x=0X4BA4B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA4C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA4CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA4DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA4E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA4E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA4F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA4FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA508);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA50F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA516);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA51F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA528);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA536);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA53C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA542);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA54B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA554);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA562);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA569);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA570);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA579);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA582);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA590);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA597);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA59E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA5A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA5B7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA5C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA5D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA5E7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA5F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA601);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA611);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA61A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA631);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA63B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA64B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA65B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA664);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA67B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA685);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA695);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA6A5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA6AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA6C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA6CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA6DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA6EF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA6F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA70F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA719);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA729);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA739);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA742);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA759);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA763);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA773);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA783);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA78C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA7A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA7AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA7BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA7CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA7D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA7ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA7F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA807);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA817);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA820);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA837);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA841);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA851);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA861);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA86A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA881);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA88B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA89B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA8AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA8B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA8CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA8D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA8E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA8F5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA8FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA915);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA91F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA92F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA93F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA948);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA95F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA969);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA979);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA989);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA992);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA9A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA9B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA9C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA9D3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA9DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA9F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BA9FD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAA0D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAA1D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAA26);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAA3D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAA47);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAA57);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAA67);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAA70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAA87);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAA91);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAAA1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAAB1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAABA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAAD1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAADB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAAEB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAAFB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAB04);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAB1B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAB25);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAB35);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAB45);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAB4E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAB6A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAB72);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAB79);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAB80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAB87);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAB8E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAB95);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAB9C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BABA3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BABAA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BABB1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BABB8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BABBF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BABC6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BABCD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BABD4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BABE0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BABE7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BABEE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BABF5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BABFC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAC03);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAC0A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAC11);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAC18);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAC1F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAC26);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAC2D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAC34);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAC3B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAC42);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAC4E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAC54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAC5F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAC66);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAC6D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAC7B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAC82);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAC8E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAC95);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAC9C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BACAA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BACB1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BACBD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BACC3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BACC9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BACD7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BACDE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BACEA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BACF1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BACF8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAD06);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAD0D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAD19);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAD20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAD27);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAD35);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAD3C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAD48);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAD4F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAD56);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAD64);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAD6A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAD75);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAD7C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAD83);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAD91);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAD98);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BADA4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BADAB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BADB2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BADC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BADC7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BADD3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BADD9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BADDF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BADED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BADF4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAE00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAE07);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAE0E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAE1C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAE23);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAE2A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAE31);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAE38);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAE44);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAE4B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAE52);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAE59);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAE60);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAE6E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAE74);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAE7A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAE81);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAE88);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAE94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAE9B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAEA2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAEA9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAEB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAEB7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAEC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAECE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAED4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAEDA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAEE3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAEEC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAEFA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAF01);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAF08);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAF11);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAF1A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAF28);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAF2F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAF36);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAF44);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAF4B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAF57);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAF5E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAF65);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAF6C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAF75);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAF83);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAF8A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAF91);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAF9A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAFA3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAFB1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAFB8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAFBF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAFC8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAFD1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAFDF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAFE5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAFEB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAFF4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BAFFD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB00B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB012);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB019);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB022);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB02B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB039);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB040);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB047);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB050);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB059);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB067);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB06E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB075);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB083);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB089);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB094);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB09B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB0A2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB0A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB0B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB0C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB0C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB0CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB0D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB0E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB0E9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB0F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB0F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4BB108);
	MakeName	(0X4BB108,	"kb_map_ascii_French_");
	MakeCode	(x=0X4BB116);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB122);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB12B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB132);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB139);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB140);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB149);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB152);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB159);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB160);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB167);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB170);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB179);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB180);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB189);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB190);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB199);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB1A2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB1A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB1B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB1BB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB1C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB1CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB1D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB1E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB1E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB1F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB1FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB203);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB20C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB212);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB21B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB224);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB22B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB234);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB23B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB244);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB24F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB256);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB25F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB266);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB26F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB27A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB281);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB28C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB293);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB29C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB2A5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB2AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB2B7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB2BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB2C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB2D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB2D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB2E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB2E9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB2F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB2FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB302);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB30B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB312);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB322);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB332);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB33B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB352);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB35C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB36C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB37C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB385);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB393);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB398);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB3A2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB3B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB3C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB3CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB3E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB3EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB3FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB40C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB415);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB42C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB436);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB446);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB456);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB45F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB46D);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB477);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB47F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB488);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB493);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB49C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB4A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB4AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB4B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB4BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB4C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB4CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB4D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB4DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB4E7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB4ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB4F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB4FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB504);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB50D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB513);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB519);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB51F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB528);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB531);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB537);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB53D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB543);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB553);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB563);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB56C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB583);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB58D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB59D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB5AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB5B6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB5CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB5D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB5E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB5F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB5F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB607);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB60C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB616);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB61F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB62F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB638);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB646);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB64B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB655);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB665);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB675);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB67E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB695);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB69F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB6AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB6B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB6C1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB6D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB6E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB6F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB6FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB704);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB712);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB717);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB721);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB731);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB73A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB743);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB75A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB764);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB774);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB77D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB786);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB79D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB7A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB7B7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB7C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB7C9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB7E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB7EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB7FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB803);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB80C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB81A);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB81F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB829);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB839);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB842);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB84B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB859);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB85E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB868);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB878);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB881);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB88A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB8A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB8AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB8BB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB8C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB8CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB8E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB8EE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB8FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB907);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB910);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB91E);
	OpHex		(x,	1);
	MakeCode	(x=0X4BB928);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB930);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB939);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB942);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB949);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB950);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4BB95C);
	MakeName	(0X4BB95C,	"kb_map_ascii_German_");
	MakeCode	(x=0X4BB96A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB971);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB97F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB988);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB98F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB996);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB99F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB9AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB9B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB9BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB9C1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB9CA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB9D3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB9DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB9E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB9EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB9F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BB9FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBA04);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBA0A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBA10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBA19);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBA22);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBA28);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBA31);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBA38);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBA41);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBA4C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBA53);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBA5C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBA63);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBA6C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBA77);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBA7E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBA89);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBA90);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBA99);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBAA4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBAAB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBAB4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBABB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBAC4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBACD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBAD4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBADF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBAE6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBAEF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBAF8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBAFF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBB06);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBB0D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBB16);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBB26);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBB2F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBB3D);
	OpHex		(x,	1);
	MakeCode	(x=0X4BBB42);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBB4C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBB55);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBB65);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBB6E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBB7C);
	OpHex		(x,	1);
	MakeCode	(x=0X4BBB81);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBB8B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBB94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBBA4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBBAD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBBBB);
	OpHex		(x,	1);
	MakeCode	(x=0X4BBBC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBBCA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBBD3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBBE3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBBEC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBBFA);
	OpHex		(x,	1);
	MakeCode	(x=0X4BBBFF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBC09);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBC12);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBC22);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBC2B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBC39);
	OpHex		(x,	1);
	MakeCode	(x=0X4BBC3E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBC48);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBC51);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBC5F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBC66);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBC6D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBC74);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBC84);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBC94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBC9D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBCB4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBCBE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBCCE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBCDE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBCE7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBCF5);
	OpHex		(x,	1);
	MakeCode	(x=0X4BBCFA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBD04);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBD14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBD24);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBD2D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBD3B);
	OpHex		(x,	1);
	MakeCode	(x=0X4BBD40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBD4A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBD5A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBD6A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBD73);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBD81);
	OpHex		(x,	1);
	MakeCode	(x=0X4BBD86);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBD90);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBDA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBDB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBDB9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBDD5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBDDD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBDE6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBDF1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBDF8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBDFF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBE06);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBE0F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBE18);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBE1F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBE26);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBE2D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBE36);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBE3F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBE46);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBE4D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBE54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBE5D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBE66);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBE6D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBE76);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBE7D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBE86);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBE96);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBE9F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBEAD);
	OpHex		(x,	1);
	MakeCode	(x=0X4BBEB2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBEBC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBEC5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBED5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBEDE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBEEC);
	OpHex		(x,	1);
	MakeCode	(x=0X4BBEF1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBEFB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBF04);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBF14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBF1D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBF2B);
	OpHex		(x,	1);
	MakeCode	(x=0X4BBF30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBF3A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBF4A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBF5A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBF63);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBF7A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBF84);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBF8D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBF9D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBFA6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBFB4);
	OpHex		(x,	1);
	MakeCode	(x=0X4BBFB9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBFC3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBFCC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBFDC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBFE5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BBFF3);
	OpHex		(x,	1);
	MakeCode	(x=0X4BBFF8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC002);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC012);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC022);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC02B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC042);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC04C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC055);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC065);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC06E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC07C);
	OpHex		(x,	1);
	MakeCode	(x=0X4BC081);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC08B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC094);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC0A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC0AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC0BB);
	OpHex		(x,	1);
	MakeCode	(x=0X4BC0C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC0CA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC0D3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC0E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC0EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC0FA);
	OpHex		(x,	1);
	MakeCode	(x=0X4BC0FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC109);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC119);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC129);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC132);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC149);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC153);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC163);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC173);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC17C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC193);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC19D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC1AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC1BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC1C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC1DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC1E7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC1F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC200);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC209);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC21E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC228);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC238);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC248);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC251);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC268);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC272);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC282);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC292);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC29B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC2A9);
	OpHex		(x,	1);
	MakeCode	(x=0X4BC2AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC2B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC2C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC2D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC2E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC2EF);
	OpHex		(x,	1);
	MakeCode	(x=0X4BC2F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC2FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC30E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC31E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC327);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC33E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC348);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC358);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC368);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC371);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC388);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC392);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC3A2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC3B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC3BB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC3D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC3E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC3E9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC3F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC3F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC400);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC40E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC415);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC41C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC422);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC428);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC42E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC437);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC440);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC446);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC44F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4BC45D,	0X3);
	MakeCode	(0X4BC460);
	MakeName	(0X4BC460,	"kb_map_ascii_Italian_");
	MakeCode	(x=0X4BC46E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC475);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC483);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC48A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC491);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC498);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC4A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC4AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC4B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC4BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC4C1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC4CA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC4D3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC4DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC4E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC4E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC4F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC4FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC503);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC50A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC511);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC51A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC525);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC52C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC533);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC53A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC543);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC54C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC553);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC55A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC561);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC56A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC575);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC57B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC581);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC588);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC591);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC59C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC5A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC5AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC5B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC5BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC5C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC5CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC5D3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC5DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC5E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC5EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC5F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC5FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC601);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC60A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC615);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC61C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC623);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC62A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC633);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC63E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC645);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC64C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC653);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC65C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC665);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC66C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC675);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC67C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC685);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC690);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC697);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC6A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC6A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC6B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC6BB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC6C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC6CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC6D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC6DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC6E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC6EE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC6F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC700);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC709);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC712);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC719);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC71F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC726);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC72F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC73F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC748);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC756);
	OpHex		(x,	1);
	MakeCode	(x=0X4BC75B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC765);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC76E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC77E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC787);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC795);
	OpHex		(x,	1);
	MakeCode	(x=0X4BC79A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC7A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC7AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC7BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC7C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC7D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4BC7D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC7E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC7EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC7FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC805);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC813);
	OpHex		(x,	1);
	MakeCode	(x=0X4BC818);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC822);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC82B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC83B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC844);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC852);
	OpHex		(x,	1);
	MakeCode	(x=0X4BC857);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC861);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC86A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC87A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC883);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC891);
	OpHex		(x,	1);
	MakeCode	(x=0X4BC896);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC8A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC8B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC8C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC8C9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC8E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC8EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC8FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC90A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC913);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC92A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC934);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC93D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC94D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC956);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC964);
	OpHex		(x,	1);
	MakeCode	(x=0X4BC969);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC973);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC983);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC993);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC99C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC9B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC9BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC9CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC9DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC9E6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BC9FD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCA07);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCA17);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCA27);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCA30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCA3E);
	OpHex		(x,	1);
	MakeCode	(x=0X4BCA43);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCA4D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCA5D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCA6D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCA76);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCA8B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCA95);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCAA5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCAB5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCABE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCACC);
	OpHex		(x,	1);
	MakeCode	(x=0X4BCAD1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCADB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCAEB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCAFB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCB04);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCB1B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4BCB2A,	0X2);
	MakeCode	(0X4BCB2C);
	MakeName	(0X4BCB2C,	"kb_map_ascii_Spanish_");
	MakeCode	(x=0X4BCB3B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCB42);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCB50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCB57);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCB62);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCB69);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCB72);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCB7D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCB84);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCB8D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCB94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCB9D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCBA6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCBAD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCBB8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCBBF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCBC8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCBD3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCBDA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCBE5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCBEC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCBF5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCC00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCC07);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCC0D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCC14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCC1D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCC26);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCC2C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCC33);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCC39);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCC42);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCC4D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCC53);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCC59);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCC60);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCC69);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCC74);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCC7B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCC82);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCC89);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCC92);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCC9D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCCA4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCCAB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCCB2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCCBB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCCC4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCCCB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCCD2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCCD9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCCE2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCCEB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCCF2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCCFB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCD02);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCD0B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCD16);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCD1D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCD26);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCD2D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCD36);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCD41);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCD48);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCD51);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCD58);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCD61);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCD6A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCD71);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCD78);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCD7F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCD88);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCD91);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCD98);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCD9F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCDA6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCDAF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCDBA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCDC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCDCB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCDD2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCDDB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCDE4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCDEA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCDF3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCDFA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCE03);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCE13);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCE1C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCE2A);
	OpHex		(x,	1);
	MakeCode	(x=0X4BCE2F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCE39);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCE42);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCE52);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCE5B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCE69);
	OpHex		(x,	1);
	MakeCode	(x=0X4BCE6E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCE78);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCE81);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCE91);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCE9A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCEA8);
	OpHex		(x,	1);
	MakeCode	(x=0X4BCEAD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCEB7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCEC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCED0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCED9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCEE7);
	OpHex		(x,	1);
	MakeCode	(x=0X4BCEEC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCEF6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCEFF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCF0F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCF18);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCF26);
	OpHex		(x,	1);
	MakeCode	(x=0X4BCF2B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCF35);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCF3E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCF4E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCF57);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCF65);
	OpHex		(x,	1);
	MakeCode	(x=0X4BCF6A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCF74);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCF84);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCF94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCF9D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCFB4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCFBE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCFCE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCFDE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCFE7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BCFFE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD008);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD011);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD021);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD02A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD038);
	OpHex		(x,	1);
	MakeCode	(x=0X4BD03D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD047);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD057);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD067);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD070);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD087);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD091);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD0A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD0B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD0BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD0D1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD0DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD0EB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD0FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD104);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD112);
	OpHex		(x,	1);
	MakeCode	(x=0X4BD117);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD121);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD131);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD141);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD14A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD15F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD169);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD179);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD189);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD192);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD1A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4BD1A5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD1AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD1BF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD1CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD1D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD1EF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4BD200);
	MakeName	(0X4BD200,	"kb_init_lock_status_");
	MakeComm	(0X4BD202,	"nVirtKey");
	MakeCode	(x=0X4BD204);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD20B);
	OpHex		(x,	1);
	MakeCode	(x=0X4BD20F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeComm	(0X4BD216,	"nVirtKey");
	MakeCode	(x=0X4BD21B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD222);
	OpHex		(x,	1);
	MakeCode	(x=0X4BD226);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeComm	(0X4BD22D,	"nVirtKey");
	MakeCode	(x=0X4BD232);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD239);
	OpHex		(x,	1);
	MakeCode	(x=0X4BD23D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4BD248);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeName	(0X4BD248,	"kb_toggle_caps_");
	MakeCode	(x=0X4BD251);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4BD259);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeArray	(0X4BD261,	0X3);
	MakeCode	(x=0X4BD264);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeName	(0X4BD264,	"kb_toggle_num_");
	MakeCode	(x=0X4BD26D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4BD275);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeArray	(0X4BD27D,	0X3);
	MakeCode	(x=0X4BD280);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeName	(0X4BD280,	"kb_toggle_scroll_");
	MakeCode	(x=0X4BD289);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4BD291);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeArray	(0X4BD299,	0X3);
	MakeCode	(0X4BD29C);
	MakeName	(0X4BD29C,	"kb_buffer_put_");
	MakeCode	(x=0X4BD2A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD2AC);
	OpHex		(x,	1);
	MakeCode	(x=0X4BD2AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD2B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD2BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD2C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD2CA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD2D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4BD2DC);
	MakeName	(0X4BD2DC,	"kb_buffer_get_");
	MakeCode	(x=0X4BD2E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD2EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD2F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD2FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD305);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD30A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD310);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4BD31C);
	MakeName	(0X4BD31C,	"kb_buffer_peek_");
	MakeCode	(x=0X4BD327);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD32C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD334);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD339);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD341);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD346);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4BD34F);
	MakeCode	(x=0X4BD354);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD35B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD365);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD36B);
	OpHex		(x,	1);
	MakeCode	(x=0X4BD36E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD373);
	OpHex		(x,	1);
	MakeArray	(0X4BD381,	0XF);
	MakeCode	(0X4BD390);
	MakeName	(0X4BD390,	"vcr_record_");
	MakeCode	(x=0X4BD396);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD3A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4BD3B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4BD3BC,	"size");
	MakeCode	(x=0X4BD3C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4BD3DB);
	MakeCode	(x=0X4BD3E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD3F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD3FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD408);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD412);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD417);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD426);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD433);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD44A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD468);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD47E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD497);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD4A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD4AC);
	OpHex		(x,	1);
	MakeCode	(x=0X4BD4B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD4C3);
	OpHex		(x,	1);
	MakeComm	(0X4BD4C8,	"width");
	MakeComm	(0X4BD4CB,	"height");
	MakeCode	(x=0X4BD4D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD4D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD4E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD4ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD4F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD506);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD514);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD520);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4BD52D,	0X3);
	MakeCode	(0X4BD530);
	MakeName	(0X4BD530,	"vcr_play_");
	MakeCode	(x=0X4BD536);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD540);
	OpHex		(x,	1);
	MakeCode	(x=0X4BD553);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4BD55C,	"size");
	MakeCode	(x=0X4BD566);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4BD57B);
	MakeCode	(x=0X4BD586);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD592);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4BD5B9);
	MakeCode	(x=0X4BD5BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD5C9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD5D1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD5D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD5DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD5E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD5EE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD5F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD5F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD5FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD60A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD614);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD622);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD62E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD638);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4BD638,	"vcr_stop_");
	MakeCode	(x=0X4BD641);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD64A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4BD660);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4BD660,	"vcr_status_");
	MakeArray	(0X4BD666,	0X2);
	MakeComm	(0X4BD668,	"jump table for switch statement");
	MakeDword	(x=0X4BD668);
	MakeArray	(x,	0X4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4BD678);
	MakeName	(0X4BD678,	"vcr_update_");
	MakeCode	(x=0X4BD680);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4BD690);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4BD69A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD6A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD6B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD6B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD6C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD6D1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD6D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD6E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD6EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD6F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD700);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD70A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD710);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD71A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD723);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD728);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD72E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD738);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4BD749);
	MakeCode	(x=0X4BD751);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD756);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD75C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD766);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD76B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD778);
	OpHex		(x,	1);
	MakeCode	(x=0X4BD78D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD792);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD7A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD7AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD7B5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4BD7CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD7DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD7E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD7F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD805);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD80D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD820);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD82A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD82F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD838);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD84B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD85B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD863);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD871);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD876);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD87C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD883);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD88B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD899);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD8A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD8A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD8AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD8BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD8C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD8D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD8D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD8E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD8E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD8F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD8F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD8FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BD905,	"switch 4 cases ");
	MakeComm	(0X4BD90E,	"switch jump");
	MakeCode	(x=0X4BD90E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4BD916,	"jumptable 004BD90E case 1");
	MakeCode	(x=0X4BD916);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD925);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD92A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD931);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD950);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD95F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD966);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD96F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD989);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD98E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD998);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BD99F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4BD9A7,	"jumptable 004BD90E case 2");
	MakeCode	(x=0X4BD9A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD9B3);
	OpHex		(x,	1);
	MakeRptCmt	(0X4BD9BF,	"jumptable 004BD90E case 3");
	MakeCode	(x=0X4BD9BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD9CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD9D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeRptCmt	(0X4BD9EA,	"jumptable 004BD90E default case");
	MakeCode	(x=0X4BD9EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD9F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BD9FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BDA04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BDA09);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4BDA14);
	MakeArray	(0X4BDA1D,	0X3);
	MakeCode	(0X4BDA20);
	MakeName	(0X4BDA20,	"vcr_create_buffer_");
	MakeCode	(x=0X4BDA21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4BDA2B,	"size");
	MakeCode	(x=0X4BDA35);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BDA40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4BDA4D);
	MakeArray	(0X4BDA51,	0X3);
	MakeCode	(0X4BDA54);
	MakeName	(0X4BDA54,	"vcr_destroy_buffer_");
	MakeCode	(x=0X4BDA57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BDA65);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BDA6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BDA7C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4BDA86);
	MakeCode	(0X4BDA8C);
	MakeName	(0X4BDA8C,	"vcr_clear_buffer_");
	MakeCode	(x=0X4BDA8D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BDA98);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4BDAA5);
	MakeArray	(0X4BDAA9,	0X3);
	MakeCode	(0X4BDAAC);
	MakeName	(0X4BDAAC,	"vcr_dump_buffer_");
	MakeCode	(x=0X4BDAAF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BDABC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BDAC7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BDAD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BDAD7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BDAEC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BDAF4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BDAFC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BDB07);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4BDB13);
	MakeCode	(0X4BDB22);
	MakeCode	(0X4BDB28);
	MakeName	(0X4BDB28,	"vcr_load_buffer_");
	MakeCode	(x=0X4BDB2C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BDB39);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BDB44);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4BDB51);
	MakeCode	(x=0X4BDB5A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BDB60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BDB66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BDB6D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BDB7D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BDB82);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BDB88);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BDB94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_29(void) {
        auto x;
#define id x

	MakeCode	(0X4BDBA7);
	MakeArray	(0X4BDBAE,	0X2);
	MakeComm	(0X4BDBB0,	"jump table for switch statement");
	MakeDword	(x=0X4BDBB0);
	MakeArray	(x,	0X4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4BDBC0);
	MakeName	(0X4BDBC0,	"vcr_save_record_");
	MakeComm	(0X4BDC03,	"switch 4 cases ");
	MakeComm	(0X4BDC0C,	"switch jump");
	MakeCode	(x=0X4BDC0C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4BDC14,	"jumptable 004BDC0C case 1");
	MakeCode	(0X4BDC14);
	MakeRptCmt	(0X4BDC47,	"jumptable 004BDC0C case 2");
	MakeCode	(0X4BDC47);
	MakeRptCmt	(0X4BDC5B,	"jumptable 004BDC0C case 3");
	MakeCode	(0X4BDC5B);
	MakeRptCmt	(0X4BDC8D,	"jumptable 004BDC0C default case");
	MakeComm	(0X4BDC94,	"jump table for switch statement");
	MakeDword	(x=0X4BDC94);
	MakeArray	(x,	0X4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4BDCA4);
	MakeName	(0X4BDCA4,	"vcr_load_record_");
	MakeComm	(0X4BDCE7,	"switch 4 cases ");
	MakeComm	(0X4BDCF0,	"switch jump");
	MakeCode	(x=0X4BDCF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4BDCF8,	"jumptable 004BDCF0 case 1");
	MakeCode	(0X4BDCF8);
	MakeRptCmt	(0X4BDD2B,	"jumptable 004BDCF0 case 2");
	MakeCode	(0X4BDD2B);
	MakeRptCmt	(0X4BDD3C,	"jumptable 004BDCF0 case 3");
	MakeCode	(0X4BDD3C);
	MakeRptCmt	(0X4BDD6E,	"jumptable 004BDCF0 default case");
	MakeArray	(0X4BDD74,	0XC);
	MakeCode	(0X4BDD80);
	MakeName	(0X4BDD80,	"draw_line_");
	MakeCode	(x=0X4BDD83);
	OpHex		(x,	1);
	MakeCode	(x=0X4BDD8C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDD92);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BDD96);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDD9A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDD9E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BDDA2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDDA6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDDAA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BDDAD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDDB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDDBD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDDC1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDDC4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BDDCB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDDD6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDDE4);
	OpStkvar	(x,	1);
	MakeCode	(0X4BDDF9);
	MakeCode	(x=0X4BDDFF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BDE05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDE09);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDE0C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BDE19);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDE20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDE26);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDE2E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDE3C);
	OpHex		(x,	1);
	MakeCode	(x=0X4BDE43);
	OpHex		(x,	1);
	MakeCode	(x=0X4BDE46);
	OpHex		(x,	1);
	MakeCode	(x=0X4BDE4F);
	OpHex		(x,	1);
	MakeCode	(x=0X4BDE5B);
	OpHex		(x,	1);
	MakeCode	(x=0X4BDE64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDE6A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BDE6E);
	OpHex		(x,	1);
	MakeCode	(x=0X4BDE72);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDE76);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BDE82);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BDE86);
	OpHex		(x,	1);
	MakeCode	(x=0X4BDE8F);
	OpStkvar	(x,	1);
	MakeCode	(0X4BDE97);
	MakeCode	(x=0X4BDE9B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BDE9F);
	OpHex		(x,	1);
	MakeCode	(x=0X4BDEA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDEB0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDEB4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDEBC);
	OpHex		(x,	1);
	MakeCode	(x=0X4BDEBE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BDEC4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDEC8);
	OpHex		(x,	1);
	MakeCode	(x=0X4BDECB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BDECF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDEDB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BDEEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDEF8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDF00);
	OpStkvar	(x,	1);
	MakeCode	(0X4BDF09);
	MakeCode	(x=0X4BDF0B);
	OpHex		(x,	1);
	MakeCode	(x=0X4BDF0D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDF11);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BDF17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDF1B);
	OpHex		(x,	1);
	MakeCode	(x=0X4BDF1E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BDF22);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDF2E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BDF39);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDF43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDF4D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDF58);
	OpHex		(x,	1);
	MakeArray	(0X4BDF61,	0X3);
	MakeCode	(0X4BDF64);
	MakeName	(0X4BDF64,	"draw_box_");
	MakeCode	(x=0X4BDF67);
	OpHex		(x,	1);
	MakeCode	(x=0X4BDF6E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BDF73);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDF79);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDF80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDF89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDF8E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDF92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDF97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDFA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDFAC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDFB0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDFC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDFC8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDFCC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDFD6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BDFE1);
	OpHex		(x,	1);
	MakeArray	(0X4BDFEA,	0X2);
	MakeCode	(0X4BDFEC);
	MakeName	(0X4BDFEC,	"draw_shaded_box_");
	MakeCode	(x=0X4BDFEF);
	OpHex		(x,	1);
	MakeCode	(x=0X4BDFF6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BDFFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE001);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE008);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE011);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE016);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE01A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE01F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE02F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE034);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE038);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE04B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE050);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE054);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE05E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE069);
	OpHex		(x,	1);
	MakeArray	(0X4BE072,	0X2);
	MakeCode	(0X4BE074);
	MakeName	(0X4BE074,	"draw_circle_");
	MakeCode	(x=0X4BE077);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE07A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE080);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE084);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE088);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE08F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE094);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE09C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE09F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE0A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE0A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE0AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE0BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE0C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE0CC);
	OpStkvar	(x,	1);
	MakeCode	(0X4BE102);
	MakeCode	(0X4BE125);
	MakeCode	(0X4BE13E);
	MakeCode	(x=0X4BE155);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE159);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE162);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE165);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE169);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE170);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE177);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE17B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE186);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE18D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE198);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE1A6);
	OpHex		(x,	1);
	MakeCode	(0X4BE1B0);
	MakeName	(0X4BE1B0,	"cscale_");
	MakeCode	(x=0X4BE1B3);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE1B6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE1B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE1BD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE1C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE1C5);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE1CA);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE1CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE1D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE1D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE1DA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE1E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE1E7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE1EB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE1F7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE1FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE202);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE20D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE211);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE215);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE219);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE21E);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE221);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE225);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE229);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE22D);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE230);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE234);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE238);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE23E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE242);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE245);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE24B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE24F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE25B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE25F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE263);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE267);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE26B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE26F);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE272);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE27B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE284);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE288);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE2A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE2A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE2AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE2B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE2B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE2BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE2BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE2C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE2CD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE2D1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE2D5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE2D9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE2E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE2E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE2ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE2F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE2F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE2FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE300);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE306);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE30A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE316);
	OpHex		(x,	1);
	MakeCode	(0X4BE320);
	MakeName	(0X4BE320,	"trans_cscale_");
	MakeCode	(x=0X4BE323);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE326);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE32A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE32E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE332);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE336);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE33B);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE340);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE344);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE348);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE34B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE351);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE358);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE35C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE368);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE36F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE373);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE377);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE382);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE386);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE38A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE38F);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE392);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE395);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE399);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE39D);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE3A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE3A4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE3A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE3AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE3B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE3B6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE3BC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE3C0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE3CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE3D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE3D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE3D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE3DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE3E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE3E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE3ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE3F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE3FA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE412);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE416);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE421);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE425);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE429);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE42D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE431);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE435);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE43F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE443);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE447);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE44B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE457);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE45B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE45F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE463);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE467);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE46E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE472);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE478);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE47C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE488);
	OpHex		(x,	1);
	MakeArray	(0X4BE491,	0X3);
	MakeCode	(0X4BE494);
	MakeName	(0X4BE494,	"buf_to_buf_");
	MakeCode	(x=0X4BE498);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE49D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE4A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE4A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE4AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE4B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE4BB);
	OpHex		(x,	1);
	MakeCode	(0X4BE4C4);
	MakeName	(0X4BE4C4,	"trans_buf_to_buf_");
	MakeCode	(x=0X4BE4C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE4CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE4D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE4D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE4DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE4E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE4EB);
	OpHex		(x,	1);
	MakeCode	(0X4BE4F4);
	MakeName	(0X4BE4F4,	"mask_buf_to_buf_");
	MakeCode	(x=0X4BE4F7);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE4FC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE500);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE504);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE50A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE50E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE514);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE518);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE51E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE521);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE542);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE546);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE54E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE552);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE55C);
	OpHex		(x,	1);
	MakeArray	(0X4BE565,	0X3);
	MakeCode	(0X4BE568);
	MakeName	(0X4BE568,	"mask_trans_buf_to_buf_");
	MakeCode	(x=0X4BE56B);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE570);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE574);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE578);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE57E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE582);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE588);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE58C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE592);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE595);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE5BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE5BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE5C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE5CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE5D4);
	OpHex		(x,	1);
	MakeArray	(0X4BE5DD,	0X3);
	MakeCode	(0X4BE5E0);
	MakeName	(0X4BE5E0,	"rev_trans_buf_to_buf_");
	MakeCode	(x=0X4BE5E3);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE5EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE5F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE5FA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE601);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE605);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE609);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE622);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE626);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE632);
	OpHex		(x,	1);
	MakeCode	(0X4BE63C);
	MakeName	(0X4BE63C,	"buf_fill_");
	MakeCode	(x=0X4BE63F);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE644);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE647);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE64B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE655);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE658);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE666);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE66D);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE670);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE679);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE686);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE68A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE694);
	OpHex		(x,	1);
	MakeArray	(0X4BE69D,	0X3);
	MakeCode	(0X4BE6A0);
	MakeName	(0X4BE6A0,	"buf_texture_");
	MakeCode	(x=0X4BE6A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE6A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE6AA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE6AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE6B2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE6B6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE6B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE6C0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE6C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE6CE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE6D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE6D9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE6E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE6E3);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE6EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE6F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE6F8);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE6FB);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE703);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE70A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE70E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE717);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE71B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE729);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE72D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE735);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE739);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE73D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE741);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE74E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE752);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE756);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE763);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE766);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE76E);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE773);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE780);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE786);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE78F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE795);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE799);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE7A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE7A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE7A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE7AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE7B7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE7BB);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE7BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE7C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE7CC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE7D0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE7D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE7DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE7DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE7E3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE7E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE7EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE7F0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE7FC);
	OpHex		(x,	1);
	MakeArray	(0X4BE805,	0X3);
	MakeCode	(0X4BE808);
	MakeName	(0X4BE808,	"lighten_buf_");
	MakeCode	(x=0X4BE80A);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE813);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE824);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE82A);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE82E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BE83C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE846);
	OpHex		(x,	1);
	MakeCode	(0X4BE84C);
	MakeName	(0X4BE84C,	"swap_color_buf_");
	MakeCode	(x=0X4BE84F);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE858);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE860);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE875);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE87D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE88B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE895);
	OpHex		(x,	1);
	MakeArray	(0X4BE89E,	0X2);
	MakeCode	(0X4BE8A0);
	MakeName	(0X4BE8A0,	"buf_outline_");
	MakeCode	(x=0X4BE8A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4BE8A6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE8B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE8B8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE8BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE8C9);
	OpStkvar	(x,	0);
	MakeCode	(0X4BE8E8);
	MakeCode	(x=0X4BE8FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE8FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE906);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE90C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE913);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE91B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE91F);
	OpStkvar	(x,	1);
	MakeCode	(0X4BE940);
	MakeCode	(x=0X4BE954);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BE959);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BE961);
	OpHex		(x,	1);
	MakeArray	(0X4BE96A,	0X6);
	MakeCode	(0X4BE970);
	MakeName	(0X4BE970,	"bytes_init_");
	MakeArray	(0X4BE99E,	0X2);
	MakeCode	(0X4BE9A0);
	MakeName	(0X4BE9A0,	"ByteReaderFill_");
	MakeCode	(x=0X4BE9B5);
	OpHex		(x,	1);
	MakeComm	(0X4BE9BF,	"size_t");
	MakeComm	(0X4BE9C2,	"dst");
	MakeComm	(0X4BE9C5,	"val");
	MakeCode	(0X4BE9F0);
	MakeName	(0X4BE9F0,	"bits_init_");
	MakeArray	(0X4BEA35,	0X3);
	MakeCode	(0X4BEA38);
	MakeName	(0X4BEA38,	"init_pack_tables_");
	MakeCode	(x=0X4BEA3E);
	OpHex		(x,	1);
	MakeCode	(x=0X4BEA41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BEA4F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BEA60);
	OpHex		(x,	1);
	MakeCode	(x=0X4BEA63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEA67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEA6B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BEA73);
	OpHex		(x,	1);
	MakeCode	(x=0X4BEA78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEA7D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BEA8E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEA98);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BEAA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEAA6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BEAB0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BEAB4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BEAC0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEAC4);
	OpHex		(x,	1);
	MakeCode	(x=0X4BEAC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEAD0);
	OpHex		(x,	1);
	MakeCode	(x=0X4BEAD8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BEAF6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEAF9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEB01);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BEB04);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BEB13);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BEB1B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEB1F);
	OpHex		(x,	1);
	MakeCode	(x=0X4BEB22);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEB29);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BEB39);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEB3E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BEB46);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BEB50);
	OpHex		(x,	1);
	MakeArray	(0X4BEB5A,	0X2);
	MakeCode	(0X4BEB5C);
	MakeName	(0X4BEB5C,	"ReadBand_Fail_");
	MakeCode	(0X4BEB60);
	MakeName	(0X4BEB60,	"ReadBand_Fmt0_");
	MakeCode	(x=0X4BEB70);
	OpHex		(x,	1);
	MakeCode	(0X4BEB88);
	MakeName	(0X4BEB88,	"ReadBand_Fmt3_16_");
	MakeCode	(x=0X4BEB8C);
	OpHex		(x,	1);
	MakeCode	(x=0X4BEBA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BEBAF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BEBBA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BEBCF);
	OpHex		(x,	1);
	MakeCode	(x=0X4BEBD2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BEBD6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BEBE3);
	OpStkvar	(x,	1);
	MakeCode	(0X4BEBFA);
	MakeCode	(x=0X4BEC01);
	OpHex		(x,	1);
	MakeCode	(0X4BEC16);
	MakeCode	(x=0X4BEC22);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEC32);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEC3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEC47);
	OpHex		(x,	1);
	MakeCode	(0X4BEC50);
	MakeName	(0X4BEC50,	"ReadBand_Fmt17_");
	MakeCode	(x=0X4BEC54);
	OpHex		(x,	1);
	MakeCode	(x=0X4BEC59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BEC5E);
	OpHex		(x,	1);
	MakeCode	(x=0X4BEC67);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BEC6B);
	OpHex		(x,	1);
	MakeCode	(x=0X4BEC78);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BEC85);
	OpStkvar	(x,	1);
	MakeCode	(0X4BEC9C);
	MakeCode	(x=0X4BECA3);
	OpHex		(x,	1);
	MakeCode	(0X4BECB8);
	MakeCode	(x=0X4BECBE);
	OpHex		(x,	1);
	MakeCode	(x=0X4BECC9);
	OpHex		(x,	1);
	MakeCode	(x=0X4BECED);
	OpHex		(x,	1);
	MakeCode	(x=0X4BECF8);
	OpHex		(x,	1);
	MakeCode	(0X4BED14);
	MakeCode	(x=0X4BED1A);
	OpHex		(x,	1);
	MakeCode	(x=0X4BED26);
	OpHex		(x,	1);
	MakeCode	(x=0X4BED2B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BED35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BED4E);
	OpHex		(x,	1);
	MakeArray	(0X4BED56,	0X2);
	MakeCode	(0X4BED58);
	MakeName	(0X4BED58,	"ReadBand_Fmt18_");
	MakeCode	(x=0X4BED5C);
	OpHex		(x,	1);
	MakeCode	(x=0X4BED61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BED66);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BED81);
	OpHex		(x,	1);
	MakeCode	(x=0X4BED84);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BED91);
	OpStkvar	(x,	1);
	MakeCode	(0X4BEDA8);
	MakeCode	(x=0X4BEDAF);
	OpHex		(x,	1);
	MakeCode	(0X4BEDC3);
	MakeCode	(x=0X4BEDC6);
	OpHex		(x,	1);
	MakeCode	(x=0X4BEDD0);
	OpHex		(x,	1);
	MakeCode	(0X4BEDE6);
	MakeCode	(x=0X4BEDEC);
	OpHex		(x,	1);
	MakeCode	(x=0X4BEDF8);
	OpHex		(x,	1);
	MakeCode	(x=0X4BEDFC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEE06);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEE1F);
	OpHex		(x,	1);
	MakeCode	(0X4BEE28);
	MakeName	(0X4BEE28,	"ReadBand_Fmt19_");
	MakeCode	(x=0X4BEE2C);
	OpHex		(x,	1);
	MakeCode	(x=0X4BEE31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BEE36);
	OpHex		(x,	1);
	MakeCode	(x=0X4BEE42);
	OpHex		(x,	1);
	MakeCode	(x=0X4BEE45);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BEE53);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BEE60);
	OpStkvar	(x,	1);
	MakeCode	(0X4BEE77);
	MakeCode	(x=0X4BEE7E);
	OpHex		(x,	1);
	MakeCode	(0X4BEE93);
	MakeCode	(x=0X4BEE99);
	OpHex		(x,	1);
	MakeCode	(x=0X4BEE9C);
	OpHex		(x,	1);
	MakeCode	(x=0X4BEEA7);
	OpHex		(x,	1);
	MakeCode	(x=0X4BEEAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BEEB9);
	OpHex		(x,	1);
	MakeCode	(x=0X4BEEBE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEED0);
	OpHex		(x,	1);
	MakeCode	(x=0X4BEED7);
	OpHex		(x,	1);
	MakeCode	(x=0X4BEEDA);
	OpHex		(x,	1);
	MakeCode	(x=0X4BEEDD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEEF0);
	OpHex		(x,	1);
	MakeCode	(x=0X4BEEF3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEF0E);
	OpHex		(x,	1);
	MakeArray	(0X4BEF16,	0X2);
	MakeCode	(0X4BEF18);
	MakeName	(0X4BEF18,	"ReadBand_Fmt20_");
	MakeCode	(x=0X4BEF1C);
	OpHex		(x,	1);
	MakeCode	(x=0X4BEF21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BEF2A);
	OpHex		(x,	1);
	MakeCode	(x=0X4BEF33);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BEF36);
	OpHex		(x,	1);
	MakeCode	(x=0X4BEF47);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BEF4B);
	OpStkvar	(x,	0);
	MakeCode	(0X4BEF63);
	MakeCode	(x=0X4BEF6A);
	OpHex		(x,	1);
	MakeCode	(x=0X4BEF74);
	OpStkvar	(x,	1);
	MakeCode	(0X4BEF85);
	MakeCode	(x=0X4BEF8B);
	OpHex		(x,	1);
	MakeCode	(x=0X4BEF8F);
	OpHex		(x,	1);
	MakeCode	(x=0X4BEFB0);
	OpHex		(x,	1);
	MakeCode	(x=0X4BEFB4);
	OpHex		(x,	1);
	MakeCode	(x=0X4BEFCC);
	OpHex		(x,	1);
	MakeCode	(x=0X4BEFD4);
	OpHex		(x,	1);
	MakeCode	(x=0X4BEFD8);
	OpHex		(x,	1);
	MakeCode	(0X4BEFE2);
	MakeCode	(x=0X4BEFE8);
	OpHex		(x,	1);
	MakeCode	(0X4BEFF2);
	MakeCode	(x=0X4BF009);
	OpHex		(x,	1);
	MakeArray	(0X4BF011,	0X3);
	MakeCode	(0X4BF014);
	MakeName	(0X4BF014,	"ReadBand_Fmt21_");
	MakeCode	(x=0X4BF018);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF01D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BF023);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF036);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF039);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BF03C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BF04A);
	OpStkvar	(x,	1);
	MakeCode	(0X4BF061);
	MakeCode	(x=0X4BF068);
	OpHex		(x,	1);
	MakeCode	(0X4BF07D);
	MakeCode	(x=0X4BF080);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF08A);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF093);
	OpStkvar	(x,	1);
	MakeCode	(0X4BF0A4);
	MakeCode	(x=0X4BF0AA);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF0B6);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF0BA);
	OpHex		(x,	1);
	MakeCode	(0X4BF0C4);
	MakeCode	(x=0X4BF0CA);
	OpHex		(x,	1);
	MakeCode	(0X4BF0D4);
	MakeCode	(x=0X4BF0D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF0ED);
	OpHex		(x,	1);
	MakeArray	(0X4BF0F5,	0X3);
	MakeCode	(0X4BF0F8);
	MakeName	(0X4BF0F8,	"ReadBand_Fmt22_");
	MakeCode	(x=0X4BF0FC);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF101);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BF106);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF112);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF115);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BF123);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BF130);
	OpStkvar	(x,	1);
	MakeCode	(0X4BF147);
	MakeCode	(x=0X4BF14E);
	OpHex		(x,	1);
	MakeCode	(0X4BF163);
	MakeCode	(x=0X4BF16C);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF16F);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF17A);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF182);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BF18E);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF191);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BF197);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF19C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF1AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF1B5);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF1B8);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF1BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF1CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF1D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF1EC);
	OpHex		(x,	1);
	MakeCode	(0X4BF1F4);
	MakeName	(0X4BF1F4,	"ReadBand_Fmt23_");
	MakeCode	(x=0X4BF1F8);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF1FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BF202);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF20B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BF212);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF215);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BF222);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BF230);
	OpStkvar	(x,	1);
	MakeCode	(0X4BF248);
	MakeCode	(x=0X4BF24F);
	OpHex		(x,	1);
	MakeCode	(0X4BF264);
	MakeCode	(x=0X4BF26A);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF274);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF29C);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF2A6);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF2C6);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF2D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF2DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF2E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF2EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF2FF);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF303);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF30B);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF311);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF31F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF339);
	OpHex		(x,	1);
	MakeArray	(0X4BF341,	0X3);
	MakeCode	(0X4BF344);
	MakeName	(0X4BF344,	"ReadBand_Fmt24_");
	MakeCode	(x=0X4BF348);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF34D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BF352);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BF359);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF35C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BF370);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF373);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BF382);
	OpStkvar	(x,	1);
	MakeCode	(0X4BF396);
	MakeCode	(x=0X4BF39D);
	OpHex		(x,	1);
	MakeCode	(0X4BF3B2);
	MakeCode	(x=0X4BF3B5);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF3BF);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF3D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF3E3);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF3EF);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF3F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF3FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF412);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF416);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF41E);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF424);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF432);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF44D);
	OpHex		(x,	1);
	MakeArray	(0X4BF455,	0X3);
	MakeCode	(0X4BF458);
	MakeName	(0X4BF458,	"ReadBand_Fmt26_");
	MakeCode	(x=0X4BF45C);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF461);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BF466);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF472);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF475);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BF482);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BF490);
	OpStkvar	(x,	1);
	MakeCode	(0X4BF4A8);
	MakeCode	(x=0X4BF4AF);
	OpHex		(x,	1);
	MakeCode	(0X4BF4C4);
	MakeCode	(x=0X4BF4CA);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF4D5);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF4F9);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF504);
	OpHex		(x,	1);
	MakeCode	(0X4BF520);
	MakeCode	(x=0X4BF527);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF52A);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF536);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF542);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF55C);
	OpHex		(x,	1);
	MakeCode	(0X4BF564);
	MakeName	(0X4BF564,	"ReadBand_Fmt27_");
	MakeCode	(x=0X4BF568);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF56D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BF575);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF578);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BF58B);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF58E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BF59E);
	OpStkvar	(x,	1);
	MakeCode	(0X4BF5B3);
	MakeCode	(x=0X4BF5BA);
	OpHex		(x,	1);
	MakeCode	(0X4BF5CE);
	MakeCode	(x=0X4BF5D1);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF5DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF5F1);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF5F5);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF5FD);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF602);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF60E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF628);
	OpHex		(x,	1);
	MakeCode	(0X4BF630);
	MakeName	(0X4BF630,	"ReadBand_Fmt29_");
	MakeCode	(x=0X4BF634);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF639);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BF63F);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF652);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BF655);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF65B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BF669);
	OpStkvar	(x,	1);
	MakeCode	(0X4BF680);
	MakeCode	(x=0X4BF687);
	OpHex		(x,	1);
	MakeCode	(0X4BF69B);
	MakeCode	(x=0X4BF6A1);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF6A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF6AF);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF6B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BF6C1);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF6CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF6D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF6DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF6F3);
	OpHex		(x,	1);
	MakeCode	(0X4BF6FC);
	MakeName	(0X4BF6FC,	"ReadBands_");
	MakeCode	(x=0X4BF702);
	OpHex		(x,	1);
	MakeCode	(0X4BF72C);
	MakeCode	(x=0X4BF733);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF752);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF75E);
	OpHex		(x,	1);
	MakeCode	(0X4BF786);
	MakeCode	(x=0X4BF78D);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF7BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF7CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BF7D2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BF7ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF7F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4BF847);
	MakeCode	(x=0X4BF84E);
	OpHex		(x,	1);
	MakeCode	(0X4BF860);
	MakeCode	(x=0X4BF86D);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF873);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF87B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BF891);
	OpHex		(x,	1);
	MakeCode	(0X4BF89C);
	MakeName	(0X4BF89C,	"untransform_subband0_");
	MakeCode	(x=0X4BF89F);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF8A2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BF8A6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BF8AC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BF8BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BF8CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF8D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF8D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF8DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF8E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF8F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF905);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF90C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BF91A);
	OpStkvar	(x,	0);
	MakeCode	(0X4BF928);
	MakeCode	(x=0X4BF934);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BF951);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF959);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF95F);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF965);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BF968);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF96F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF973);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BF977);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF97A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF982);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF9B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF9C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF9CA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BF9D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BF9DA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BF9DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BF9EF);
	OpHex		(x,	1);
	MakeCode	(x=0X4BF9F1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BF9F5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BFA03);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BFA07);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFA0B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFA0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFA13);
	OpHex		(x,	1);
	MakeCode	(x=0X4BFA18);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFA1C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFA24);
	OpHex		(x,	1);
	MakeCode	(x=0X4BFA2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFA35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFA4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFA51);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFA55);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFA5E);
	OpHex		(x,	1);
	MakeCode	(x=0X4BFA61);
	OpHex		(x,	1);
	MakeCode	(x=0X4BFAA3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFAAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFAB2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFAB6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFAC1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BFAC5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BFAC9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BFAD5);
	OpHex		(x,	1);
	MakeCode	(0X4BFADC);
	MakeName	(0X4BFADC,	"untransform_subband_");
	MakeCode	(x=0X4BFADF);
	OpHex		(x,	1);
	MakeCode	(x=0X4BFAE2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BFAE6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BFAEC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BFB02);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BFB18);
	OpHex		(x,	1);
	MakeCode	(x=0X4BFB21);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFB25);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFB2C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFB37);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFB6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFB77);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFB7E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFB82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFB8D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BFB91);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BFB95);
	OpStkvar	(x,	0);
	MakeCode	(0X4BFBA6);
	MakeCode	(x=0X4BFBA8);
	OpHex		(x,	1);
	MakeCode	(x=0X4BFBAB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BFBAF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BFBBC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFBBF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFBC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFBC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFC10);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFC14);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFC21);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFC25);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BFC2C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BFC30);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BFC38);
	OpHex		(x,	1);
	MakeCode	(0X4BFC40);
	MakeName	(0X4BFC40,	"untransform_all_");
	MakeCode	(x=0X4BFC46);
	OpHex		(x,	1);
	MakeCode	(x=0X4BFC49);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BFC5A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BFC5D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFC64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFC67);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BFC73);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFC77);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFC7B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFC7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFC8B);
	OpHex		(x,	1);
	MakeCode	(x=0X4BFC93);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFCA4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFCC3);
	OpHex		(x,	1);
	MakeCode	(x=0X4BFCCB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFCDD);
	OpHex		(x,	1);
	MakeCode	(x=0X4BFCE4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFCE8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFCEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFCF5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFCF9);
	OpHex		(x,	1);
	MakeCode	(x=0X4BFCFE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BFD01);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BFD0D);
	OpHex		(x,	1);
	MakeCode	(0X4BFD18);
	MakeName	(0X4BFD18,	"AudioDecoder_fill_");
	MakeArray	(0X4BFD5D,	0X3);
	MakeCode	(0X4BFD60);
	MakeName	(0X4BFD60,	"AudioDecoder_Read_");
	MakeCode	(x=0X4BFD64);
	OpHex		(x,	1);
	MakeCode	(x=0X4BFD67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFD6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFD6F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFD7E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4BFDD9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFDED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFDFE);
	OpHex		(x,	1);
	MakeArray	(0X4BFE06,	0X2);
	MakeCode	(0X4BFE08);
	MakeName	(0X4BFE08,	"AudioDecoder_Close_");
	MakeCode	(x=0X4BFE0B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFE40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BFE47);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BFE4F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BFE5D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4BFE68);
	MakeName	(0X4BFE68,	"Create_AudioDecoder_");
	MakeComm	(0X4BFE82,	"size_t");
	MakeComm	(0X4BFE87,	"val");
	MakeCode	(x=0X4BFE8E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4BFE94);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4BFE9B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4BFEA1);
	OpStkvar	(x,	1);
	MakeCode	(0X4BFEEC);
	MakeCode	(x=0X4BFEF3);
	OpHex		(x,	1);
	MakeCode	(0X4BFF05);
	MakeCode	(x=0X4BFF10);
	OpHex		(x,	1);
	MakeCode	(x=0X4BFF16);
	OpHex		(x,	1);
	MakeCode	(0X4BFF4C);
	MakeCode	(x=0X4BFF53);
	OpHex		(x,	1);
	MakeCode	(0X4BFF69);
	MakeCode	(x=0X4BFF6E);
	OpHex		(x,	1);
	MakeCode	(x=0X4BFF7A);
	OpHex		(x,	1);
	MakeCode	(0X4BFFAE);
	MakeCode	(x=0X4BFFB5);
	OpHex		(x,	1);
	MakeCode	(0X4BFFC7);
	MakeCode	(x=0X4BFFDE);
	OpHex		(x,	1);
	MakeCode	(0X4C0009);
	MakeCode	(x=0X4C0010);
	OpHex		(x,	1);
	MakeCode	(x=0X4C003C);
	OpHex		(x,	1);
	MakeCode	(x=0X4C003F);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0047);
	OpHex		(x,	1);
	MakeCode	(0X4C0077);
	MakeCode	(x=0X4C007E);
	OpHex		(x,	1);
	MakeCode	(x=0X4C00AD);
	OpHex		(x,	1);
	MakeCode	(0X4C00D8);
	MakeCode	(x=0X4C00DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0114);
	OpHex		(x,	1);
	MakeCode	(0X4C013F);
	MakeCode	(x=0X4C0146);
	OpHex		(x,	1);
	MakeCode	(x=0X4C016F);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0178);
	OpHex		(x,	1);
	MakeCode	(0X4C01A3);
	MakeCode	(x=0X4C01AA);
	OpHex		(x,	1);
	MakeCode	(x=0X4C01D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C01D3);
	OpHex		(x,	1);
	MakeCode	(0X4C0201);
	MakeCode	(x=0X4C020F);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0214);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0223);
	OpHex		(x,	1);
	MakeCode	(x=0X4C024A);
	OpHex		(x,	1);
	MakeComm	(0X4C025B,	"val");
	MakeCode	(x=0X4C0265);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0274);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0290);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C029A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C029F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C02A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C02B1);
	OpStkvar	(x,	1);
	MakeCode	(0X4C02C1);
	MakeCode	(x=0X4C02C7);
	OpHex		(x,	1);
	MakeCode	(x=0X4C02CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C02D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C02DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C02F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4C02F0,	"colorOpen_");
	MakeCode	(x=0X4C02F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C0300);
	MakeArray	(0X4C0306,	0X2);
	MakeCode	(x=0X4C0308);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4C0308,	"colorRead_");
	MakeCode	(x=0X4C0311);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C0318);
	MakeArray	(0X4C031E,	0X2);
	MakeCode	(x=0X4C0320);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4C0320,	"colorClose_");
	MakeCode	(x=0X4C0329);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C0330);
	MakeArray	(0X4C0336,	0X2);
	MakeCode	(x=0X4C0338);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4C0338,	"colorInitIO_");
	MakeCode	(x=0X4C033D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0343);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4C034A,	0X2);
	MakeCode	(0X4C034C);
	MakeName	(0X4C034C,	"defaultMalloc_");
	MakeArray	(0X4C0351,	0X3);
	MakeCode	(0X4C0354);
	MakeName	(0X4C0354,	"defaultRealloc_");
	MakeArray	(0X4C0359,	0X3);
	MakeCode	(0X4C035C);
	MakeName	(0X4C035C,	"defaultFree_");
	MakeArray	(0X4C0361,	0X3);
	MakeCode	(x=0X4C0364);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4C0364,	"colorSetNameMangler_");
	MakeArray	(0X4C036A,	0X2);
	MakeCode	(0X4C036C);
	MakeName	(0X4C036C,	"colorMixAdd_");
	MakeCode	(x=0X4C036F);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0377);
	OpHex		(x,	1);
	MakeCode	(x=0X4C037C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4C0385,	0X3);
	MakeCode	(0X4C0388);
	MakeName	(0X4C0388,	"colorMixMul_");
	MakeCode	(x=0X4C038B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0393);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0398);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4C03A1,	0X3);
	MakeCode	(x=0X4C03A4);
	OpHex		(x,	1);
	MakeName	(0X4C03A4,	"calculateColor_");
	MakeCode	(x=0X4C03AA);
	OpHex		(x,	1);
	MakeCode	(x=0X4C03AD);
	OpHex		(x,	1);
	MakeCode	(x=0X4C03B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4C03B9,	0X3);
	MakeCode	(x=0X4C03BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4C03BC,	"RGB2Color_");
	MakeCode	(0X4C03C5);
	MakeName	(0X4C03C5,	"Index2RGB_");
	MakeCode	(x=0X4C03C8);
	OpHex		(x,	1);
	MakeName	(0X4C03D0,	"Color2RGB");
	MakeCode	(x=0X4C03E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C03EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C03F1);
	OpHex		(x,	1);
	MakeCode	(x=0X4C03F3);
	OpHex		(x,	1);
	MakeCode	(x=0X4C03F5);
	OpHex		(x,	1);
	MakeCode	(x=0X4C03F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0400);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0406);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0409);
	OpHex		(x,	1);
	MakeCode	(0X4C0410);
	MakeName	(0X4C0410,	"fadeSystemPalette_");
	MakeCode	(x=0X4C0414);
	OpHex		(x,	1);
	MakeCode	(x=0X4C041A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0421);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0428);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0439);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0440);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0459);
	OpHex		(x,	1);
	MakeCode	(x=0X4C045C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C046A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0476);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0488);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0491);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0499);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C04AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C04B6);
	OpHex		(x,	1);
	MakeArray	(0X4C04C1,	0X3);
	MakeCode	(x=0X4C04C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4C04C4,	"colorSetFadeBkFunc_");
	MakeArray	(0X4C04CA,	0X2);
	MakeCode	(x=0X4C04CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4C04CC,	"setBlackSystemPalette_");
	MakeName	(0X4C04D4,	"setSystemPalette_");
	MakeCode	(x=0X4C04D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4C04E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C04EA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C04F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0505);
	OpHex		(x,	1);
	MakeArray	(0X4C050E,	0X2);
	MakeCode	(x=0X4C0510);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4C0510,	"getSystemPalette_");
	MakeArray	(0X4C0516,	0X2);
	MakeCode	(0X4C0518);
	MakeName	(0X4C0518,	"setSystemPaletteEntries_");
	MakeCode	(x=0X4C051C);
	OpHex		(x,	1);
	MakeCode	(0X4C0540);
	MakeCode	(x=0X4C0544);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C054A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0552);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0558);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0561);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0567);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C056D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0579);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0588);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C05A0);
	OpHex		(x,	1);
	MakeCode	(0X4C05AC);
	MakeName	(0X4C05AC,	"setSystemPaletteEntry_");
	MakeCode	(x=0X4C05AF);
	OpHex		(x,	1);
	MakeCode	(x=0X4C05B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C05BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C05C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C05C6);
	OpHex		(x,	1);
	MakeCode	(x=0X4C05CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C05D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4C05D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C05DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4C05E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C05EA);
	OpHex		(x,	1);
	MakeCode	(x=0X4C05F0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C05F6);
	OpHex		(x,	1);
	MakeArray	(0X4C0605,	0X3);
	MakeCode	(0X4C0608);
	MakeName	(0X4C0608,	"getSystemPaletteEntry_");
	MakeCode	(x=0X4C060D);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0612);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C061A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0622);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C062C);
	MakeName	(0X4C062C,	"setIntensityTableColor_");
	MakeCode	(x=0X4C0632);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0635);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C063F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0657);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0662);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0665);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0668);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0671);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0678);
	OpHex		(x,	1);
	MakeCode	(x=0X4C067E);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0681);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0684);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C068D);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0690);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0693);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0697);
	OpHex		(x,	1);
	MakeCode	(x=0X4C069A);
	OpHex		(x,	1);
	MakeCode	(x=0X4C069D);
	OpHex		(x,	1);
	MakeCode	(x=0X4C06A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C06A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C06B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C06B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4C06BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4C06BF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C06D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C06D3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C06E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4C06E4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C06E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C06EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4C06F2);
	OpHex		(x,	1);
	MakeCode	(x=0X4C06F5);
	OpHex		(x,	1);
	MakeCode	(x=0X4C06F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C06FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0705);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C070B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0717);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C072A);
	OpHex		(x,	1);
	MakeCode	(0X4C0734);
	MakeName	(0X4C0734,	"setIntensityTables_");
	MakeCode	(x=0X4C0739);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0745);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C0757,	"size_t");
	MakeCode	(0X4C0757);
	MakeComm	(0X4C0759,	"dst");
	MakeComm	(0X4C075B,	"val");
	MakeCode	(0X4C0778);
	MakeName	(0X4C0778,	"setMixTableColor_");
	MakeCode	(x=0X4C077E);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0781);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0789);
	OpHex		(x,	1);
	MakeCode	(x=0X4C078C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0790);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0799);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C07A2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C07A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C07B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C07BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C07C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C07CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C07DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4C07E9);
	OpHex		(x,	1);
	MakeCode	(x=0X4C07EE);
	OpHex		(x,	1);
	MakeCode	(x=0X4C07F1);
	OpHex		(x,	1);
	MakeCode	(x=0X4C07FD);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0802);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0805);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C080F);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0814);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0817);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0823);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0826);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C082B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0833);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0836);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0840);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0844);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C084A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C084E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0872);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0875);
	OpHex		(x,	1);
	MakeCode	(x=0X4C087C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0882);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0887);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C088B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0891);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C089D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C08AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C08AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C08B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4C08BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4C08C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C08C7);
	OpHex		(x,	1);
	MakeCode	(x=0X4C08CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C08D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C08E6);
	OpHex		(x,	1);
	MakeCode	(x=0X4C08F1);
	OpHex		(x,	1);
	MakeCode	(x=0X4C08F6);
	OpHex		(x,	1);
	MakeCode	(x=0X4C08F9);
	OpHex		(x,	1);
	MakeCode	(x=0X4C08FF);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0902);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0910);
	OpHex		(x,	1);
	MakeCode	(x=0X4C091B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0920);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0923);
	OpHex		(x,	1);
	MakeCode	(x=0X4C093B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C093E);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0944);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0947);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C094C);
	OpHex		(x,	1);
	MakeCode	(x=0X4C094F);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0952);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0959);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C095F);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0964);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0978);
	OpHex		(x,	1);
	MakeArray	(0X4C0982,	0X2);
	MakeCode	(0X4C0984);
	MakeName	(0X4C0984,	"setMixTable_");
	MakeArray	(0X4C0999,	0X3);
	MakeCode	(0X4C099C);
	MakeName	(0X4C099C,	"loadColorTable_");
	MakeCode	(x=0X4C09A1);
	OpHex		(x,	1);
	MakeCode	(x=0X4C09A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C09AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C09B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C09C1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C09C9);
	MakeCode	(x=0X4C09D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C09DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C09E7);
	MakeCode	(x=0X4C09EB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C09F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C09FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0A05);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0A13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0A19);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0A1F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0A2D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0A33);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0A39);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0A40);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0A47);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0A50);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0A54);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0A58);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0A5C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0A64);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0A6E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0A72);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0A78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0A7C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0A82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0A87);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0A99);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0AA7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0AAE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0AB6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0ABC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0ACC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0AD2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0ADB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0AE9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0AF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0AF6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0B04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0B0B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0B11);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0B1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0B26);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C0B2E);
	MakeCode	(x=0X4C0B4A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0B55);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0B60);
	OpHex		(x,	1);
	MakeArray	(0X4C0B69,	0X3);
	MakeCode	(x=0X4C0B6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4C0B6C,	"colorError_");
	MakeArray	(0X4C0B72,	0X2);
	MakeCode	(0X4C0B74);
	MakeName	(0X4C0B74,	"setColorPalette_");
	MakeCode	(x=0X4C0B7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C0B83,	"size_t");
	MakeComm	(0X4C0B8A,	"val");
	MakeCode	(x=0X4C0B92);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0B99);
	OpHex		(x,	1);
	MakeComm	(0X4C0B9F,	"dst");
	MakeCode	(x=0X4C0B9F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0BB0);
	OpHex		(x,	1);
	MakeName	(0X4C0BB0,	"setColorPaletteEntry_");
	MakeCode	(x=0X4C0BB3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0BB8);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0BBD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0BC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0BC6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0BCC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0BD2);
	OpHex		(x,	1);
	MakeArray	(0X4C0BD6,	0X2);
	MakeCode	(0X4C0BD8);
	MakeName	(0X4C0BD8,	"getColorPaletteEntry_");
	MakeCode	(x=0X4C0BDD);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0BE2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0BEA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0BF2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C0BFC);
	MakeName	(0X4C0BFC,	"buildBlendTable_");
	MakeCode	(x=0X4C0C01);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0C04);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0C07);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0C0B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0C1A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0C22);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0C2D);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0C34);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0C3F);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0C44);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0C47);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0C4A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0C4F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0C57);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0C63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0C66);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0C6A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0C73);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0C77);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0C80);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0C84);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0C88);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0C8B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0C94);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0C98);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0C9C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0CA0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0CA4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0CA8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0CAC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0CB2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0CB6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0CBA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0CBE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0CC4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0CD3);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0CDE);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0CEF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0CFE);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0D03);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0D09);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0D13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0D1E);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0D23);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0D2B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0D3A);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0D43);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0D46);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0D4D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0D53);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0D58);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0D5C);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0D66);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0D76);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0D7A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0D7E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0D82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0D86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0D8A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0D8E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0D9B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0D9F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0DA3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0DA9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0DAD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0DB3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0DB7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0DC4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0DCC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0DCF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0DD3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0DE3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0DF0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0DF5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0E05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0E0E);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0E1B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0E1F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0E34);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0E3C);
	OpHex		(x,	1);
	MakeArray	(0X4C0E45,	0X3);
	MakeCode	(0X4C0E48);
	MakeName	(0X4C0E48,	"rebuildColorBlendTables_");
	MakeCode	(x=0X4C0E4F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0E5A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C0E78);
	MakeName	(0X4C0E78,	"getColorBlendTable_");
	MakeCode	(x=0X4C0E88);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0E96);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0E9F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0EAC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0EBD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0ECB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4C0ED6,	0X2);
	MakeCode	(0X4C0ED8);
	MakeName	(0X4C0ED8,	"freeColorBlendTable_");
	MakeCode	(x=0X4C0EDE);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0EE1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0EF6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0EFF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0F05);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4C0F0E,	0X2);
	MakeCode	(x=0X4C0F10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4C0F10,	"colorRegisterAlloc_");
	MakeCode	(x=0X4C0F15);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0F1B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4C0F22,	0X2);
	MakeCode	(0X4C0F24);
	MakeName	(0X4C0F24,	"colorGamma_");
	MakeCode	(x=0X4C0F29);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0F2C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0F30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0F36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0F3A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0F47);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0F4B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0F51);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0F5A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0F5D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0F6A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0F6E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0F73);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0F7D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0F80);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0F84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0F87);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0F90);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0F97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C0F9B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0F9F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C0FAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0FB4);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0FC0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4C0FC0,	"colorGetGamma_");
	MakeCode	(x=0X4C0FC8);
	OpHex		(x,	1);
	MakeName	(0X4C0FC8,	"colorMappedColor_");
	MakeCode	(x=0X4C0FCD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0FD3);
	OpHex		(x,	1);
	MakeArray	(0X4C0FD9,	0X3);
	MakeCode	(0X4C0FDC);
	MakeName	(0X4C0FDC,	"colorBuildColorTable_");
	MakeCode	(x=0X4C0FE1);
	OpHex		(x,	1);
	MakeCode	(x=0X4C0FE4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C0FEA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C0FEE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C100B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1011);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1017);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C101D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1023);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C102E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1034);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C1046);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1054);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C106E,	"size_t");
	MakeComm	(0X4C1073,	"dst");
	MakeCode	(x=0X4C1073);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1078);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C107E,	"val");
	MakeCode	(x=0X4C1087);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C108D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C1091);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1097);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C10AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C10B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C10D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4C10D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4C10DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C10E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C10E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C10F1);
	OpHex		(x,	1);
	MakeCode	(x=0X4C10F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C10FC);
	OpHex		(x,	1);
	MakeCode	(x=0X4C10FF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C1106);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1108);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C110D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C1112);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C1115);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C111B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1126);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C112B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C112E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1134);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1143);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C114B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C1153);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C115B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C115F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C1162);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C116A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C1174);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C1178);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C117D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C1180);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1189);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C118E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1194);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1199);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C11AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C11B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C11B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C11CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C11D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C11D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C11EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C11EF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C11F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C11FE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C1208);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C120E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1214);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C1218);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1226);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C122A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C122E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C1232);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C1236);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C123B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C123E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C1242);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C1246);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C124A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C124F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1254);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C1259);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C125E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1266);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C126C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1276);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1280);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1283);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1289);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1293);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1296);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1299);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C12A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C12A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C12AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C12B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C12C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C12ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C12F5);
	OpHex		(x,	1);
	MakeArray	(0X4C12FE,	0X2);
	MakeCode	(0X4C1300);
	MakeName	(0X4C1300,	"colorSetColorTable_");
	MakeCode	(x=0X4C1309);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C1316);
	MakeCode	(0X4C131C);
	MakeName	(0X4C131C,	"redloop_");
	MakeCode	(x=0X4C1322);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1328);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C132E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1333);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1339);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C133F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1344);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C134B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1350);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1357);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1369);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C137D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1385);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C138F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1394);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C139A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C13A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C13A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C13AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C13B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C13B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C13C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C13CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C13D1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C13DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C13E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C13E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C13F0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C13F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C13F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C13FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1405);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C140B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1410);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1418);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C141E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C143C);
	MakeCode	(x=0X4C1440);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1445);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C144B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1451);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1457);
	OpHex		(x,	1);
	MakeCode	(x=0X4C145D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1462);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1468);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1472);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1478);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1482);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C148E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4C149D,	0X3);
	MakeCode	(0X4C14A0);
	MakeName	(0X4C14A0,	"greenloop_");
	MakeCode	(x=0X4C14A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C14B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C14B7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C14BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C14C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C14C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C14CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C14D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C14D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C14DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C14E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C14EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C14EF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C14F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C14F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C14FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1504);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1509);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1510);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1515);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1527);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1536);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1540);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1548);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C154D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1552);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1557);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C155D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1562);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1567);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C156D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1579);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1583);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1588);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C158E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1594);
	OpHex		(x,	1);
	MakeCode	(x=0X4C159C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C15A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C15A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C15AD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C15B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C15BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C15C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C15CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C15D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C15DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C15E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C15E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C15EF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C15FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1603);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1609);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1610);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1618);
	OpHex		(x,	1);
	MakeCode	(x=0X4C161B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1620);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1625);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C162A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1632);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1638);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C163D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1642);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C164A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1650);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1655);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1679);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C167E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1684);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1689);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C168E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1694);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1699);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C169E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C16A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C16AB);
	MakeCode	(x=0X4C16B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C16B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C16BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C16C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C16CA);
	OpHex		(x,	1);
	MakeCode	(x=0X4C16D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C16D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C16DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C16E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C16E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C16F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C16F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C16FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1707);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C170D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1719);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C171F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1725);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1735);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C1744);
	MakeName	(0X4C1744,	"blueloop_");
	MakeCode	(x=0X4C174A);
	OpHex		(x,	1);
	MakeCode	(x=0X4C174D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1753);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1759);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C1763);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1768);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C176D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1775);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C177A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C177F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1785);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C178A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1790);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1795);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C179D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C17A3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C17A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C17AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C17B2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C17BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C17C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C17CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C17D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C17D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C17DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C17E3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C17EC);
	OpStkvar	(x,	1);
	MakeCode	(0X4C17FF);
	MakeCode	(x=0X4C1803);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C1815);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C181B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C181E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1823);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1829);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C182F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1835);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C183B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C1843);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C1853);
	MakeCode	(x=0X4C185C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1862);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1867);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C186D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1873);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1879);
	OpStkvar	(x,	0);
	MakeCode	(0X4C187E);
	MakeCode	(x=0X4C1887);
	OpStkvar	(x,	1);
	MakeCode	(0X4C188F);
	MakeCode	(x=0X4C1893);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C18A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C18AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C18AE);
	OpHex		(x,	1);
	MakeCode	(0X4C18B8);
	MakeName	(0X4C18B8,	"maxfill_");
	MakeArray	(0X4C18D9,	0X3);
	MakeCode	(0X4C18DC);
	MakeName	(0X4C18DC,	"colorPushColorPalette_");
	MakeCode	(x=0X4C18DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C18E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C18EF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C18F9);
	MakeCode	(x=0X4C1903);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C190E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1913);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C191F);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1926);
	OpHex		(x,	1);
	MakeCode	(x=0X4C192C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1936);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C193D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C194B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1952);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1958);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1962);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1969);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1977);
	OpHex		(x,	1);
	MakeCode	(x=0X4C197E);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1989);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C1994);
	MakeName	(0X4C1994,	"colorPopColorPalette_");
	MakeCode	(x=0X4C1999);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C19A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C19AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C19B5);
	MakeCode	(x=0X4C19BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C19C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C19C9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C19D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4C19D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4C19DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C19EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C19F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C19FF);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1A06);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1A0C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1A16);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1A1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1A2B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1A32);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1A38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1A3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1A49);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1A52);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4C1A7E,	0X2);
	MakeCode	(0X4C1A80);
	MakeName	(0X4C1A80,	"initColors_");
	MakeCode	(x=0X4C1A82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C1A94);
	MakeCode	(x=0X4C1A9F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1AAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1AB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C1AC7);
	MakeCode	(0X4C1ACC);
	MakeName	(0X4C1ACC,	"colorsClose_");
	MakeCode	(x=0X4C1AE4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1AF2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1AFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1B0D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1B18);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4C1B18,	"getColorPalette_");
	MakeArray	(0X4C1B1E,	0X2);
	MakeDword	(0X4C1B20);
	MakeDword	(0X4C1B24);
	MakeDword	(x=0X4C1B28);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4C1B2C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4C1B30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4C1B34);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4C1B38);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4C1B3C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4C1B40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4C1B44);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4C1B48);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C1B4C);
	MakeName	(0X4C1B4C,	"GNW_text_init_");
	MakeCode	(x=0X4C1B52);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1B61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1B7A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C1B82);
	MakeCode	(0X4C1B9B);
	MakeComm	(0X4C1BA7,	"fontnum");
	MakeCode	(x=0X4C1BB0);
	OpHex		(x,	1);
	MakeArray	(0X4C1BBA,	0X2);
	MakeCode	(0X4C1BBC);
	MakeName	(0X4C1BBC,	"GNW_text_exit_");
	MakeCode	(x=0X4C1BBF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1BC8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1BD3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C1BEC);
	MakeName	(0X4C1BEC,	"load_font_");
	MakeCode	(x=0X4C1BF2);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1BF8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1BFD);
	OpStkvar	(x,	1);
	MakeComm	(0X4C1C01,	"buf");
	MakeCode	(x=0X4C1C07);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1C0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C1C26);
	MakeCode	(x=0X4C1C2D);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1C37);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1C3C);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1C59);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1C63);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C1C69,	"size");
	MakeCode	(x=0X4C1C69);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1C71);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1C87);
	OpHex		(x,	1);
	MakeCode	(0X4C1C91);
	MakeCode	(x=0X4C1C98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1CA3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1CAD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1CBD);
	OpHex		(x,	1);
	MakeCode	(0X4C1CC7);
	MakeCode	(x=0X4C1CCA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1CD0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1CDA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1CE0);
	OpHex		(x,	1);
	MakeComm	(0X4C1CEB,	"size");
	MakeCode	(x=0X4C1CF2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1D03);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1D13);
	OpHex		(x,	1);
	MakeCode	(0X4C1D1D);
	MakeCode	(x=0X4C1D36);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1D41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1D51);
	OpHex		(x,	1);
	MakeCode	(0X4C1D5B);
	MakeCode	(x=0X4C1D64);
	OpHex		(x,	1);
	MakeArray	(0X4C1D6E,	0X2);
	MakeCode	(0X4C1D70);
	MakeName	(0X4C1D70,	"text_add_manager_");
	MakeCode	(x=0X4C1D75);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1D7E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1DA9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1DB8);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1DC3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1DCA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C1DD6);
	MakeCode	(x=0X4C1DDB);
	OpHex		(x,	1);
	MakeCode	(0X4C1DE4);
	MakeName	(0X4C1DE4,	"text_remove_manager_");
	MakeCode	(x=0X4C1DE9);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1DFB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1E0B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1E10);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C1E17);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1E26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1E3A);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1E3F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1E44);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1E4B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1E50);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1E53);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1E5D);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1E62);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1E6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1E75);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1E7D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1E90);
	OpHex		(x,	1);
	MakeArray	(0X4C1E99,	0X3);
	MakeCode	(0X4C1E9C);
	MakeName	(0X4C1E9C,	"GNW_text_font_");
	MakeCode	(x=0X4C1EA4);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1EA9);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1EAC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1EB5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1EBC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1EC4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4C1EC4,	"text_curr_");
	MakeArray	(0X4C1ECA,	0X2);
	MakeCode	(0X4C1ECC);
	MakeName	(0X4C1ECC,	"text_font_");
	MakeCode	(x=0X4C1ECE);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1EDE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C1EE4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1EE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C1EEF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1EF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C1EFA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1EFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C1F05);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1F0A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C1F10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1F15);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C1F1B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1F20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C1F26);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1F2B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C1F31);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C1F34);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1F3B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1F44);
	OpHex		(x,	1);
	MakeArray	(0X4C1F4A,	0X2);
	MakeCode	(0X4C1F4C);
	MakeName	(0X4C1F4C,	"text_font_exists_");
	MakeCode	(x=0X4C1F53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1F5F);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1F64);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1F6B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1F6E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1F76);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1F7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C1F8E);
	MakeArray	(0X4C1F9D,	0X3);
	MakeCode	(0X4C1FA0);
	MakeName	(0X4C1FA0,	"GNW_text_to_buf_");
	MakeCode	(x=0X4C1FA3);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1FAA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C1FAE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C1FB2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C1FB5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C1FB9);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1FBE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C1FC4);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1FCC);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1FCF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C1FD4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C1FDA);
	OpStkvar	(x,	1);
	MakeComm	(0X4C1FDE,	"_DWORD");
	MakeComm	(0X4C1FE2,	"_DWORD");
	MakeCode	(x=0X4C1FE5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C1FEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C1FEF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C1FF3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C1FF7);
	OpHex		(x,	1);
	MakeCode	(x=0X4C1FFC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2002);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C2008);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C2014);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C201C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2031);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C2038);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C203E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C2042);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C2051);
	OpHex		(x,	1);
	MakeCode	(x=0X4C2056);
	OpHex		(x,	1);
	MakeCode	(0X4C205C);
	MakeCode	(x=0X4C2064);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C2068);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C206C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C206F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C207D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C2085);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2096);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C209E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C20A2);
	OpStkvar	(x,	0);
	MakeCode	(0X4C20A8);
	MakeCode	(x=0X4C20B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C20C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4C20D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C20D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C20DC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C20E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C20E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C20EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C20F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C20FA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C2106);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C210D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2118);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C2120);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C212E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C213B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C2144);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4C2144,	"GNW_text_height_");
	MakeArray	(0X4C214D,	0X3);
	MakeCode	(0X4C2150);
	MakeName	(0X4C2150,	"GNW_text_width_");
	MakeCode	(x=0X4C2156);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2187);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C2194);
	MakeName	(0X4C2194,	"GNW_text_char_width_");
	MakeCode	(x=0X4C2195);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C219B);
	OpHex		(x,	1);
	MakeCode	(0X4C21A8);
	MakeName	(0X4C21A8,	"GNW_text_mono_width_");
	MakeCode	(x=0X4C21AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C21C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4C21C8,	"GNW_text_spacing_");
	MakeArray	(0X4C21D1,	0X3);
	MakeComm	(0X4C21D4,	"_DWORD");
	MakeCode	(0X4C21D4);
	MakeName	(0X4C21D4,	"GNW_text_size_");
	MakeCode	(x=0X4C21D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C21DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C21E8);
	MakeName	(0X4C21E8,	"GNW_text_max_");
	MakeCode	(x=0X4C21ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C21FE);
	MakeCode	(x=0X4C2213);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C2220);
	MakeName	(0X4C2220,	"win_init_");
	MakeCode	(x=0X4C2224);
	OpHex		(x,	1);
	MakeCode	(x=0X4C2227);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C222A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C222E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C2234,	"hObject");
	MakeCode	(x=0X4C223A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2241);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2247);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C225B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2268);
	OpHex		(x,	1);
	MakeCode	(x=0X4C2270);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C227E);
	OpHex		(x,	1);
	MakeCode	(0X4C2286);
	MakeCode	(x=0X4C228B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C22A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C22BB);
	OpHex		(x,	1);
	MakeCode	(0X4C22C3);
	MakeCode	(x=0X4C22D2);
	OpHex		(x,	1);
	MakeCode	(0X4C22DA);
	MakeCode	(x=0X4C22DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C22E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C22E7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C22EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C22F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C2301);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C230A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C231A);
	OpHex		(x,	1);
	MakeCode	(0X4C2322);
	MakeCode	(x=0X4C2329);
	OpHex		(x,	1);
	MakeCode	(x=0X4C2331);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C2338);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C233E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2344);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2349);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C2355,	"size");
	MakeCode	(x=0X4C235D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2366);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C236F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C2377);
	MakeCode	(x=0X4C2381);
	OpHex		(x,	1);
	MakeCode	(x=0X4C2389);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C238E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2395);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C239A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C23A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C23AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C23B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C23B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C23C8,	"size");
	MakeCode	(x=0X4C23D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C23E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C23E9);
	MakeCode	(x=0X4C23EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2401);
	OpHex		(x,	1);
	MakeCode	(0X4C2409);
	MakeCode	(x=0X4C2433);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C2437);
	OpHex		(x,	1);
	MakeCode	(x=0X4C244B);
	OpHex		(x,	1);
	MakeCode	(0X4C2453);
	MakeComm	(0X4C2458,	"size");
	MakeCode	(x=0X4C2462);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C246B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2474);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C247C);
	MakeCode	(x=0X4C2481);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2497);
	OpHex		(x,	1);
	MakeCode	(0X4C249F);
	MakeCode	(x=0X4C24DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C24F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C24FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2504);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C250D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2513);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C251C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2522);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C252A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2531);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C253A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2540);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C254E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C255E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2563);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2568);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C256D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C2571);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2577);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2586);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C258B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2590);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C259D);
	OpHex		(x,	1);
	MakeArray	(0X4C25A5,	0X3);
	MakeCode	(0X4C25A8);
	MakeName	(0X4C25A8,	"win_reinit_");
	MakeCode	(x=0X4C25AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4C25B1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C25B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C25CA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C25D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4C25E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C25E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C25EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C25F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C25FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2616);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C262D);
	MakeCode	(x=0X4C2638);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C2641);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2646);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C264C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2654);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C265D,	"size");
	MakeCode	(x=0X4C2672);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C267C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2686);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C268E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C2691);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C26A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C26A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C26AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C26B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C26BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C26C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C26CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C26D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C26DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C26E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C26EA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C26FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2717);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2724);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2738);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2747);
	OpHex		(x,	1);
	MakeArray	(0X4C2751,	0X3);
	MakeCode	(x=0X4C2754);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4C2754,	"win_active_");
	MakeArray	(0X4C275A,	0X2);
	MakeCode	(0X4C275C);
	MakeName	(0X4C275C,	"win_exit_");
	MakeCode	(x=0X4C2761);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2773);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2779);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C278C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C279E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C27B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C27C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C27D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C27DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C27F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C2800,	"hObject");
	MakeCode	(x=0X4C2806);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C280B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2812);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C281A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4C2826,	0X2);
	MakeCode	(0X4C2828);
	MakeName	(0X4C2828,	"win_add_");
	MakeCode	(x=0X4C282B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C282E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C2832);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C2837);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C283B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2844);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C284D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2852);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C285D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2862);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C286D,	"size");
	MakeCode	(x=0X4C2877);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C287D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C2894);
	MakeComm	(0X4C2898,	"size");
	MakeCode	(x=0X4C28B5);
	OpHex		(x,	1);
	MakeCode	(0X4C28BE);
	MakeCode	(0X4C28C5);
	MakeCode	(x=0X4C28D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C28D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4C28DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C28E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C28E7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C28EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C28FD);
	OpHex		(x,	1);
	MakeCode	(x=0X4C290A);
	OpHex		(x,	1);
	MakeCode	(x=0X4C291A);
	OpHex		(x,	1);
	MakeCode	(x=0X4C2921);
	OpHex		(x,	1);
	MakeCode	(x=0X4C2926);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C292D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2933);
	OpHex		(x,	1);
	MakeCode	(x=0X4C293F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2948);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C294E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2954);
	OpHex		(x,	1);
	MakeCode	(x=0X4C2977);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C297E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2987);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2993);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C29A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C29AA);
	OpHex		(x,	1);
	MakeCode	(x=0X4C29B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C29BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C29BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C29C6);
	OpHex		(x,	1);
	MakeCode	(x=0X4C29CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C29DE);
	MakeCode	(0X4C29E8);
	MakeCode	(x=0X4C29EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C29F5);
	OpHex		(x,	1);
	MakeCode	(x=0X4C29FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2A07);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2A1A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2A20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2A28);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2A37);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2A3E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2A49);
	OpHex		(x,	1);
	MakeArray	(0X4C2A52,	0X2);
	MakeCode	(0X4C2A54);
	MakeName	(0X4C2A54,	"win_delete_");
	MakeCode	(x=0X4C2A59);
	OpHex		(x,	1);
	MakeCode	(x=0X4C2A5C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2A69);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2A8C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2A98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2A9E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2AB3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2AB9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2AC1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2AD0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2AD6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2AE9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2AEF);
	OpHex		(x,	1);
	MakeCode	(0X4C2AF8);
	MakeName	(0X4C2AF8,	"win_free_");
	MakeArray	(0X4C2B42,	0X2);
	MakeCode	(x=0X4C2B44);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4C2B44,	"win_buffering_");
	MakeCode	(x=0X4C2B4D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C2B54);
	MakeName	(0X4C2B54,	"win_border_");
	MakeCode	(x=0X4C2B5D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2BD9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2BF8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2BFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2C03);
	OpHex		(x,	1);
	MakeCode	(x=0X4C2C09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2C0E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2C14);
	OpHex		(x,	1);
	MakeCode	(x=0X4C2C3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2C3F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2C45);
	OpHex		(x,	1);
	MakeCode	(x=0X4C2C4B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2C50);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2C56);
	OpHex		(x,	1);
	MakeArray	(0X4C2C81,	0X3);
	MakeCode	(0X4C2C84);
	MakeName	(0X4C2C84,	"win_no_texture_");
	MakeCode	(x=0X4C2C8A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2C93);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2CA6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2CCA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2CD0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2CD6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2CDC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2CE1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2CE7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C2CF4);
	MakeName	(0X4C2CF4,	"win_texture_");
	MakeCode	(x=0X4C2CFA);
	OpHex		(x,	1);
	MakeCode	(x=0X4C2CFD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2D0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2D3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2D40);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C2D58);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2D70);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C2D75);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C2D7A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C2D7F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2D84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C2D8E);
	OpHex		(x,	1);
	MakeCode	(x=0X4C2D91);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C2D95);
	OpHex		(x,	1);
	MakeCode	(x=0X4C2D9B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C2DA0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C2DA4);
	OpHex		(x,	1);
	MakeCode	(x=0X4C2DA8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C2DAE);
	OpHex		(x,	1);
	MakeCode	(x=0X4C2DB3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C2DB7);
	OpHex		(x,	1);
	MakeCode	(x=0X4C2DBB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C2DC1);
	OpHex		(x,	1);
	MakeCode	(x=0X4C2DC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C2DCA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C2DCE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C2DD2);
	OpHex		(x,	1);
	MakeCode	(x=0X4C2DD5);
	OpHex		(x,	1);
	MakeCode	(x=0X4C2DD8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C2DE3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2DF9);
	OpHex		(x,	1);
	MakeCode	(0X4C2E04);
	MakeName	(0X4C2E04,	"win_set_bk_color_");
	MakeCode	(x=0X4C2E06);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2E0F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2E1B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4C2E35,	0X3);
	MakeCode	(0X4C2E38);
	MakeName	(0X4C2E38,	"win_print_");
	MakeCode	(x=0X4C2E3B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C2E42);
	OpStkvar	(x,	0);
	MakeComm	(0X4C2E4B,	"_DWORD");
	MakeCode	(x=0X4C2E4B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2E67);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C2E70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C2E78);
	MakeCode	(x=0X4C2E7A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2E82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C2E8F);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C2E9A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C2EA2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C2EAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C2EB5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C2EBB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2EC1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C2ED0);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C2EE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2EEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C2EF3);
	OpStkvar	(x,	1);
	MakeComm	(0X4C2EFE,	"_DWORD");
	MakeCode	(x=0X4C2F04);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2F0C);
	OpStkvar	(x,	1);
	MakeCode	(0X4C2F17);
	MakeComm	(0X4C2F1A,	"_DWORD");
	MakeCode	(x=0X4C2F20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2F28);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C2F31);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C2F3C);
	OpHex		(x,	1);
	MakeCode	(x=0X4C2F41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C2F4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C2F5B);
	MakeCode	(x=0X4C2F5F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C2F63);
	OpStkvar	(x,	1);
	MakeComm	(0X4C2F69,	"_DWORD");
	MakeComm	(0X4C2F6B,	"_DWORD");
	MakeComm	(0X4C2F6C,	"_DWORD");
	MakeCode	(x=0X4C2F6F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C2F73);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2F79);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C2F80);
	OpStkvar	(x,	1);
	MakeComm	(0X4C2F89,	"_DWORD");
	MakeCode	(x=0X4C2F89);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C2F8C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C2F95);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C2F99);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C2F9E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C2FA2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2FA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C2FB0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C2FBD);
	OpHex		(x,	1);
	MakeArray	(0X4C2FC6,	0X2);
	MakeCode	(0X4C2FC8);
	MakeName	(0X4C2FC8,	"win_text_");
	MakeCode	(x=0X4C2FCB);
	OpHex		(x,	1);
	MakeCode	(x=0X4C2FCE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C2FD2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C2FD6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C2FDA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C2FE3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C2FF8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3002);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3006);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3011);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3017);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C301F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C302E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3034);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3039);
	OpHex		(x,	1);
	MakeCode	(x=0X4C303D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3042);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3049);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C304C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3050);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3054);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C305F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3063);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C306A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C306F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3073);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C307E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3085);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C308A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3090);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3096);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C30A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C30AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C30B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4C30BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C30BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C30D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C30D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C30D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C30DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C30E7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C30EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C30EF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C30F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C30FB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3107);
	OpHex		(x,	1);
	MakeCode	(0X4C3110);
	MakeName	(0X4C3110,	"win_line_");
	MakeCode	(x=0X4C3118);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3128);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3133);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3138);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C313F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C3151);
	MakeCode	(x=0X4C3156);
	OpStkvar	(x,	1);
	MakeCode	(0X4C3174);
	MakeName	(0X4C3174,	"win_box_");
	MakeCode	(x=0X4C3177);
	OpHex		(x,	1);
	MakeCode	(x=0X4C317A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3183);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3193);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C319E);
	OpHex		(x,	1);
	MakeCode	(x=0X4C31A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C31AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C31B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4C31BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4C31C1);
	OpStkvar	(x,	0);
	MakeCode	(0X4C31C6);
	MakeCode	(x=0X4C31CA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C31CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C31F8);
	OpHex		(x,	1);
	MakeArray	(0X4C3201,	0X3);
	MakeCode	(0X4C3204);
	MakeName	(0X4C3204,	"win_shaded_box_");
	MakeCode	(x=0X4C3207);
	OpHex		(x,	1);
	MakeCode	(x=0X4C320C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3215);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C322D);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3238);
	OpHex		(x,	1);
	MakeCode	(x=0X4C323D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3244);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C324A);
	OpHex		(x,	1);
	MakeCode	(x=0X4C324F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3256);
	OpStkvar	(x,	1);
	MakeCode	(0X4C3260);
	MakeCode	(x=0X4C3264);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3268);
	OpHex		(x,	1);
	MakeCode	(x=0X4C326F);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3274);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C327B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3281);
	OpHex		(x,	1);
	MakeCode	(x=0X4C328C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3291);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C32AA);
	OpHex		(x,	1);
	MakeCode	(0X4C32B4);
	MakeName	(0X4C32B4,	"win_fill_");
	MakeCode	(x=0X4C32B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4C32C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C32CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C32DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C32EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C32F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C32F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C32FE);
	OpHex		(x,	1);
	MakeCode	(0X4C3305);
	MakeCode	(x=0X4C3311);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3323);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3334);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C333D);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3342);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3349);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3351);
	OpHex		(x,	1);
	MakeCode	(0X4C335D);
	MakeCode	(x=0X4C335F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3363);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C336F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3378);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3383);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C338E);
	OpHex		(x,	1);
	MakeCode	(0X4C3398);
	MakeName	(0X4C3398,	"win_show_");
	MakeCode	(x=0X4C33A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C33AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C33BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4C33C4);
	OpHex		(x,	1);
	MakeCode	(x=0X4C33CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C33DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C33EA);
	OpHex		(x,	1);
	MakeCode	(x=0X4C33F5);
	OpHex		(x,	1);
	MakeCode	(x=0X4C33FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3401);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3407);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C340D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C3418);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C3422);
	MakeCode	(x=0X4C342D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C343B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4C344E,	0X2);
	MakeCode	(0X4C3450);
	MakeName	(0X4C3450,	"win_hide_");
	MakeCode	(x=0X4C3457);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C3467);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3471);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3474);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C348C);
	MakeName	(0X4C348C,	"win_move_");
	MakeCode	(x=0X4C3490);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3498);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C34C5);
	OpHex		(x,	1);
	MakeCode	(x=0X4C34D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C34E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C34FA);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3500);
	OpHex		(x,	1);
	MakeCode	(x=0X4C351E);
	OpHex		(x,	1);
	MakeCode	(x=0X4C352D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C353F);
	OpHex		(x,	1);
	MakeCode	(0X4C3548);
	MakeName	(0X4C3548,	"win_draw_");
	MakeCode	(x=0X4C354F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4C3569,	0X3);
	MakeCode	(0X4C356C);
	MakeName	(0X4C356C,	"win_draw_rect_");
	MakeCode	(x=0X4C3570);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3578);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C358C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3597);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C35A3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C35AF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C35BA);
	OpHex		(x,	1);
	MakeArray	(0X4C35C2,	0X2);
	MakeCode	(0X4C35C4);
	MakeName	(0X4C35C4,	"GNW_win_refresh_");
	MakeCode	(x=0X4C35C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4C35CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C35D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4C35DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4C35E7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C35F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C3601);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3618);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C365F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3672);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C36A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C36B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C36C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C36C6);
	OpHex		(x,	1);
	MakeCode	(x=0X4C36CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C36D8);
	OpHex		(x,	1);
	MakeCode	(0X4C36E0);
	MakeCode	(x=0X4C36F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C36FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3704);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C370A);
	OpHex		(x,	1);
	MakeCode	(x=0X4C370D);
	OpHex		(x,	1);
	MakeCode	(0X4C3715);
	MakeCode	(x=0X4C371A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3739);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3741);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3751);
	OpStkvar	(x,	1);
	MakeCode	(0X4C375A);
	MakeCode	(x=0X4C375C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C376F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3780);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3789);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3790);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C37A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C37AC);
	OpHex		(x,	1);
	MakeCode	(x=0X4C37B4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C37C2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C37C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C37CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C37DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C37EF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3804);
	OpStkvar	(x,	0);
	MakeComm	(0X4C3808,	"size");
	MakeCode	(x=0X4C3810);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3814);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3820);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3826);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3834);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C383B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3845);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C384A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3858);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3866);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C386C);
	OpStkvar	(x,	1);
	MakeCode	(0X4C3873);
	MakeCode	(x=0X4C387A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3884);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3889);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C388F);
	OpHex		(x,	1);
	MakeCode	(0X4C3894);
	MakeCode	(x=0X4C389A);
	OpStkvar	(x,	1);
	MakeComm	(0X4C38A3,	"from_width");
	MakeCode	(x=0X4C38A4);
	OpStkvar	(x,	1);
	MakeComm	(0X4C38B1,	"to");
	MakeComm	(0X4C38B2,	"to_width");
	MakeCode	(x=0X4C38B3);
	OpStkvar	(x,	1);
	MakeComm	(0X4C38B7,	"height");
	MakeComm	(0X4C38B8,	"width");
	MakeCode	(x=0X4C38B9);
	OpStkvar	(x,	1);
	MakeComm	(0X4C38BD,	"from");
	MakeCode	(x=0X4C38C3);
	OpHex		(x,	1);
	MakeCode	(x=0X4C38C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C38CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C38E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C38F8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3903);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C3910);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3915);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C391F);
	OpHex		(x,	1);
	MakeCode	(x=0X4C392B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C3971);
	MakeCode	(x=0X4C3978);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C39BA);
	MakeCode	(x=0X4C39FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C3A02);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3A0A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C3A13);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3A1F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3A29);
	OpStkvar	(x,	1);
	MakeCode	(0X4C3A71);
	MakeCode	(x=0X4C3A77);
	OpStkvar	(x,	1);
	MakeComm	(0X4C3A80,	"from_width");
	MakeCode	(x=0X4C3A81);
	OpStkvar	(x,	1);
	MakeComm	(0X4C3A90,	"to");
	MakeComm	(0X4C3A97,	"to_width");
	MakeComm	(0X4C3AA0,	"height");
	MakeComm	(0X4C3AA7,	"width");
	MakeComm	(0X4C3AC1,	"from");
	MakeCode	(x=0X4C3AC7);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3AD4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3ADC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3AE9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3B09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3B10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3B26);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3B30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C3B36);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3B46);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C3B4F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3B79);
	OpHex		(x,	1);
	MakeArray	(0X4C3B81,	0X3);
	MakeCode	(0X4C3B84);
	MakeName	(0X4C3B84,	"win_refresh_all_");
	MakeCode	(x=0X4C3B85);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C3B98);
	MakeName	(0X4C3B98,	"win_clip_");
	MakeCode	(x=0X4C3B9C);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3BA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3BAC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3BB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3BC2);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3BC7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C3BD0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3BD5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C3BE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3BF8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C3C08);
	MakeCode	(x=0X4C3C14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3C39);
	OpHex		(x,	1);
	MakeArray	(0X4C3C41,	0X3);
	MakeCode	(0X4C3C44);
	MakeName	(0X4C3C44,	"win_drag_");
	MakeCode	(x=0X4C3C4A);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3C54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3C99);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3CA2);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3CD1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3CDF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3CF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C3D1C,	"height");
	MakeCode	(x=0X4C3D1C);
	OpStkvar	(x,	1);
	MakeComm	(0X4C3D20,	"width");
	MakeCode	(x=0X4C3D20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3D3D);
	OpStkvar	(x,	1);
	MakeComm	(0X4C3D41,	"height");
	MakeCode	(x=0X4C3D41);
	OpStkvar	(x,	1);
	MakeComm	(0X4C3D45,	"width");
	MakeCode	(x=0X4C3D45);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3D49);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3D52);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3D5A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3D65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3D79);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3D8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3DA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3DBB);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3DC1);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3DD4);
	OpHex		(x,	1);
	MakeArray	(0X4C3DDE,	0X2);
	MakeCode	(0X4C3DE0);
	MakeName	(0X4C3DE0,	"win_get_mouse_buf_");
	MakeCode	(x=0X4C3DE1);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3DF4);
	OpHex		(x,	1);
	MakeArray	(0X4C3DF9,	0X3);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_30(void) {
        auto x;
#define id x

	MakeCode	(0X4C3DFC);
	MakeName	(0X4C3DFC,	"refresh_all_");
	MakeCode	(x=0X4C3E0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3E12);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C3E22);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3E2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3E3C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4C3E6E,	0X2);
	MakeCode	(0X4C3E70);
	MakeName	(0X4C3E70,	"GNW_find_");
	MakeCode	(x=0X4C3E7A);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3E7D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3E8C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4C3E95,	0X3);
	MakeCode	(0X4C3E98);
	MakeName	(0X4C3E98,	"win_get_buf_");
	MakeCode	(x=0X4C3E9D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C3EAD);
	MakeArray	(0X4C3EB1,	0X3);
	MakeCode	(0X4C3EB4);
	MakeName	(0X4C3EB4,	"win_get_top_win_");
	MakeCode	(x=0X4C3EBB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3ECE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3EF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4C3EFE,	0X2);
	MakeCode	(0X4C3F00);
	MakeName	(0X4C3F00,	"win_width_");
	MakeCode	(x=0X4C3F05);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C3F18);
	MakeCode	(0X4C3F1C);
	MakeName	(0X4C3F1C,	"win_height_");
	MakeCode	(x=0X4C3F21);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C3F34);
	MakeCode	(0X4C3F38);
	MakeName	(0X4C3F38,	"win_get_rect_");
	MakeCode	(x=0X4C3F3F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C3F54);
	MakeArray	(0X4C3F62,	0X2);
	MakeCode	(0X4C3F64);
	MakeName	(0X4C3F64,	"win_check_all_buttons_");
	MakeCode	(x=0X4C3F67);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3F6F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3F75);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C3F80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3F95);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3FA4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3FAA);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3FB9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C3FBC);
	OpHex		(x,	1);
	MakeCode	(0X4C3FC4);
	MakeName	(0X4C3FC4,	"GNW_find_button_");
	MakeCode	(x=0X4C3FCC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3FD8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3FE0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C3FE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C3FF8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C4006);
	MakeCode	(0X4C401C);
	MakeName	(0X4C401C,	"GNW_check_menu_bars_");
	MakeCode	(x=0X4C4022);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4027);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C403A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4040);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C404F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C4063);
	MakeCode	(0X4C4072);
	MakeCode	(x=0X4C4076);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4084);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C408A);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4090);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4097);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C40A1);
	OpHex		(x,	1);
	MakeCode	(0X4C40AC);
	MakeName	(0X4C40AC,	"load_texture_");
	MakeCode	(x=0X4C40B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4C40B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C40D3);
	MakeCode	(x=0X4C40DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C4103);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4110);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4117);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C411E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4125);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C412C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4133);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C4141);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C414D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C4157);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C4161);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C4170);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C4185);
	OpHex		(x,	1);
	MakeCode	(0X4C4192);
	MakeCode	(x=0X4C419D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C41C2);
	OpHex		(x,	1);
	MakeCode	(0X4C41CF);
	MakeCode	(x=0X4C41D6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C41E4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C41EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C41F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C41F9);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4205);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C420E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C421B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C4222);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4229);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4230);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4235);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C423D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C424B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C424E);
	OpHex		(x,	1);
	MakeComm	(0X4C4254,	"size");
	MakeCode	(x=0X4C425C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C426B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4278);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4287);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4291);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C429B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C42AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C42CC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C42E3);
	OpHex		(x,	1);
	MakeCode	(x=0X4C42F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C42F7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C42FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4305);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C430C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4313);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C4321);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C432D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C4337);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C4341);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C4350);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C4361);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4371);
	OpHex		(x,	1);
	MakeCode	(0X4C437E);
	MakeCode	(x=0X4C4389);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C43AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C43BA);
	OpHex		(x,	1);
	MakeCode	(0X4C43C7);
	MakeCode	(x=0X4C43D0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C43E3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C43F6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C4402);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4409);
	OpHex		(x,	1);
	MakeCode	(x=0X4C440C);
	OpHex		(x,	1);
	MakeCode	(x=0X4C440F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C4416);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C441D);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4420);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4423);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4426);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4430);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4436);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C4451);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4461);
	OpHex		(x,	1);
	MakeCode	(x=0X4C446E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4475);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C447C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4483);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C448A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4491);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C449F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C44AB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C44B5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C44BF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C44CE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C44DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C44EF);
	OpHex		(x,	1);
	MakeCode	(0X4C44FC);
	MakeCode	(x=0X4C4507);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C4528);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4538);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4545);
	OpStkvar	(x,	0);
	MakeCode	(0X4C4553);
	MakeCode	(x=0X4C455A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C456B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4572);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4580);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4583);
	OpHex		(x,	1);
	MakeCode	(0X4C4592);
	MakeCode	(x=0X4C4599);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C45B8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C45CC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C45D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C45DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4C45ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4C45F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C45FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4603);
	OpHex		(x,	1);
	MakeCode	(x=0X4C460D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4615);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C4620);
	OpStkvar	(x,	1);
	MakeCode	(0X4C4632);
	MakeCode	(x=0X4C4639);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C464A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4657);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C465E);
	OpHex		(x,	1);
	MakeCode	(x=0X4C466C);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4673);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C467B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4681);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4689);
	OpHex		(x,	1);
	MakeCode	(x=0X4C46A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C46B0);
	OpHex		(x,	1);
	MakeArray	(0X4C46BD,	0X3);
	MakeCode	(0X4C46C0);
	MakeName	(0X4C46C0,	"win_set_minimized_title_");
	MakeCode	(x=0X4C46CA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C46D3,	"lpName");
	MakeComm	(0X4C46D4,	"bInitialOwner");
	MakeComm	(0X4C46D6,	"lpMutexAttributes");
	MakeCode	(x=0X4C46D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C46DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C46E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C46EF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C46FE);
	MakeCode	(x=0X4C4703);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4711);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4717);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C4721,	"lpString");
	MakeCode	(x=0X4C4721);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C4726,	"hWnd");
	MakeCode	(x=0X4C4727);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C4734);
	MakeName	(0X4C4734,	"win_set_trans_b2b_");
	MakeCode	(x=0X4C4739);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C4746);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4754);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C475C);
	MakeName	(0X4C475C,	"colorOpen_2");
	MakeCode	(x=0X4C475F);
	OpHex		(x,	1);
	MakeComm	(0X4C4766,	"size_t");
	MakeComm	(0X4C476B,	"dst");
	MakeComm	(0X4C476D,	"val");
	MakeCode	(x=0X4C4774);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4779);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C477F);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4784);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C4788);
	OpHex		(x,	1);
	MakeCode	(x=0X4C478D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C4794);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C4798);
	OpHex		(x,	1);
	MakeCode	(x=0X4C479D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C47A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4C47A9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C47C0);
	OpHex		(x,	1);
	MakeCode	(0X4C47C8);
	MakeName	(0X4C47C8,	"colorClose_2");
	MakeArray	(0X4C47CD,	0X3);
	MakeCode	(0X4C47D0);
	MakeName	(0X4C47D0,	"colorRead_2");
	MakeArray	(0X4C47E5,	0X3);
	MakeCode	(0X4C47E8);
	MakeName	(0X4C47E8,	"GNWSystemError_");
	MakeComm	(0X4C47EE,	"lpCursorName");
	MakeCode	(x=0X4C47F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C47F9,	"hInstance");
	MakeCode	(x=0X4C47FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C4801,	"hCursor");
	MakeCode	(x=0X4C4802);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C4809,	"bShow");
	MakeCode	(x=0X4C480D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C4814,	"uType");
	MakeComm	(0X4C4816,	"lpCaption");
	MakeComm	(0X4C4818,	"lpText");
	MakeCode	(x=0X4C4819);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C481F,	"hWnd");
	MakeCode	(x=0X4C4820);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C4827,	"bShow");
	MakeCode	(x=0X4C4829);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C4830,	"hCursor");
	MakeCode	(x=0X4C4831);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4C4842,	0XE);
	MakeCode	(0X4C4850);
	MakeName	(0X4C4850,	"win_register_button_");
	MakeCode	(x=0X4C4853);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4860);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4866);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C487D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C4884);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C488B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C489D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C48A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C48A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C48AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C48B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C48B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C48BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C48C1);
	OpStkvar	(x,	1);
	MakeCode	(0X4C48DE);
	MakeArray	(0X4C48F6,	0X2);
	MakeCode	(0X4C48F8);
	MakeName	(0X4C48F8,	"win_register_text_button_");
	MakeCode	(x=0X4C48FB);
	OpHex		(x,	1);
	MakeCode	(x=0X4C48FE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C4902);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C4906);
	OpStkvar	(x,	0);
	MakeComm	(0X4C490A,	"_DWORD");
	MakeCode	(x=0X4C490A);
	OpStkvar	(x,	0);
	MakeComm	(0X4C4912,	"_DWORD");
	MakeCode	(x=0X4C4912);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4918);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C491C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C4932);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4936);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C493F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C494D,	"size");
	MakeCode	(x=0X4C495F);
	OpHex		(x,	1);
	MakeComm	(0X4C4968,	"size");
	MakeCode	(0X4C4968);
	MakeCode	(x=0X4C496F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C4973);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C4987);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4990);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C499D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C49A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C49B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C49B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C49C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C49D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C49D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C49E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C49E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C49EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C49FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4A07);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4A1C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4A28);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4A40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4A45);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4A4B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4A50);
	OpHex		(x,	1);
	MakeComm	(0X4C4A55,	"_DWORD");
	MakeComm	(0X4C4A60,	"_DWORD");
	MakeComm	(0X4C4A68,	"_DWORD");
	MakeCode	(x=0X4C4A68);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4A6C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C4A72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4A77);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4A7D);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4A83);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4A88);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4A8E);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4A9C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C4AA6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C4AB4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4AB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4ABF);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4AC5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4ACA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4AD0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4ADE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C4AE8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C4AF8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4B03);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C4B0D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C4B1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4B20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4B26);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4B2B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4B30);
	OpStkvar	(x,	1);
	MakeComm	(0X4C4B34,	"_DWORD");
	MakeComm	(0X4C4B3F,	"_DWORD");
	MakeComm	(0X4C4B45,	"_DWORD");
	MakeCode	(x=0X4C4B45);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4B49);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C4B4F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4B54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4B5A);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4B60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4B65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4B6B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4B71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4B76);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4B82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4B8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4B92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4B98);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4B9E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4BA3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4BA9);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4BAF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4BB9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4BC0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4BCD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C4BD3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4BD7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4BDE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4BEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4BF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4BF9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4BFE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4C03);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4C08);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4C0D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4C14);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4C18);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4C2E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4C3C);
	OpHex		(x,	1);
	MakeCode	(0X4C4C45);
	MakeCode	(x=0X4C4C47);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4C59);
	OpHex		(x,	1);
	MakeArray	(0X4C4C62,	0X2);
	MakeCode	(0X4C4C64);
	MakeName	(0X4C4C64,	"win_register_button_disable_");
	MakeCode	(x=0X4C4C67);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C4C77);
	MakeCode	(0X4C4C89);
	MakeArray	(0X4C4C96,	0X2);
	MakeCode	(0X4C4C98);
	MakeName	(0X4C4C98,	"win_register_button_image_");
	MakeCode	(x=0X4C4C9A);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4C9F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C4CB2);
	MakeCode	(x=0X4C4CC3);
	OpHex		(x,	1);
	MakeCode	(0X4C4CCB);
	MakeCode	(x=0X4C4CDD);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4CE5);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4CF0);
	OpHex		(x,	1);
	MakeCode	(0X4C4CF8);
	MakeCode	(0X4C4D05);
	MakeCode	(0X4C4D0F);
	MakeCode	(x=0X4C4D26);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4D2A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4D38);
	OpHex		(x,	1);
	MakeCode	(0X4C4D40);
	MakeName	(0X4C4D40,	"win_register_button_func_");
	MakeCode	(x=0X4C4D43);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C4D55);
	MakeCode	(0X4C4D69);
	MakeCode	(x=0X4C4D72);
	OpStkvar	(x,	1);
	MakeCode	(0X4C4D80);
	MakeName	(0X4C4D80,	"win_register_right_button_");
	MakeCode	(x=0X4C4D84);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C4D97);
	MakeCode	(0X4C4DAE);
	MakeCode	(x=0X4C4DB4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4DCF);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4DD5);
	OpHex		(x,	1);
	MakeCode	(0X4C4DE0);
	MakeName	(0X4C4DE0,	"win_register_button_sound_func_");
	MakeCode	(x=0X4C4DE3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C4DF3);
	MakeCode	(0X4C4E05);
	MakeCode	(0X4C4E10);
	MakeName	(0X4C4E10,	"win_register_button_mask_");
	MakeCode	(x=0X4C4E13);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C4E23);
	MakeCode	(0X4C4E35);
	MakeCode	(0X4C4E3C);
	MakeName	(0X4C4E3C,	"button_create_");
	MakeCode	(x=0X4C4E3F);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4E48);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C4E50);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C4E72);
	OpStkvar	(x,	1);
	MakeComm	(0X4C4E8A,	"size");
	MakeCode	(0X4C4E8A);
	MakeCode	(x=0X4C4E9E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4EA2);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4EA7);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4EAE);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4EB1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C4EB5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4EB9);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4EC0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4EC3);
	OpStkvar	(x,	0);
	MakeCode	(0X4C4ED0);
	MakeCode	(x=0X4C4F57);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4F5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4F6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4F74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4F7B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4F82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4F89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4F8D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4F94);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4F9D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4FA5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4FB9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C4FC2);
	OpHex		(x,	1);
	MakeCode	(0X4C4FCC);
	MakeName	(0X4C4FCC,	"win_button_down_");
	MakeCode	(x=0X4C4FCD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C4FE1);
	OpHex		(x,	1);
	MakeCode	(x=0X4C4FE7);
	OpHex		(x,	1);
	MakeCode	(0X4C4FF4);
	MakeCode	(0X4C4FF8);
	MakeName	(0X4C4FF8,	"GNW_check_buttons_");
	MakeCode	(x=0X4C4FFD);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5000);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C5004);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C5010);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C5014);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5018);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C501C);
	OpHex		(x,	1);
	MakeCode	(0X4C502C);
	MakeCode	(x=0X4C5039);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C503F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5043);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C5046);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C504D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5051);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C5055);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C505C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5060);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C5064);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C506D);
	OpStkvar	(x,	0);
	MakeCode	(0X4C5073);
	MakeCode	(x=0X4C5083);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5089);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C508D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C5090);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5097);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C509B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C509F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C50A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C50AA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C50AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C50B7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C50BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C50BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C50C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C50C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C50D1);
	OpStkvar	(x,	1);
	MakeComm	(0X4C50D5,	"y_end");
	MakeComm	(0X4C50D8,	"x_end");
	MakeComm	(0X4C50DB,	"y_start");
	MakeComm	(0X4C50DE,	"x_start");
	MakeCode	(x=0X4C50F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C50FB);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5101);
	OpHex		(x,	1);
	MakeCode	(x=0X4C510E);
	OpStkvar	(x,	1);
	MakeCode	(0X4C511B);
	MakeCode	(x=0X4C5122);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5132);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C513D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C514A);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5156);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5167);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5170);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5179);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C517E);
	OpHex		(x,	1);
	MakeCode	(x=0X4C518D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5199);
	OpHex		(x,	1);
	MakeCode	(x=0X4C51A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C51AF);
	OpHex		(x,	1);
	MakeCode	(x=0X4C51B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C51C4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C51C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4C51CD);
	OpHex		(x,	1);
	MakeCode	(x=0X4C51DA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C51E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5205);
	OpHex		(x,	1);
	MakeCode	(x=0X4C520B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5214);
	OpHex		(x,	1);
	MakeCode	(x=0X4C521A);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5227);
	OpStkvar	(x,	1);
	MakeCode	(0X4C5234);
	MakeCode	(x=0X4C523B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C524B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C525B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C5260);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5273);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C527F);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5289);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5295);
	OpHex		(x,	1);
	MakeCode	(x=0X4C529E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C52A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C52B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C52D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C52E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4C52EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C52F3);
	OpHex		(x,	1);
	MakeCode	(x=0X4C52FD);
	OpHex		(x,	1);
	MakeCode	(x=0X4C531C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C533C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5343);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5349);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5352);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5358);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5365);
	OpStkvar	(x,	1);
	MakeCode	(0X4C5372);
	MakeCode	(x=0X4C5379);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5389);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5392);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C5397);
	OpHex		(x,	1);
	MakeCode	(x=0X4C53AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C53B6);
	OpHex		(x,	1);
	MakeCode	(x=0X4C53C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C53CC);
	OpHex		(x,	1);
	MakeCode	(0X4C53D5);
	MakeCode	(x=0X4C53F8);
	OpHex		(x,	1);
	MakeCode	(x=0X4C540C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5418);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5422);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C542E);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5437);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5443);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5456);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C545A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5460);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5464);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C5467);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C546E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5472);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C5476);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C547D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5481);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C5485);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5492);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C54A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4C54AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C54B1);
	OpHex		(x,	1);
	MakeCode	(x=0X4C54BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4C54BF);
	OpHex		(x,	1);
	MakeCode	(x=0X4C54CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C54DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C54EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4C54F4);
	OpHex		(x,	1);
	MakeCode	(x=0X4C54FD);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5503);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5516);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C551D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C552B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5537);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C553B);
	OpHex		(x,	1);
	MakeCode	(0X4C5544);
	MakeCode	(x=0X4C5557);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C555E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C556C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5578);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C557C);
	OpHex		(x,	1);
	MakeCode	(0X4C5582);
	MakeCode	(x=0X4C5595);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C559C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C55AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C55B6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C55C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C55D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C55E5);
	OpHex		(x,	1);
	MakeCode	(x=0X4C55FB);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5604);
	OpHex		(x,	1);
	MakeCode	(x=0X4C560D);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5613);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5628);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C562F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C563D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5649);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C564D);
	OpHex		(x,	1);
	MakeCode	(0X4C5656);
	MakeCode	(x=0X4C5669);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5680);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5685);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5693);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C569F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C56A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4C56A9);
	OpHex		(x,	1);
	MakeCode	(x=0X4C56B9);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C56C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C56CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C56DA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C56EE);
	OpStkvar	(x,	1);
	MakeCode	(0X4C56FB);
	MakeCode	(x=0X4C5702);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5713);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C571D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C5727);
	OpHex		(x,	1);
	MakeCode	(x=0X4C572D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5739);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C5744);
	OpStkvar	(x,	1);
	MakeCode	(0X4C5756);
	MakeCode	(x=0X4C5765);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5769);
	OpHex		(x,	1);
	MakeCode	(x=0X4C576F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5773);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5778);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5786);
	OpHex		(x,	1);
	MakeCode	(x=0X4C578C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5790);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5795);
	OpHex		(x,	1);
	MakeCode	(x=0X4C579A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C57AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C57BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C57C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C57CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C57D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C57DB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C57DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4C57E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C57F1);
	OpHex		(x,	1);
	MakeArray	(0X4C57FA,	0X2);
	MakeCode	(0X4C57FC);
	MakeName	(0X4C57FC,	"button_under_mouse_");
	MakeCode	(x=0X4C5800);
	OpHex		(x,	1);
	MakeComm	(0X4C5807,	"y_end");
	MakeComm	(0X4C580A,	"x_end");
	MakeComm	(0X4C580D,	"x_start");
	MakeComm	(0X4C580F,	"y_start");
	MakeComm	(0X4C5821,	"height");
	MakeComm	(0X4C5823,	"width");
	MakeCode	(x=0X4C5823);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C582C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5834);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C5838);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5840);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C5855);
	OpHex		(x,	1);
	MakeCode	(x=0X4C585A);
	OpHex		(x,	1);
	MakeArray	(0X4C5862,	0X2);
	MakeCode	(0X4C5864);
	MakeName	(0X4C5864,	"win_button_winID_");
	MakeCode	(x=0X4C5865);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5868);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C5876);
	OpHex		(x,	1);
	MakeCode	(0X4C587B);
	MakeCode	(x=0X4C588B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5890);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5895);
	OpHex		(x,	1);
	MakeArray	(0X4C589A,	0X2);
	MakeCode	(x=0X4C589C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4C589C,	"win_last_button_winID_");
	MakeArray	(0X4C58A2,	0X2);
	MakeCode	(0X4C58A4);
	MakeName	(0X4C58A4,	"win_delete_button_");
	MakeCode	(x=0X4C58AA);
	OpHex		(x,	1);
	MakeCode	(x=0X4C58AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C58C0);
	MakeCode	(x=0X4C58D2);
	OpHex		(x,	1);
	MakeCode	(0X4C58DC);
	MakeCode	(x=0X4C58E6);
	OpStkvar	(x,	1);
	MakeCode	(0X4C58EE);
	MakeCode	(x=0X4C5901);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C591D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C592A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5939);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5951);
	OpHex		(x,	1);
	MakeCode	(0X4C595C);
	MakeName	(0X4C595C,	"GNW_delete_button_");
	MakeCode	(x=0X4C5964);
	OpHex		(x,	1);
	MakeCode	(0X4C59C8);
	MakeCode	(0X4C59DC);
	MakeCode	(0X4C59FA);
	MakeCode	(0X4C5A07);
	MakeArray	(0X4C5A15,	0X3);
	MakeCode	(0X4C5A18);
	MakeName	(0X4C5A18,	"win_delete_button_win_");
	MakeCode	(x=0X4C5A19);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5A29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5A3A);
	OpHex		(x,	1);
	MakeCode	(0X4C5A40);
	MakeName	(0X4C5A40,	"button_new_id_");
	MakeCode	(0X4C5A49);
	MakeCode	(0X4C5A5C);
	MakeName	(0X4C5A5C,	"win_enable_button_");
	MakeCode	(x=0X4C5A5F);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5A62);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C5A72);
	MakeCode	(x=0X4C5A82);
	OpHex		(x,	1);
	MakeCode	(0X4C5A89);
	MakeCode	(x=0X4C5A8C);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5A95);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5AA5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5AB0);
	OpHex		(x,	1);
	MakeCode	(0X4C5AB8);
	MakeName	(0X4C5AB8,	"win_disable_button_");
	MakeCode	(x=0X4C5ABC);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5ABF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C5ACF);
	MakeCode	(x=0X4C5AE1);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5AE9);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5AF9);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5B06);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5B0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5B28);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5B34);
	OpHex		(x,	1);
	MakeCode	(0X4C5B3C);
	MakeName	(0X4C5B3C,	"win_set_button_rest_state_");
	MakeCode	(x=0X4C5B3F);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5B44);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C5B48);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C5B5E);
	MakeCode	(x=0X4C5B6D);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5B74);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5B81);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5B90);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5B96);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5BA6);
	OpStkvar	(x,	1);
	MakeCode	(0X4C5BC1);
	MakeCode	(x=0X4C5BC7);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5BCD);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5BDD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5BFB);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5C0B);
	OpHex		(x,	1);
	MakeArray	(0X4C5C12,	0X2);
	MakeCode	(0X4C5C14);
	MakeName	(0X4C5C14,	"win_group_check_buttons_");
	MakeCode	(x=0X4C5C17);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5C1C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C5C1F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C5C25);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C5C3B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5C4B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C5C6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C5C70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C5C7C);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5C82);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C5C92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5C95);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C5C9B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C5CA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5CA5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C5CAF);
	MakeCode	(x=0X4C5CBD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C5CC8);
	MakeCode	(x=0X4C5CCD);
	OpHex		(x,	1);
	MakeCode	(0X4C5CD4);
	MakeName	(0X4C5CD4,	"win_group_radio_buttons_");
	MakeCode	(x=0X4C5CD9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C5CEB);
	MakeCode	(0X4C5D0F);
	MakeCode	(x=0X4C5D17);
	OpHex		(x,	1);
	MakeArray	(0X4C5D29,	0X3);
	MakeCode	(0X4C5D2C);
	MakeName	(0X4C5D2C,	"button_check_group_");
	MakeCode	(x=0X4C5D32);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5D35);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C5D43);
	OpHex		(x,	1);
	MakeCode	(0X4C5D5C);
	MakeCode	(x=0X4C5D63);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5D6C);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5D80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5DA2);
	OpStkvar	(x,	1);
	MakeCode	(0X4C5DB0);
	MakeCode	(x=0X4C5DC2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5DD2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5DD6);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5DE4);
	OpHex		(x,	1);
	MakeArray	(0X4C5DEE,	0X2);
	MakeCode	(0X4C5DF0);
	MakeName	(0X4C5DF0,	"button_draw_");
	MakeCode	(x=0X4C5DF3);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5DF8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C5DFC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C5E00);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C5E04);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5E12);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5E1D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5E21);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5E28);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5E2C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C5E30);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5E37);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5E3B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C5E3F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5E46);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5E4A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C5E4E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5E57);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C5E5F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5E63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5E75);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5E79);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5E85);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C5E88);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5E8E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C5E92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5E98);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C5E9C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5EA2);
	OpStkvar	(x,	0);
	MakeCode	(0X4C5EA8);
	MakeCode	(x=0X4C5EB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5EBA);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5EC3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C5EC7);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5ECD);
	OpStkvar	(x,	1);
	MakeCode	(0X4C5EDB);
	MakeCode	(0X4C5EE5);
	MakeCode	(x=0X4C5EEF);
	OpStkvar	(x,	1);
	MakeCode	(0X4C5EFD);
	MakeCode	(0X4C5F07);
	MakeCode	(x=0X4C5F0F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C5F13);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C5F1E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C5F29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5F32);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5F38);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5F3F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5F4A);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5F4F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5F5A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5F64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5F73);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5F7C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5F93);
	OpStkvar	(x,	1);
	MakeComm	(0X4C5F9D,	"from_width");
	MakeCode	(x=0X4C5F9E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5FA8);
	OpStkvar	(x,	1);
	MakeComm	(0X4C5FB0,	"to");
	MakeComm	(0X4C5FB1,	"to_width");
	MakeComm	(0X4C5FB2,	"height");
	MakeComm	(0X4C5FB3,	"width");
	MakeCode	(x=0X4C5FB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5FC0);
	OpStkvar	(x,	1);
	MakeComm	(0X4C5FCF,	"from");
	MakeCode	(x=0X4C5FD5);
	OpHex		(x,	1);
	MakeCode	(x=0X4C5FD8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5FDC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5FEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5FEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C5FF9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6000);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C601E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6036);
	OpHex		(x,	1);
	MakeCode	(0X4C6040);
	MakeName	(0X4C6040,	"GNW_button_refresh_");
	MakeCode	(0X4C6052);
	MakeCode	(0X4C6069);
	MakeCode	(0X4C6088);
	MakeName	(0X4C6088,	"win_button_press_and_release_");
	MakeCode	(x=0X4C608E);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6093);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C60A6);
	MakeCode	(x=0X4C60BA);
	OpHex		(x,	1);
	MakeCode	(0X4C60C4);
	MakeCode	(x=0X4C60CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C60E7);
	OpHex		(x,	1);
	MakeCode	(0X4C60F2);
	MakeCode	(x=0X4C6108);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6126);
	OpHex		(x,	1);
	MakeCode	(0X4C6131);
	MakeCode	(x=0X4C6142);
	OpHex		(x,	1);
	MakeCode	(0X4C614C);
	MakeName	(0X4C614C,	"nullsub_27");
	MakeCode	(0X4C614D);
	MakeName	(0X4C614D,	"nullsub_29");
	MakeCode	(0X4C614E);
	MakeName	(0X4C614E,	"__CHP");
	MakeCode	(x=0X4C614F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6154);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6157);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6161);
	OpStkvar	(x,	0);
	MakeArray	(0X4C616B,	0X5);
	MakeCode	(0X4C6170);
	MakeName	(0X4C6170,	"default_malloc_");
	MakeArray	(0X4C6175,	0X3);
	MakeCode	(0X4C6178);
	MakeName	(0X4C6178,	"default_realloc_");
	MakeArray	(0X4C617D,	0X3);
	MakeCode	(0X4C6180);
	MakeName	(0X4C6180,	"default_free_");
	MakeArray	(0X4C6185,	0X3);
	MakeCode	(0X4C6188);
	MakeName	(0X4C6188,	"assoc_init_");
	MakeCode	(0X4C61AA);
	MakeCode	(x=0X4C61BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4C61C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C61D4);
	MakeArray	(0X4C61E9,	0X3);
	MakeCode	(0X4C61EC);
	MakeName	(0X4C61EC,	"assoc_resize_");
	MakeCode	(x=0X4C6209);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C621E);
	MakeArray	(0X4C6226,	0X2);
	MakeCode	(0X4C6228);
	MakeName	(0X4C6228,	"assoc_free_");
	MakeCode	(x=0X4C6250);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C6264);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C627E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C6284,	"size_t");
	MakeComm	(0X4C6289,	"dst");
	MakeComm	(0X4C628B,	"val");
	MakeCode	(0X4C6296);
	MakeArray	(0X4C62A2,	0X2);
	MakeCode	(0X4C62A4);
	MakeName	(0X4C62A4,	"assoc_find_");
	MakeCode	(x=0X4C62A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4C62AF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C62C5);
	OpStkvar	(x,	1);
	MakeCode	(0X4C62CC);
	MakeCode	(x=0X4C62D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4C62E5);
	OpStkvar	(x,	0);
	MakeCode	(0X4C62F4);
	MakeCode	(x=0X4C62FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6303);
	OpStkvar	(x,	1);
	MakeCode	(0X4C630C);
	MakeCode	(x=0X4C630E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6313);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C631E);
	OpHex		(x,	1);
	MakeArray	(0X4C6326,	0X2);
	MakeCode	(0X4C6328);
	MakeName	(0X4C6328,	"assoc_search_");
	MakeCode	(x=0X4C6329);
	OpHex		(x,	1);
	MakeCode	(x=0X4C633F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6342);
	OpHex		(x,	1);
	MakeCode	(0X4C6347);
	MakeCode	(x=0X4C634C);
	OpHex		(x,	1);
	MakeArray	(0X4C6351,	0X3);
	MakeCode	(0X4C6354);
	MakeName	(0X4C6354,	"assoc_insert_");
	MakeCode	(x=0X4C6358);
	OpHex		(x,	1);
	MakeCode	(x=0X4C635F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C63AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C63B6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C63C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C63EF);
	OpStkvar	(x,	0);
	MakeCode	(0X4C63F5);
	MakeCode	(x=0X4C63F7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C63FD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6407);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C6412);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6421);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C642C);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6433);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6439);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C645B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6462);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6468);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6472);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6478);
	OpHex		(x,	1);
	MakeCode	(x=0X4C647D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6483);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6489);
	OpHex		(x,	1);
	MakeCode	(x=0X4C648E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C649E);
	OpHex		(x,	1);
	MakeCode	(0X4C64A6);
	MakeCode	(x=0X4C64AB);
	OpHex		(x,	1);
	MakeCode	(0X4C64B4);
	MakeName	(0X4C64B4,	"assoc_delete_");
	MakeCode	(x=0X4C64B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4C64D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C64DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C64E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C64EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4C64F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C6506);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6525);
	OpHex		(x,	1);
	MakeCode	(x=0X4C652C);
	OpHex		(x,	1);
	MakeCode	(0X4C6540);
	MakeCode	(x=0X4C6545);
	OpHex		(x,	1);
	MakeArray	(0X4C654E,	0X2);
	MakeCode	(0X4C6550);
	MakeName	(0X4C6550,	"assoc_copy_");
	MakeCode	(0X4C65A3);
	MakeArray	(0X4C65AE,	0X2);
	MakeCode	(0X4C65B0);
	MakeName	(0X4C65B0,	"assoc_find_first_");
	MakeCode	(x=0X4C65B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4C65BB);
	OpStkvar	(x,	0);
	MakeCode	(0X4C65DA);
	MakeCode	(x=0X4C65DD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C65E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C65F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6647);
	OpStkvar	(x,	1);
	MakeCode	(0X4C664C);
	MakeCode	(x=0X4C6651);
	OpHex		(x,	1);
	MakeArray	(0X4C6659,	0X3);
	MakeCode	(0X4C665C);
	MakeName	(0X4C665C,	"assoc_read_long_");
	MakeCode	(x=0X4C667A);
	OpHex		(x,	1);
	MakeCode	(x=0X4C667D);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6690);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6693);
	OpHex		(x,	1);
	MakeCode	(x=0X4C66A6);
	OpHex		(x,	1);
	MakeCode	(x=0X4C66A9);
	OpHex		(x,	1);
	MakeCode	(0X4C66B7);
	MakeCode	(0X4C66C0);
	MakeName	(0X4C66C0,	"assoc_read_assoc_array_");
	MakeCode	(x=0X4C66C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4C66D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C66E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C66FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C670D);
	OpStkvar	(x,	1);
	MakeCode	(0X4C6717);
	MakeCode	(x=0X4C671C);
	OpHex		(x,	1);
	MakeArray	(0X4C6722,	0X2);
	MakeCode	(0X4C6724);
	MakeName	(0X4C6724,	"assoc_load_");
	MakeCode	(x=0X4C6728);
	OpHex		(x,	1);
	MakeCode	(x=0X4C672F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6756);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C676A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C6784);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C67A9);
	OpHex		(x,	1);
	MakeCode	(x=0X4C67AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C67ED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C680E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C6841);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C685F);
	OpStkvar	(x,	1);
	MakeCode	(0X4C6874);
	MakeCode	(x=0X4C688F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C689A);
	OpStkvar	(x,	0);
	MakeCode	(0X4C68AA);
	MakeCode	(x=0X4C68AF);
	OpHex		(x,	1);
	MakeCode	(0X4C68B8);
	MakeName	(0X4C68B8,	"assoc_write_long_");
	MakeCode	(x=0X4C68C0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C68C3);
	OpHex		(x,	1);
	MakeCode	(x=0X4C68C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4C68DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4C68DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4C68E3);
	OpHex		(x,	1);
	MakeCode	(x=0X4C68F6);
	OpHex		(x,	1);
	MakeCode	(x=0X4C68F9);
	OpHex		(x,	1);
	MakeCode	(x=0X4C68FE);
	OpHex		(x,	1);
	MakeCode	(0X4C6924);
	MakeCode	(0X4C692C);
	MakeName	(0X4C692C,	"assoc_write_assoc_array_");
	MakeCode	(0X4C6970);
	MakeName	(0X4C6970,	"assoc_save_");
	MakeCode	(x=0X4C6974);
	OpHex		(x,	1);
	MakeCode	(x=0X4C697B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C699C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C69A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C69AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C69D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6A02);
	OpStkvar	(x,	1);
	MakeCode	(0X4C6A13);
	MakeCode	(x=0X4C6A33);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6A37);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6A42);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6A46);
	OpStkvar	(x,	0);
	MakeCode	(0X4C6A56);
	MakeCode	(x=0X4C6A5B);
	OpHex		(x,	1);
	MakeCode	(0X4C6A64);
	MakeName	(0X4C6A64,	"assoc_register_mem_");
	MakeCode	(x=0X4C6A70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C6A77);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C6A7C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C6A81);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C6A87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C6A8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C6A92);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4C6A99,	0X3);
	MakeCode	(0X4C6A9C);
	MakeCode	(x=0X4C6A9E);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6AB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6AC5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6AD9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6AED);
	OpStkvar	(x,	1);
	MakeCode	(0X4C6AF7);
	MakeCode	(x=0X4C6AFC);
	OpHex		(x,	1);
	MakeArray	(0X4C6B02,	0X2);
	MakeCode	(0X4C6B04);
	MakeCode	(x=0X4C6B08);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6B0F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6B36);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C6B4A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C6B64);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C6B89);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6B8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C6BCD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6BEE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C6C21);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C6C3F);
	OpStkvar	(x,	1);
	MakeCode	(0X4C6C54);
	MakeCode	(x=0X4C6C6F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6C7A);
	OpStkvar	(x,	0);
	MakeCode	(0X4C6C8A);
	MakeCode	(x=0X4C6C8F);
	OpHex		(x,	1);
	MakeCode	(0X4C6C98);
	MakeCode	(0X4C6CDD);
	MakeArray	(0X4C6CE5,	0X3);
	MakeCode	(0X4C6CE8);
	MakeCode	(x=0X4C6CEC);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6CF3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6D14);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6D20);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6D24);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6D4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6D7A);
	OpStkvar	(x,	1);
	MakeCode	(0X4C6D8B);
	MakeCode	(x=0X4C6DAB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6DAF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6DBA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6DBE);
	OpStkvar	(x,	0);
	MakeCode	(0X4C6DCE);
	MakeCode	(x=0X4C6DD3);
	OpHex		(x,	1);
	MakeCode	(0X4C6DDB);
	MakeName	(0X4C6DDB,	"strtod_");
	MakeCode	(x=0X4C6DE2);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6DE6);
	OpStkvar	(x,	0);
	MakeCode	(0X4C6E01);
	MakeCode	(x=0X4C6E1C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6E26);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6E36);
	OpHex		(x,	1);
	MakeCode	(0X4C6E3B);
	MakeCode	(x=0X4C6E4C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6E63);
	OpHex		(x,	1);
	MakeCode	(0X4C6E68);
	MakeCode	(x=0X4C6E6A);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6E7A);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6E91);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6E99);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6EA9);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6EAE);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6EB3);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6ED3);
	OpHex		(x,	1);
	MakeCode	(0X4C6ED9);
	MakeCode	(x=0X4C6EDB);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6EDE);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6EEA);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6EED);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6EF5);
	OpStkvar	(x,	1);
	MakeCode	(0X4C6EFA);
	MakeCode	(x=0X4C6EFB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6EFE);
	OpStkvar	(x,	1);
	MakeCode	(0X4C6F23);
	MakeCode	(x=0X4C6F27);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6F2A);
	OpStkvar	(x,	0);
	MakeCode	(0X4C6F32);
	MakeCode	(x=0X4C6F34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6F3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6F55);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6F57);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6F5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C6F66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C6F6B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6F6E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C6F73);
	OpStkvar	(x,	0);
	MakeCode	(0X4C6F78);
	MakeCode	(x=0X4C6F86);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C6F89);
	OpStkvar	(x,	0);
	MakeCode	(0X4C6F8E);
	MakeComm	(0X4C6F92,	"int");
	MakeCode	(x=0X4C6F93);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6F97);
	OpStkvar	(x,	1);
	MakeComm	(0X4C6F9A,	"double");
	MakeCode	(x=0X4C6FA0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6FA5);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6FA7);
	OpHex		(x,	1);
	MakeCode	(x=0X4C6FAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6FB3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6FB6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6FBD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6FC2);
	OpStkvar	(x,	1);
	MakeArray	(0X4C6FCE,	0X2);
	MakeCode	(0X4C6FD0);
	MakeName	(0X4C6FD0,	"win_list_select_");
	MakeCode	(x=0X4C6FD5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6FDA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C6FDF);
	OpStkvar	(x,	1);
	MakeComm	(0X4C6FF0,	"jump table for switch statement");
	MakeDword	(x=0X4C6FF0);
	MakeArray	(x,	0XB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C701C);
	MakeName	(0X4C701C,	"win_list_select_at_");
	MakeCode	(x=0X4C701F);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7025);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C702C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7030);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7034);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C703B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7044);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C704A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C704E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7060);
	OpStkvar	(x,	1);
	MakeComm	(0X4C706B,	"_DWORD");
	MakeCode	(x=0X4C706D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7077);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C707B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C708D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C709C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C70A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C70B1,	"a6");
	MakeComm	(0X4C70B3,	"y");
	MakeCode	(x=0X4C70B3);
	OpStkvar	(x,	1);
	MakeComm	(0X4C70BA,	"width");
	MakeComm	(0X4C70BF,	"a5");
	MakeCode	(x=0X4C70C4);
	OpStkvar	(x,	0);
	MakeComm	(0X4C70C8,	"height");
	MakeComm	(0X4C70CA,	"x");
	MakeCode	(x=0X4C70CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C70D6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C70E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C70EB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C70F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7105);
	OpHex		(x,	1);
	MakeCode	(0X4C7111);
	MakeCode	(x=0X4C7118);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7125);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C712B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7131);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C713E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7145);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C714E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7153);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7159);
	OpHex		(x,	1);
	MakeCode	(x=0X4C715F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7164);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C716A);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7170);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7185);
	OpStkvar	(x,	1);
	MakeComm	(0X4C7199,	"_DWORD");
	MakeCode	(x=0X4C7199);
	OpHex		(x,	1);
	MakeCode	(x=0X4C719E);
	OpHex		(x,	1);
	MakeCode	(x=0X4C71A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C71A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C71AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4C71B3);
	OpHex		(x,	1);
	MakeCode	(x=0X4C71B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C71BC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C71C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C71C6);
	OpHex		(x,	1);
	MakeComm	(0X4C71CB,	"_DWORD");
	MakeCode	(x=0X4C71CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C71D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C71F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C71F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C71FE);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7203);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7207);
	OpHex		(x,	1);
	MakeComm	(0X4C720C,	"_DWORD");
	MakeCode	(x=0X4C720C);
	OpStkvar	(x,	1);
	MakeComm	(0X4C7210,	"_DWORD");
	MakeCode	(x=0X4C7211);
	OpStkvar	(x,	1);
	MakeComm	(0X4C7215,	"_DWORD");
	MakeCode	(x=0X4C721B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7221);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7226);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C722C);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7232);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7237);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C723D);
	OpHex		(x,	1);
	MakeComm	(0X4C7242,	"_DWORD");
	MakeCode	(x=0X4C7243);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C725A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7263);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C726C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7273);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C727A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7283);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C728C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7290);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C729F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C72A7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C72AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C72B3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C72B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C72BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C72C1);
	OpHex		(x,	1);
	MakeCode	(x=0X4C72C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C72CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C72DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C72FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7306);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C730D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C731A);
	OpStkvar	(x,	1);
	MakeCode	(0X4C7331);
	MakeCode	(x=0X4C7333);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C733A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7345);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C734E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7355);
	OpHex		(x,	1);
	MakeCode	(x=0X4C735F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7367);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C736F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7376);
	OpStkvar	(x,	1);
	MakeCode	(0X4C737F);
	MakeCode	(x=0X4C7380);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7388);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C738F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7397);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C739E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C73AA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C73B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C73BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C73C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C73D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C73DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C73E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C73E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C73EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C73F1);
	OpHex		(x,	1);
	MakeCode	(x=0X4C73F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C73FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7407);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7418);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C741E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7429);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C743D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7441);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7449);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7457);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7463);
	OpStkvar	(x,	1);
	MakeComm	(0X4C7467,	"_DWORD");
	MakeCode	(x=0X4C746E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7472);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C747A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C748B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7494);
	OpStkvar	(x,	1);
	MakeComm	(0X4C7498,	"_DWORD");
	MakeCode	(x=0X4C749D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C74AC);
	OpHex		(x,	1);
	MakeCode	(x=0X4C74B1);
	OpHex		(x,	1);
	MakeCode	(x=0X4C74BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C74CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C74D1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C74D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C74E0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C74E7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C74F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C74F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C74FD);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7502);
	OpStkvar	(x,	1);
	MakeComm	(0X4C7509,	"_DWORD");
	MakeCode	(x=0X4C750A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7510);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7514);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7518);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7520);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C752A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C752E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C753B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7544);
	OpStkvar	(x,	1);
	MakeComm	(0X4C754D,	"ButType");
	MakeComm	(0X4C754F,	"Unk");
	MakeComm	(0X4C7551,	"PicDown");
	MakeComm	(0X4C7553,	"PicUp");
	MakeComm	(0X4C7555,	"ButtUp");
	MakeComm	(0X4C7557,	"ButtDown");
	MakeComm	(0X4C755C,	"HovOff");
	MakeComm	(0X4C755E,	"_DWORD");
	MakeCode	(x=0X4C7560);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7564);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C756C,	"Width");
	MakeComm	(0X4C7574,	"Ypos");
	MakeCode	(x=0X4C7574);
	OpStkvar	(x,	1);
	MakeComm	(0X4C757B,	"Height");
	MakeComm	(0X4C757C,	"Xpos");
	MakeCode	(x=0X4C757C);
	OpStkvar	(x,	1);
	MakeComm	(0X4C7580,	"WinRef");
	MakeCode	(x=0X4C7580);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C758C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7591);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7597);
	OpHex		(x,	1);
	MakeCode	(x=0X4C759D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C75A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C75A8);
	OpHex		(x,	1);
	MakeComm	(0X4C75AD,	"_DWORD");
	MakeCode	(x=0X4C75AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C75B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C75BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C75C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C75C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C75D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C75DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C75E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C75E9);
	OpHex		(x,	1);
	MakeCode	(x=0X4C75EF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C75F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C75FA);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7600);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C760B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C760F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7619);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7620);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C762E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C763D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7644);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C765A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C765E);
	OpStkvar	(x,	0);
	MakeComm	(0X4C7662,	"ButType");
	MakeComm	(0X4C7664,	"Unk");
	MakeComm	(0X4C7666,	"PicDown");
	MakeComm	(0X4C7668,	"PicUp");
	MakeComm	(0X4C766A,	"ButtUp");
	MakeCode	(x=0X4C766C);
	OpStkvar	(x,	1);
	MakeComm	(0X4C7670,	"ButtDown");
	MakeComm	(0X4C7671,	"HovOff");
	MakeCode	(x=0X4C7673);
	OpStkvar	(x,	1);
	MakeComm	(0X4C767A,	"_DWORD");
	MakeCode	(x=0X4C767B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C7681,	"_DWORD");
	MakeCode	(x=0X4C7682);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7689);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7692);
	OpStkvar	(x,	1);
	MakeComm	(0X4C7699,	"Width");
	MakeCode	(x=0X4C7699);
	OpStkvar	(x,	1);
	MakeComm	(0X4C76A0,	"Xpos");
	MakeCode	(x=0X4C76A0);
	OpStkvar	(x,	1);
	MakeComm	(0X4C76A7,	"Ypos");
	MakeComm	(0X4C76A9,	"WinRef");
	MakeCode	(x=0X4C76A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C76B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C76B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C76BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C76C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C76CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C76CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C76D3);
	OpStkvar	(x,	0);
	MakeComm	(0X4C76DB,	"ButType");
	MakeComm	(0X4C76DD,	"Unk");
	MakeComm	(0X4C76DF,	"PicDown");
	MakeComm	(0X4C76E1,	"PicUp");
	MakeComm	(0X4C76E3,	"ButtUp");
	MakeComm	(0X4C76E5,	"ButtDown");
	MakeComm	(0X4C76E7,	"HovOff");
	MakeComm	(0X4C76E9,	"_DWORD");
	MakeCode	(x=0X4C76ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C76F6,	"Ypos");
	MakeComm	(0X4C76F8,	"Height");
	MakeComm	(0X4C76F9,	"Xpos");
	MakeComm	(0X4C76FB,	"WinRef");
	MakeCode	(x=0X4C76FB);
	OpStkvar	(x,	1);
	MakeComm	(0X4C7707,	"WinRef");
	MakeCode	(x=0X4C7707);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7713);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C771B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C771F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7723);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7729);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7730);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7734);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C773A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7741);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7745);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C774E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7757);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7760);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7764);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C776B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7770);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7774);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C777B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7780);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7783);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7787);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7791);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7795);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C779D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C77A4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C77AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C77B8);
	OpStkvar	(x,	0);
	MakeComm	(0X4C77C1,	"height");
	MakeCode	(x=0X4C77C1);
	OpStkvar	(x,	1);
	MakeComm	(0X4C77C9,	"width");
	MakeCode	(x=0X4C77C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C77DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C77ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C77F4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C77FC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7809);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C780D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7811);
	OpStkvar	(x,	0);
	MakeCode	(0X4C781B);
	MakeCode	(x=0X4C7823);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C782A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7834);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7845);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C784C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7853);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C787B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C788F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C789C);
	OpStkvar	(x,	0);
	MakeComm	(0X4C78AF,	"switch 11 cases ");
	MakeCode	(0X4C78AF);
	MakeComm	(0X4C78BE,	"switch jump");
	MakeCode	(x=0X4C78BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4C78C6,	"jumptable 004C78BE case 328");
	MakeCode	(0X4C78C6);
	MakeCode	(x=0X4C78CF);
	OpStkvar	(x,	0);
	MakeCode	(0X4C78DC);
	MakeRptCmt	(0X4C78EF,	"jumptable 004C78BE case 336");
	MakeCode	(x=0X4C78EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C78F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7900);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C790D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7914);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4C7930,	"jumptable 004C78BE case 329");
	MakeCode	(0X4C7930);
	MakeCode	(x=0X4C7938);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4C794F,	"jumptable 004C78BE case 337");
	MakeCode	(x=0X4C794F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C795E);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4C7975,	"jumptable 004C78BE case 327");
	MakeCode	(0X4C7975);
	MakeRptCmt	(0X4C7989,	"jumptable 004C78BE case 335");
	MakeCode	(x=0X4C7989);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4C799D,	"jumptable 004C78BE default case");
	MakeCode	(x=0X4C799D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C79A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C79C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C79C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C79DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C79FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7A00);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7A06);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7A0A);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7A0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7A19);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7A25);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7A29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7A37);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7A44);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7A49);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7A51);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7A58);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7A60);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7A69);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7A6E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7A76);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7A7D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7A85);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7A8C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7A98);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7AA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7AAC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7AB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7AC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7ACA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7AD7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7ADC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7AE2);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7AE8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7AF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7AF6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7B05);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7B0B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7B16);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7B23);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7B2C);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7B31);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7B3A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7B47);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7B4E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7B53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7B59);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7B5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7B64);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7B6A);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7B6F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7B77);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7B80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7B85);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7B8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7B93);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7B9C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7BA6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7BAD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7BBC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7BC0);
	OpStkvar	(x,	1);
	MakeCode	(0X4C7BD3);
	MakeCode	(x=0X4C7BDC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7BE0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7BE8);
	OpStkvar	(x,	1);
	MakeComm	(0X4C7BEF,	"_DWORD");
	MakeCode	(x=0X4C7BEF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7BF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7BFB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7C08);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7C0F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7C18);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7C21);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7C25);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7C2B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7C31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7C36);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7C3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7C40);
	OpHex		(x,	1);
	MakeComm	(0X4C7C45,	"_DWORD");
	MakeCode	(x=0X4C7C46);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7C4D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7C55);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7C61);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7C6C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7C78);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7C82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7C86);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7C8C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7C92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7C96);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7C9F);
	OpStkvar	(x,	1);
	MakeComm	(0X4C7CA6,	"_DWORD");
	MakeCode	(x=0X4C7CA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7CB0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7CB7);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7CBC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7CC5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7CD1);
	OpStkvar	(x,	1);
	MakeComm	(0X4C7CDC,	"_DWORD");
	MakeCode	(x=0X4C7CDE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7CE6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7CFD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7D01);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7D0D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7D18);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7D1C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7D22);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7D28);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7D2C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7D34);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7D40);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7D4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7D59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7D6C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7D78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7D7C);
	OpHex		(x,	1);
	MakeCode	(0X4C7D88);
	MakeName	(0X4C7D88,	"win_get_str_");
	MakeCode	(x=0X4C7D8B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7D8E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7D92);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7D98);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7D9C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C7DAF);
	MakeComm	(0X4C7DB1,	"_DWORD");
	MakeCode	(x=0X4C7DB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7DB5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7DBF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7DCE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7DE7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C7DED,	"a6");
	MakeComm	(0X4C7DEF,	"y");
	MakeCode	(x=0X4C7DEF);
	OpStkvar	(x,	1);
	MakeComm	(0X4C7DFA,	"width");
	MakeComm	(0X4C7DFE,	"a5");
	MakeComm	(0X4C7E06,	"x");
	MakeCode	(x=0X4C7E06);
	OpStkvar	(x,	1);
	MakeComm	(0X4C7E0A,	"height");
	MakeCode	(x=0X4C7E0C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7E2F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7E32);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7E37);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7E3D);
	OpHex		(x,	1);
	MakeComm	(0X4C7E42,	"_DWORD");
	MakeCode	(x=0X4C7E43);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7E4F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7E5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7E6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7E70);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7E76);
	OpHex		(x,	1);
	MakeComm	(0X4C7E82,	"_DWORD");
	MakeCode	(x=0X4C7E83);
	OpStkvar	(x,	1);
	MakeComm	(0X4C7E87,	"_DWORD");
	MakeComm	(0X4C7E90,	"_DWORD");
	MakeCode	(x=0X4C7E92);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7E98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7E9D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7EA3);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7EA9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7EAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7EB4);
	OpHex		(x,	1);
	MakeComm	(0X4C7EB9,	"_DWORD");
	MakeCode	(x=0X4C7EBA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C7EC9,	"_DWORD");
	MakeCode	(x=0X4C7ECF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7EDA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7EE5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7EEA);
	OpStkvar	(x,	1);
	MakeComm	(0X4C7EF9,	"_DWORD");
	MakeCode	(x=0X4C7EFB);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7EFE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7F0A);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7F22);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C7F2B,	"_DWORD");
	MakeCode	(x=0X4C7F34);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C7F49,	"WinRef");
	MakeCode	(x=0X4C7F50);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7F55);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7F5B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7F61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7F66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7F6C);
	OpHex		(x,	1);
	MakeComm	(0X4C7F71,	"_DWORD");
	MakeCode	(x=0X4C7F77);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7F80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7F85);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7F9B);
	OpHex		(x,	1);
	MakeCode	(0X4C7FA4);
	MakeName	(0X4C7FA4,	"win_output_");
	MakeCode	(x=0X4C7FA7);
	OpHex		(x,	1);
	MakeCode	(x=0X4C7FAA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7FAE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7FB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C7FBE);
	OpStkvar	(x,	0);
	MakeCode	(0X4C7FD0);
	MakeCode	(x=0X4C7FD3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C7FE1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C7FE5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7FF1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C7FF5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8004);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8009);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C8020,	"a6");
	MakeComm	(0X4C8022,	"height");
	MakeCode	(x=0X4C8022);
	OpStkvar	(x,	1);
	MakeComm	(0X4C8026,	"y");
	MakeCode	(x=0X4C8026);
	OpStkvar	(x,	1);
	MakeComm	(0X4C802A,	"a5");
	MakeComm	(0X4C802F,	"width");
	MakeComm	(0X4C8031,	"x");
	MakeCode	(x=0X4C803A);
	OpStkvar	(x,	0);
	MakeComm	(0X4C8056,	"_DWORD");
	MakeCode	(x=0X4C8056);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C8063);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C8067);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C806C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8072);
	OpHex		(x,	1);
	MakeCode	(x=0X4C8077);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C807B);
	OpHex		(x,	1);
	MakeComm	(0X4C8080,	"_DWORD");
	MakeComm	(0X4C8082,	"_DWORD");
	MakeCode	(x=0X4C8083);
	OpStkvar	(x,	1);
	MakeComm	(0X4C808B,	"_DWORD");
	MakeCode	(x=0X4C808B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C808F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8095);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C80A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C80AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C80AF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C80B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C80B9);
	OpHex		(x,	1);
	MakeComm	(0X4C80BE,	"_DWORD");
	MakeCode	(x=0X4C80BF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C80CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C80D2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C80D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C80EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C80EE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C80F7);
	OpStkvar	(x,	1);
	MakeComm	(0X4C80FB,	"_DWORD");
	MakeCode	(x=0X4C80FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C810C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8117);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C811C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8122);
	OpHex		(x,	1);
	MakeCode	(x=0X4C8128);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C812D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8133);
	OpHex		(x,	1);
	MakeComm	(0X4C8138,	"_DWORD");
	MakeCode	(x=0X4C8139);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8145);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C814F);
	OpStkvar	(x,	1);
	MakeComm	(0X4C815E,	"_DWORD");
	MakeCode	(x=0X4C815E);
	OpHex		(x,	1);
	MakeCode	(x=0X4C8163);
	OpHex		(x,	1);
	MakeCode	(x=0X4C8165);
	OpStkvar	(x,	1);
	MakeComm	(0X4C816C,	"_DWORD");
	MakeCode	(x=0X4C816C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8177);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C8180,	"_DWORD");
	MakeCode	(x=0X4C8187);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C8196);
	MakeCode	(x=0X4C8198);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C81A8,	"_DWORD");
	MakeCode	(x=0X4C81AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C81CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C81D7,	"_DWORD");
	MakeCode	(x=0X4C81E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C81F5,	"WinRef");
	MakeCode	(x=0X4C81F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C820F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C8217);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8220);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8224);
	OpHex		(x,	1);
	MakeArray	(0X4C822D,	0X3);
	MakeCode	(0X4C8230);
	MakeName	(0X4C8230,	"win_yes_no_");
	MakeCode	(x=0X4C8233);
	OpHex		(x,	1);
	MakeCode	(x=0X4C823A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C8240);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8253);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C825B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C8263);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C8268);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C827E,	"a6");
	MakeComm	(0X4C8280,	"height");
	MakeCode	(x=0X4C8280);
	OpStkvar	(x,	1);
	MakeComm	(0X4C8287,	"a5");
	MakeComm	(0X4C828C,	"x");
	MakeComm	(0X4C828E,	"width");
	MakeCode	(x=0X4C82BB);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C82C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C82C6);
	OpHex		(x,	1);
	MakeCode	(x=0X4C82CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C82D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C82DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C82E5);
	OpStkvar	(x,	1);
	MakeComm	(0X4C82E9,	"_DWORD");
	MakeComm	(0X4C82ED,	"_DWORD");
	MakeComm	(0X4C82EF,	"_DWORD");
	MakeCode	(x=0X4C82F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C82FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8300);
	OpStkvar	(x,	1);
	MakeComm	(0X4C830F,	"_DWORD");
	MakeCode	(x=0X4C8311);
	OpHex		(x,	1);
	MakeCode	(x=0X4C8314);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8320);
	OpHex		(x,	1);
	MakeCode	(x=0X4C8338);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C8341,	"_DWORD");
	MakeCode	(x=0X4C834A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C835F,	"WinRef");
	MakeCode	(0X4C837E);
	MakeCode	(x=0X4C83A0);
	OpHex		(x,	1);
	MakeCode	(0X4C83A8);
	MakeName	(0X4C83A8,	"win_msg_");
	MakeCode	(x=0X4C83AB);
	OpHex		(x,	1);
	MakeCode	(x=0X4C83B2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C83B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C83CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C83D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4C83DB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C83E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C83F4,	"a6");
	MakeComm	(0X4C83F6,	"height");
	MakeCode	(x=0X4C83F6);
	OpStkvar	(x,	1);
	MakeComm	(0X4C83FD,	"a5");
	MakeComm	(0X4C8402,	"x");
	MakeComm	(0X4C8404,	"width");
	MakeCode	(x=0X4C8431);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C8434);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C843B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C843F);
	OpHex		(x,	1);
	MakeCode	(x=0X4C8444);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C844B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8451);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8455);
	OpHex		(x,	1);
	MakeCode	(x=0X4C8461);
	OpStkvar	(x,	1);
	MakeComm	(0X4C8465,	"_DWORD");
	MakeComm	(0X4C8466,	"_DWORD");
	MakeCode	(x=0X4C8468);
	OpStkvar	(x,	1);
	MakeComm	(0X4C8470,	"_DWORD");
	MakeCode	(x=0X4C8472);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C847A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8483);
	OpStkvar	(x,	1);
	MakeComm	(0X4C8487,	"_DWORD");
	MakeCode	(x=0X4C848C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C849B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C84A0);
	OpHex		(x,	1);
	MakeComm	(0X4C84B1,	"WinRef");
	MakeCode	(x=0X4C84CB);
	OpHex		(x,	1);
	MakeArray	(0X4C84D2,	0X2);
	MakeCode	(0X4C84D4);
	MakeName	(0X4C84D4,	"win_pull_down_");
	MakeCode	(x=0X4C84D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4C84DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C84EE);
	MakeCode	(x=0X4C84F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C84F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C84FC);
	OpHex		(x,	1);
	MakeCode	(x=0X4C8502);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8517);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C851F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8525);
	OpHex		(x,	1);
	MakeCode	(x=0X4C8531);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C853A);
	OpHex		(x,	1);
	MakeCode	(0X4C8544);
	MakeName	(0X4C8544,	"create_pull_down_");
	MakeCode	(x=0X4C8547);
	OpHex		(x,	1);
	MakeCode	(x=0X4C854A);
	OpStkvar	(x,	0);
	MakeComm	(0X4C8552,	"_DWORD");
	MakeCode	(x=0X4C8552);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C8555);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8561);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C8565);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C856E);
	OpStkvar	(x,	1);
	MakeComm	(0X4C8589,	"a6");
	MakeCode	(0X4C8589);
	MakeCode	(x=0X4C858B);
	OpStkvar	(x,	1);
	MakeComm	(0X4C858F,	"height");
	MakeComm	(0X4C8591,	"x");
	MakeComm	(0X4C8593,	"a5");
	MakeComm	(0X4C8594,	"y");
	MakeCode	(x=0X4C8594);
	OpStkvar	(x,	1);
	MakeComm	(0X4C8598,	"width");
	MakeCode	(x=0X4C85A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C85AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C85BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C85C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C85D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C85DD);
	OpStkvar	(x,	1);
	MakeComm	(0X4C85F7,	"WinRef");
	MakeCode	(x=0X4C85F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C860B);
	OpHex		(x,	1);
	MakeCode	(0X4C8614);
	MakeName	(0X4C8614,	"process_pull_down_");
	MakeCode	(x=0X4C8617);
	OpHex		(x,	1);
	MakeCode	(x=0X4C861A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C861E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C8622);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C8626);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C862F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8633);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C864B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C864F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C865C);
	OpHex		(x,	1);
	MakeCode	(x=0X4C8665);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C866C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C8675);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8679);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C868B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8697);
	OpHex		(x,	1);
	MakeCode	(x=0X4C86A2);
	OpHex		(x,	1);
	MakeCode	(x=0X4C86A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C86B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C86B6);
	OpStkvar	(x,	1);
	MakeCode	(0X4C86C7);
	MakeCode	(x=0X4C86CD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C86D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C86D5);
	OpHex		(x,	1);
	MakeCode	(x=0X4C86E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4C86E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C86F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C86F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8703);
	OpHex		(x,	1);
	MakeCode	(0X4C870C);
	MakeCode	(x=0X4C8712);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8716);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C871B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C871F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8726);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8734);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8741);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8745);
	OpHex		(x,	1);
	MakeComm	(0X4C874B,	"WinRect");
	MakeCode	(x=0X4C874D);
	OpStkvar	(x,	1);
	MakeComm	(0X4C8751,	"WinRef");
	MakeCode	(x=0X4C8758);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C875C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8768);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8777);
	OpStkvar	(x,	0);
	MakeComm	(0X4C8788,	"height");
	MakeCode	(x=0X4C8788);
	OpStkvar	(x,	1);
	MakeComm	(0X4C878C,	"width");
	MakeCode	(x=0X4C878C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C879F);
	OpStkvar	(x,	0);
	MakeComm	(0X4C87A8,	"height");
	MakeCode	(x=0X4C87A8);
	OpStkvar	(x,	1);
	MakeComm	(0X4C87AC,	"width");
	MakeCode	(x=0X4C87AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C87B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C87B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C87C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C87CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C87D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C87DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C87E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C87F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C87F6);
	OpStkvar	(x,	1);
	MakeComm	(0X4C87FA,	"_DWORD");
	MakeCode	(x=0X4C87FA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C87FE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C8802);
	OpStkvar	(x,	0);
	MakeComm	(0X4C8806,	"height");
	MakeCode	(x=0X4C8806);
	OpStkvar	(x,	1);
	MakeComm	(0X4C880A,	"width");
	MakeCode	(x=0X4C880A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C880E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8820);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C882C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8830);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8834);
	OpStkvar	(x,	1);
	MakeComm	(0X4C8838,	"y_end");
	MakeComm	(0X4C883B,	"x_end");
	MakeComm	(0X4C883E,	"y_start");
	MakeComm	(0X4C8841,	"x_start");
	MakeCode	(x=0X4C884D);
	OpStkvar	(x,	1);
	MakeComm	(0X4C885C,	"y_end");
	MakeComm	(0X4C885F,	"x_end");
	MakeComm	(0X4C8862,	"y_start");
	MakeComm	(0X4C8865,	"x_start");
	MakeCode	(x=0X4C8871);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8880);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8889);
	OpStkvar	(x,	1);
	MakeCode	(0X4C889B);
	MakeCode	(x=0X4C88A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4C88A9);
	OpHex		(x,	1);
	MakeCode	(x=0X4C88B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4C88B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C88BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C88BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C88C2);
	OpStkvar	(x,	1);
	MakeComm	(0X4C88C9,	"x_end");
	MakeComm	(0X4C88CF,	"x_start");
	MakeComm	(0X4C88D1,	"y_end");
	MakeComm	(0X4C88D4,	"y_start");
	MakeCode	(x=0X4C88E5);
	OpStkvar	(x,	1);
	MakeCode	(0X4C88F8);
	MakeCode	(x=0X4C8909);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C8914);
	OpStkvar	(x,	1);
	MakeCode	(0X4C8931);
	MakeCode	(x=0X4C8939);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8948);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8966);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C898E);
	OpStkvar	(x,	0);
	MakeCode	(0X4C899B);
	MakeCode	(x=0X4C89A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C89B8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C89C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C89C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C89CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C89D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C89DD);
	OpStkvar	(x,	1);
	MakeComm	(0X4C89E4,	"x_end");
	MakeComm	(0X4C89EA,	"y_end");
	MakeComm	(0X4C89ED,	"y_start");
	MakeComm	(0X4C89F0,	"x_start");
	MakeCode	(x=0X4C89FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C89FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8A06);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8A13);
	OpHex		(x,	1);
	MakeCode	(x=0X4C8A18);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8A1C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C8A24);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8A28);
	OpHex		(x,	1);
	MakeCode	(x=0X4C8A34);
	OpStkvar	(x,	1);
	MakeCode	(0X4C8A3A);
	MakeCode	(x=0X4C8A3F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C8A47);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8A4B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C8A4F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8A53);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C8A57);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C8A5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8A62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8A6C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8A76);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8A7A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8A86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8A8A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8A90);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8A94);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8AA2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8AAA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8AB3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8ABD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8AC4);
	OpStkvar	(x,	1);
	MakeComm	(0X4C8ACD,	"WinRef");
	MakeCode	(x=0X4C8ACD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8ADB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C8AE4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8AE8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8B03);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8B07);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C8B14);
	OpHex		(x,	1);
	MakeCode	(x=0X4C8B1D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C8B24);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C8B2D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8B31);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8B43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8B4F);
	OpHex		(x,	1);
	MakeCode	(x=0X4C8B5A);
	OpHex		(x,	1);
	MakeCode	(x=0X4C8B5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8B68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8B6E);
	OpStkvar	(x,	1);
	MakeCode	(0X4C8B7F);
	MakeCode	(x=0X4C8B85);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C8B89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8B8D);
	OpHex		(x,	1);
	MakeCode	(x=0X4C8B9C);
	OpHex		(x,	1);
	MakeCode	(x=0X4C8BA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8BA8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8BAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8BBB);
	OpHex		(x,	1);
	MakeCode	(0X4C8BC4);
	MakeCode	(x=0X4C8BCA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8BCE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C8BD3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8BD7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8BDE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8BEC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8BF9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8BFD);
	OpHex		(x,	1);
	MakeComm	(0X4C8C03,	"WinRect");
	MakeCode	(x=0X4C8C05);
	OpStkvar	(x,	1);
	MakeComm	(0X4C8C09,	"WinRef");
	MakeCode	(x=0X4C8C12);
	OpHex		(x,	1);
	MakeCode	(0X4C8C1C);
	MakeName	(0X4C8C1C,	"win_debug_");
	MakeCode	(x=0X4C8C22);
	OpHex		(x,	1);
	MakeCode	(x=0X4C8C25);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C8C29);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8C3C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8C42);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C8C55,	"a6");
	MakeComm	(0X4C8C57,	"height");
	MakeComm	(0X4C8C5C,	"y");
	MakeComm	(0X4C8C61,	"a5");
	MakeComm	(0X4C8C66,	"width");
	MakeComm	(0X4C8C6B,	"x");
	MakeCode	(x=0X4C8C72);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8C85);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8CA4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8CB5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C8CBA,	"_DWORD");
	MakeCode	(x=0X4C8CBF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8CC9);
	OpHex		(x,	1);
	MakeCode	(x=0X4C8CCE);
	OpHex		(x,	1);
	MakeCode	(x=0X4C8CD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8CDA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C8CDE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8CE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8CEC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8CF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8CF7);
	OpHex		(x,	1);
	MakeCode	(x=0X4C8CFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8D02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8D08);
	OpHex		(x,	1);
	MakeCode	(x=0X4C8D43);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8D4D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8D52);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8D58);
	OpHex		(x,	1);
	MakeCode	(x=0X4C8D5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8D63);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8D69);
	OpHex		(x,	1);
	MakeCode	(x=0X4C8D93);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C8D9A,	"_DWORD");
	MakeCode	(x=0X4C8DA6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C8DAB,	"_DWORD");
	MakeCode	(x=0X4C8DB2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8DB8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8DBE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8DC8);
	OpHex		(x,	1);
	MakeCode	(x=0X4C8DCD);
	OpHex		(x,	1);
	MakeCode	(x=0X4C8DDE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8DED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C8DFD,	"ButType");
	MakeComm	(0X4C8DFF,	"Unk");
	MakeComm	(0X4C8E01,	"PicDown");
	MakeComm	(0X4C8E03,	"PicUp");
	MakeComm	(0X4C8E05,	"ButtUp");
	MakeComm	(0X4C8E07,	"ButtDown");
	MakeComm	(0X4C8E09,	"HovOff");
	MakeComm	(0X4C8E0B,	"HovOn");
	MakeComm	(0X4C8E0D,	"Width");
	MakeComm	(0X4C8E12,	"Ypos");
	MakeComm	(0X4C8E17,	"Height");
	MakeComm	(0X4C8E18,	"WinRef");
	MakeCode	(x=0X4C8E18);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C8E1D,	"Xpos");
	MakeCode	(x=0X4C8E26);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C8E2A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8E47);
	OpHex		(x,	1);
	MakeCode	(x=0X4C8E4C);
	OpHex		(x,	1);
	MakeCode	(x=0X4C8E52);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8E5A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8E62);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C8E6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8E78);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8E85);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8E8B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8E96);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8EA2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C8EAF,	"from_width");
	MakeComm	(0X4C8EB9,	"to");
	MakeComm	(0X4C8EBA,	"to_width");
	MakeComm	(0X4C8EBF,	"height");
	MakeComm	(0X4C8EC0,	"width");
	MakeComm	(0X4C8EC7,	"from");
	MakeCode	(x=0X4C8ECD);
	OpHex		(x,	1);
	MakeCode	(x=0X4C8ED5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8EE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8EED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8EFA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8F0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8F10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8F15);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C8F1E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8F27);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8F2D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8F31);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8F3B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C8F41);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8F48);
	OpStkvar	(x,	0);
	MakeComm	(0X4C8F54,	"WinRef");
	MakeCode	(x=0X4C8F54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8F60);
	OpHex		(x,	1);
	MakeArray	(0X4C8F6A,	0X2);
	MakeCode	(x=0X4C8F6C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4C8F6C,	"win_debug_delete_");
	MakeCode	(x=0X4C8F7B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4C8F82,	0X2);
	MakeCode	(0X4C8F84);
	MakeName	(0X4C8F84,	"win_register_menu_bar_");
	MakeCode	(x=0X4C8F87);
	OpHex		(x,	1);
	MakeCode	(x=0X4C8F95);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C8FB5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C8FBB);
	OpStkvar	(x,	0);
	MakeComm	(0X4C8FCE,	"size");
	MakeCode	(0X4C8FCE);
	MakeCode	(x=0X4C8FE4);
	OpHex		(x,	1);
	MakeCode	(0X4C8FED);
	MakeCode	(x=0X4C8FFF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C9002);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C9008);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C900F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9027);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C902B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9038);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C903D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9053);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9057);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9061);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C906E);
	OpHex		(x,	1);
	MakeCode	(0X4C9078);
	MakeName	(0X4C9078,	"win_register_menu_pulldown_");
	MakeCode	(x=0X4C907B);
	OpHex		(x,	1);
	MakeComm	(0X4C9080,	"_DWORD");
	MakeCode	(x=0X4C9080);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C9085);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C908E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C90B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C90BF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C90C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C90D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C90DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4C90E1);
	OpHex		(x,	1);
	MakeComm	(0X4C90E3,	"ButType");
	MakeComm	(0X4C90E5,	"Unk");
	MakeComm	(0X4C90E7,	"PicDown");
	MakeComm	(0X4C90E9,	"PicUp");
	MakeComm	(0X4C90EB,	"ButtUp");
	MakeCode	(x=0X4C90ED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C90F1);
	OpStkvar	(x,	1);
	MakeComm	(0X4C90F5,	"ButtDown");
	MakeComm	(0X4C90F6,	"HovOff");
	MakeComm	(0X4C90F8,	"_DWORD");
	MakeCode	(x=0X4C90FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C90FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C9104,	"Height");
	MakeCode	(x=0X4C9107);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C910B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C9111,	"Width");
	MakeComm	(0X4C9113,	"WinRef");
	MakeCode	(x=0X4C912C);
	OpHex		(x,	1);
	MakeCode	(x=0X4C9131);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9136);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9146);
	OpStkvar	(x,	1);
	MakeComm	(0X4C9156,	"_DWORD");
	MakeCode	(x=0X4C9156);
	OpHex		(x,	1);
	MakeCode	(x=0X4C9159);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9164);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C916E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9172);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9182);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9196);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C91A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C91AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C91B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C91C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C91D7);
	OpHex		(x,	1);
	MakeCode	(0X4C91E0);
	MakeName	(0X4C91E0,	"win_delete_menu_bar_");
	MakeCode	(x=0X4C91ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4C9240);
	MakeName	(0X4C9240,	"GNW_process_menu_");
	MakeCode	(x=0X4C9245);
	OpHex		(x,	1);
	MakeCode	(x=0X4C924C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C925F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9267);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C926E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9297);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C929D);
	OpHex		(x,	1);
	MakeCode	(0X4C92A6);
	MakeCode	(x=0X4C92B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C92F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C92F7);
	OpHex		(x,	1);
	MakeCode	(0X4C9300);
	MakeName	(0X4C9300,	"find_first_letter_");
	MakeCode	(x=0X4C9321);
	OpHex		(x,	1);
	MakeCode	(0X4C9340);
	MakeName	(0X4C9340,	"win_width_needed_");
	MakeComm	(0X4C9345,	"_DWORD");
	MakeComm	(0X4C9347,	"_DWORD");
	MakeCode	(x=0X4C9351);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C936C);
	MakeName	(0X4C936C,	"win_input_str_");
	MakeCode	(x=0X4C936F);
	OpHex		(x,	1);
	MakeCode	(x=0X4C9372);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C9376);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C937A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C9391);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C9395);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C939F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C93A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C93A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C93AD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C93B1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C93BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C93C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C93D2);
	OpStkvar	(x,	1);
	MakeComm	(0X4C93D6,	"_DWORD");
	MakeCode	(x=0X4C93D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C93E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C93EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C93F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C93F7);
	OpStkvar	(x,	1);
	MakeComm	(0X4C93FF,	"_DWORD");
	MakeComm	(0X4C9400,	"_DWORD");
	MakeComm	(0X4C9403,	"_DWORD");
	MakeCode	(x=0X4C9403);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9407);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C940F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9418);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C941D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9426);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C942A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C942F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9433);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C9437);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9441);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C944C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C945D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C946A);
	OpStkvar	(x,	1);
	MakeComm	(0X4C946E,	"_DWORD");
	MakeCode	(0X4C9482);
	MakeCode	(x=0X4C9493);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9497);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C949B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C94A3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C94AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C94AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C94B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C94BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C94CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C94CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C94D7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C94DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C94E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C94E4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C94E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C94F0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C94FD);
	OpStkvar	(x,	1);
	MakeCode	(0X4C950F);
	MakeCode	(x=0X4C9516);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C951A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C951E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9522);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C952A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9533);
	OpStkvar	(x,	1);
	MakeComm	(0X4C9537,	"_DWORD");
	MakeCode	(x=0X4C9537);
	OpStkvar	(x,	1);
	MakeComm	(0X4C953B,	"_DWORD");
	MakeCode	(x=0X4C953C);
	OpStkvar	(x,	1);
	MakeComm	(0X4C9540,	"_DWORD");
	MakeCode	(x=0X4C9543);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9549);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9552);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C9555);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C955E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9562);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C9566);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C956B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C956F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C9573);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C957D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C9588);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9595);
	OpStkvar	(x,	0);
	MakeCode	(0X4C959E);
	MakeComm	(0X4C95A7,	"_DWORD");
	MakeCode	(x=0X4C95A7);
	OpStkvar	(x,	1);
	MakeCode	(0X4C95B7);
	MakeCode	(x=0X4C95CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C95D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C95D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C95E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C95E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C95F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C95FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C95FF);
	OpStkvar	(x,	1);
	MakeComm	(0X4C9605,	"_DWORD");
	MakeComm	(0X4C9606,	"_DWORD");
	MakeComm	(0X4C9609,	"_DWORD");
	MakeCode	(x=0X4C9609);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C960D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9613);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C961C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C961F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9628);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C962C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9631);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9635);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C9639);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9643);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C9650);
	OpStkvar	(x,	0);
	MakeCode	(0X4C9656);
	MakeCode	(x=0X4C9657);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9664);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C966D);
	OpHex		(x,	1);
	MakeArray	(0X4C9676,	0X2);
	MakeCode	(0X4C9678);
	MakeName	(0X4C9678,	"win_get_num_i_");
	MakeCode	(x=0X4C967B);
	OpHex		(x,	1);
	MakeCode	(x=0X4C9680);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C9684);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C9688);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C968C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C969F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C96AA);
	OpHex		(x,	1);
	MakeCode	(x=0X4C96B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C96C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C96CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C96D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C96D9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C96E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C96E6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C96EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C96F5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C9702);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C9708,	"_DWORD");
	MakeCode	(x=0X4C970B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C970F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C9713);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9731);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9739);
	OpHex		(x,	1);
	MakeCode	(x=0X4C9741);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9745);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C974D);
	OpHex		(x,	1);
	MakeCode	(x=0X4C9751);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C9755);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C975E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9762);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C9766);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C976C,	"a6");
	MakeComm	(0X4C976E,	"height");
	MakeCode	(x=0X4C976E);
	OpStkvar	(x,	1);
	MakeComm	(0X4C9775,	"a5");
	MakeCode	(x=0X4C977A);
	OpStkvar	(x,	0);
	MakeComm	(0X4C977E,	"x");
	MakeCode	(x=0X4C977E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C979C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C97A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C97A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C97AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C97BE);
	OpStkvar	(x,	1);
	MakeComm	(0X4C97CE,	"WinRef");
	MakeCode	(x=0X4C97D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C97DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C97E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4C97E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C97EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C97F4);
	OpHex		(x,	1);
	MakeCode	(x=0X4C97FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C97FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9806);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C980B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C980F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9819);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C982A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9831);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C983C);
	OpHex		(x,	1);
	MakeComm	(0X4C9841,	"_DWORD");
	MakeCode	(x=0X4C9843);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C9849);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9860);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C9869,	"_DWORD");
	MakeCode	(x=0X4C986B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9874);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C9889,	"size");
	MakeCode	(x=0X4C989E);
	OpHex		(x,	1);
	MakeCode	(x=0X4C98A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C98AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C98B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C98B6,	"buf");
	MakeCode	(x=0X4C98BC);
	OpHex		(x,	1);
	MakeComm	(0X4C98BF,	"WinRef");
	MakeCode	(x=0X4C98C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C98CD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C98D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C98D8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C98DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C98E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C98E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C98EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C98F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9900);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C990C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C991C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9920);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C992B);
	OpStkvar	(x,	1);
	MakeCode	(0X4C9933);
	MakeCode	(x=0X4C9943);
	OpHex		(x,	1);
	MakeCode	(0X4C994C);
	MakeName	(0X4C994C,	"calc_max_field_chars_wcursor_");
	MakeComm	(0X4C9954,	"size");
	MakeCode	(0X4C996B);
	MakeCode	(x=0X4C996C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C9971,	"buf");
	MakeCode	(x=0X4C9977);
	OpHex		(x,	1);
	MakeCode	(x=0X4C9987);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C998C,	"buf");
	MakeCode	(x=0X4C9992);
	OpHex		(x,	1);
	MakeCode	(0X4C99B2);
	MakeCode	(0X4C99BC);
	MakeName	(0X4C99BC,	"get_num_i_");
	MakeCode	(x=0X4C99BF);
	OpHex		(x,	1);
	MakeCode	(x=0X4C99C4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C99C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C99D6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C99E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C99F0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C99F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C99FD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9A03);
	OpStkvar	(x,	0);
	MakeComm	(0X4C9A07,	"WinRef");
	MakeComm	(0X4C9A15,	"size");
	MakeCode	(x=0X4C9A18);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C9A21);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C9A2E);
	OpHex		(x,	1);
	MakeCode	(0X4C9A37);
	MakeCode	(x=0X4C9A40);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9A47);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C9A4C,	"buf");
	MakeCode	(x=0X4C9A52);
	OpHex		(x,	1);
	MakeCode	(x=0X4C9A55);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9A59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9A5D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9A6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9A74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9A80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9A8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9A93);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9A97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9A9B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C9AA0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C9AA4);
	OpStkvar	(x,	0);
	MakeComm	(0X4C9AAB,	"WinRect");
	MakeCode	(x=0X4C9AAD);
	OpStkvar	(x,	0);
	MakeComm	(0X4C9AB1,	"WinRef");
	MakeCode	(x=0X4C9AB3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9ACB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C9AD4);
	OpStkvar	(x,	1);
	MakeComm	(0X4C9AD8,	"_DWORD");
	MakeCode	(0X4C9AFE);
	MakeCode	(0X4C9B17);
	MakeCode	(x=0X4C9B1D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9B21);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9B27);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9B35);
	OpHex		(x,	1);
	MakeCode	(0X4C9B3E);
	MakeCode	(x=0X4C9B46);
	OpStkvar	(x,	1);
	MakeComm	(0X4C9B4A,	"_DWORD");
	MakeCode	(x=0X4C9B4A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9B4E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9B62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9B69);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9B77);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9B7B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9B7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9B86);
	OpStkvar	(x,	1);
	MakeComm	(0X4C9B92,	"WinRect");
	MakeComm	(0X4C9B94,	"WinRef");
	MakeCode	(x=0X4C9B9D);
	OpStkvar	(x,	0);
	MakeCode	(0X4C9BA6);
	MakeCode	(x=0X4C9BAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9BB2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9BBA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C9BC1);
	OpStkvar	(x,	1);
	MakeCode	(0X4C9BD3);
	MakeCode	(x=0X4C9BDF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9BE8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9BEC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9BFA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9BFE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9C02);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9C09);
	OpStkvar	(x,	1);
	MakeComm	(0X4C9C12,	"WinRect");
	MakeComm	(0X4C9C14,	"WinRef");
	MakeCode	(x=0X4C9C20);
	OpStkvar	(x,	0);
	MakeCode	(0X4C9C29);
	MakeCode	(x=0X4C9C33);
	OpStkvar	(x,	1);
	MakeCode	(0X4C9C43);
	MakeCode	(x=0X4C9C4C);
	OpStkvar	(x,	0);
	MakeCode	(0X4C9C56);
	MakeCode	(x=0X4C9C63);
	OpStkvar	(x,	1);
	MakeComm	(0X4C9C71,	"_DWORD");
	MakeCode	(x=0X4C9C71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9C78);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9C83);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9C87);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9C9A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9C9E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9CA2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9CA7);
	OpStkvar	(x,	1);
	MakeComm	(0X4C9CB2,	"WinRect");
	MakeComm	(0X4C9CB4,	"WinRef");
	MakeCode	(x=0X4C9CBD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C9CC5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9CD2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9CD8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9CF1);
	OpHex		(x,	1);
	MakeArray	(0X4C9CFA,	0X2);
	MakeCode	(0X4C9CFC);
	MakeName	(0X4C9CFC,	"GNW_intr_init_");
	MakeComm	(0X4C9D00,	"_DWORD");
	MakeCode	(x=0X4C9D0B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C9D12);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C9D18);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9D1E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9D24);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9D2A);
	OpHex		(x,	1);
	MakeCode	(x=0X4C9D2C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C9D32);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C9D38);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9D3D);
	OpHex		(x,	1);
	MakeCode	(x=0X4C9D40);
	OpHex		(x,	1);
	MakeCode	(x=0X4C9D50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9D55);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C9D5C);
	MakeCode	(x=0X4C9D61);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9D67);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9D6D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9D73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C9D82);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9D90);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9D98);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4C9DA9,	0X3);
	MakeCode	(x=0X4C9DAC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4C9DAC,	"win_timed_msg_defaults_");
	MakeArray	(0X4C9DB2,	0X2);
	MakeCode	(x=0X4C9DB4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4C9DB4,	"GNW_intr_exit_");
	MakeCode	(x=0X4C9DBE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9DCC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4C9DD6,	0X2);
	MakeCode	(0X4C9DD8);
	MakeName	(0X4C9DD8,	"win_timed_msg_");
	MakeCode	(x=0X4C9DDD);
	OpHex		(x,	1);
	MakeCode	(x=0X4C9DE0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C9DE4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C9DE8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9DFB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C9E00);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C9E0D);
	OpHex		(x,	1);
	MakeCode	(x=0X4C9E16);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9E1A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9E20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C9E2C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C9E32);
	OpHex		(x,	1);
	MakeCode	(x=0X4C9E38);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C9E3D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C9E40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C9E46);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4C9E55);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C9E5B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C9E63);
	MakeCode	(x=0X4C9E6C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C9E77);
	MakeCode	(x=0X4C9E81);
	OpHex		(x,	1);
	MakeComm	(0X4C9E8A,	"a6");
	MakeCode	(0X4C9E8A);
	MakeComm	(0X4C9E8C,	"height");
	MakeCode	(x=0X4C9E8C);
	OpStkvar	(x,	1);
	MakeComm	(0X4C9E90,	"x");
	MakeCode	(x=0X4C9E90);
	OpStkvar	(x,	1);
	MakeComm	(0X4C9E94,	"a5");
	MakeComm	(0X4C9E99,	"width");
	MakeComm	(0X4C9E9B,	"y");
	MakeCode	(x=0X4C9EA2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9EA6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4C9EB2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C9EBA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4C9EC7,	"ButType");
	MakeComm	(0X4C9EC9,	"Unk");
	MakeComm	(0X4C9ECB,	"PicDown");
	MakeComm	(0X4C9ECD,	"PicUp");
	MakeComm	(0X4C9ECF,	"ButtUp");
	MakeComm	(0X4C9ED1,	"ButtDown");
	MakeComm	(0X4C9ED3,	"HovOff");
	MakeCode	(x=0X4C9ED5);
	OpStkvar	(x,	1);
	MakeComm	(0X4C9ED9,	"HovOn");
	MakeComm	(0X4C9EDB,	"Width");
	MakeComm	(0X4C9EDD,	"WinRef");
	MakeComm	(0X4C9EDF,	"Height");
	MakeComm	(0X4C9EE0,	"Ypos");
	MakeComm	(0X4C9EE2,	"Xpos");
	MakeCode	(x=0X4C9EE9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4C9EF9,	"WinRef");
	MakeCode	(x=0X4C9F00);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C9F0F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9F1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C9F2C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9F36);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9F3D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9F4A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9F52);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9F5D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C9F62);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9F6F);
	OpHex		(x,	1);
	MakeCode	(0X4C9F78);
	MakeName	(0X4C9F78,	"tm_watch_msgs_");
	MakeCode	(x=0X4C9F7A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9F88);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C9F8E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9F99);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C9FA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C9FAB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C9FB8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4C9FC3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4C9FCC);
	MakeName	(0X4C9FCC,	"tm_kill_msg_");
	MakeCode	(x=0X4C9FCF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C9FE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4C9FEF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA000);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA00A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA018);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA027);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA02C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA032);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA03D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA043);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4CA04D,	0X3);
	MakeCode	(0X4CA050);
	MakeName	(0X4CA050,	"tm_kill_out_of_order_");
	MakeCode	(x=0X4CA057);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA083);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA08E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA096);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA09C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA0BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA0C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA0D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CA0D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4CA0DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA0E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA0F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA0FD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA103);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA108);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA117);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA11C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA122);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CA134);
	MakeName	(0X4CA134,	"tm_click_response_");
	MakeCode	(x=0X4CA135);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA14A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA15A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4CA16F);
	MakeCode	(0X4CA178);
	MakeName	(0X4CA178,	"tm_index_active_");
	MakeCode	(x=0X4CA17A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA180);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4CA198);
	MakeCode	(0X4CA1A4);
	MakeCode	(x=0X4CA1A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA1AF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4CA1B8,	0X8);
	MakeCode	(0X4CA1C0);
	MakeName	(0X4CA1C0,	"WinMain_");
	MakeCode	(x=0X4CA1C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4CA1C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA1C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA1CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4CA1D2,	"bInitialOwner");
	MakeComm	(0X4CA1D4,	"lpMutexAttributes");
	MakeCode	(x=0X4CA1D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA1DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA1E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4CA1F1,	"bShow");
	MakeCode	(x=0X4CA1F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA223);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA227);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA22D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA233);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA24C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA25B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA26A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA27E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA282);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA285);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA29B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4CA2A1,	"hObject");
	MakeCode	(x=0X4CA2A2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA2AB);
	OpHex		(x,	1);
	MakeCode	(0X4CA2B4);
	MakeName	(0X4CA2B4,	"InitClass_");
	MakeCode	(x=0X4CA2B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4CA2C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4CA2C6,	"lpIconName");
	MakeCode	(x=0X4CA2C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CA2D0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CA2D4);
	OpStkvar	(x,	0);
	MakeComm	(0X4CA2D8,	"hInstance");
	MakeCode	(x=0X4CA2D9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CA2DD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CA2E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4CA2E8,	"i");
	MakeCode	(x=0X4CA2EA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CA2EE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CA2F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA2F9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CA2FD);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4CA309,	"lpWndClass");
	MakeCode	(x=0X4CA30A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CA30E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA315);
	OpHex		(x,	1);
	MakeCode	(x=0X4CA31A);
	OpHex		(x,	1);
	MakeCode	(0X4CA324);
	MakeName	(0X4CA324,	"InitInstance_");
	MakeCode	(x=0X4CA327);
	OpHex		(x,	1);
	MakeComm	(0X4CA334,	"lpVersionInformation");
	MakeCode	(x=0X4CA33A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CA33E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA349);
	OpStkvar	(x,	1);
	MakeCode	(0X4CA35A);
	MakeCode	(x=0X4CA360);
	OpStkvar	(x,	0);
	MakeComm	(0X4CA36D,	"uType");
	MakeCode	(x=0X4CA36F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA374);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4CA379,	"hWnd");
	MakeCode	(x=0X4CA37A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA383);
	OpHex		(x,	1);
	MakeArray	(0X4CA38D,	0X3);
	MakeCode	(0X4CA390);
	MakeName	(0X4CA390,	"LoadDirectX_");
	MakeCode	(x=0X4CA392);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA397);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA39E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA3AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4CA3B0,	"hModule");
	MakeCode	(x=0X4CA3B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA3B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA3C1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA3C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA3CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA3D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4CA3DB,	"hModule");
	MakeCode	(x=0X4CA3DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA3E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA3EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA3F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA3F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA401);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4CA406,	"hModule");
	MakeCode	(x=0X4CA407);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA40E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA417);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4CA429);
	MakeComm	(0X4CA42E,	"uType");
	MakeCode	(x=0X4CA430);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA435);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4CA43A,	"hWnd");
	MakeCode	(x=0X4CA43C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CA448);
	MakeName	(0X4CA448,	"UnloadDirectX_");
	MakeCode	(x=0X4CA44D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4CA457,	"hLibModule");
	MakeCode	(x=0X4CA458);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA461);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA467);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA46D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4CA477,	"hLibModule");
	MakeCode	(x=0X4CA478);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA481);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA486);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA48B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4CA495,	"hLibModule");
	MakeCode	(x=0X4CA498);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA49F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA4A5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4CA4B1,	0X3);
	MakeCode	(0X4CA4B4);
	MakeName	(0X4CA4B4,	"SignalHandler_");
	MakeArray	(0X4CA4B9,	0X3);
	MakeCode	(0X4CA4BC);
	MakeName	(0X4CA4BC,	"WindowProc_");
	MakeCode	(x=0X4CA4C0);
	OpHex		(x,	1);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_31(void) {
        auto x;
#define id x

	MakeCode	(x=0X4CA4C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA4C7);
	OpStkvar	(x,	1);
	MakeCode	(0X4CA4EE);
	MakeCode	(0X4CA507);
	MakeCode	(x=0X4CA509);
	OpHex		(x,	1);
	MakeCode	(x=0X4CA52D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA541);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4CA54D);
	MakeComm	(0X4CA55B,	"bErase");
	MakeCode	(0X4CA55B);
	MakeCode	(x=0X4CA55D);
	OpStkvar	(x,	1);
	MakeComm	(0X4CA561,	"lpRect");
	MakeCode	(x=0X4CA562);
	OpStkvar	(x,	1);
	MakeComm	(0X4CA566,	"hWnd");
	MakeCode	(x=0X4CA567);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA573);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA576);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CA57A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA57E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CA582);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA587);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CA58B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA590);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CA594);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA59F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4CA5A7,	"hCursor");
	MakeCode	(x=0X4CA5A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA5B5);
	OpHex		(x,	1);
	MakeCode	(0X4CA5BF);
	MakeCode	(x=0X4CA5C6);
	OpStkvar	(x,	1);
	MakeComm	(0X4CA5CA,	"lParam");
	MakeComm	(0X4CA5CB,	"wParam");
	MakeComm	(0X4CA5CC,	"Msg");
	MakeCode	(x=0X4CA5CD);
	OpStkvar	(x,	1);
	MakeComm	(0X4CA5D1,	"hWnd");
	MakeCode	(x=0X4CA5D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA5D9);
	OpHex		(x,	1);
	MakeCode	(0X4CA5E4);
	MakeName	(0X4CA5E4,	"IF@DPOW");
	MakeCode	(x=0X4CA5E9);
	OpHex		(x,	1);
	MakeCode	(x=0X4CA5EC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CA5F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA5F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA5FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA600);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CA603);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CA60B);
	OpHex		(x,	1);
	MakeCode	(0X4CA613);
	MakeCode	(x=0X4CA619);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CA61E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA62C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CA630);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA637);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CA63C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA646);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CA64B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA655);
	OpStkvar	(x,	0);
	MakeCode	(0X4CA65E);
	MakeCode	(0X4CA666);
	MakeCode	(x=0X4CA668);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA66C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA670);
	OpHex		(x,	1);
	MakeCode	(x=0X4CA680);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA684);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA68D);
	OpStkvar	(x,	1);
	MakeCode	(0X4CA698);
	MakeCode	(x=0X4CA69C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA6AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4CA6B9);
	MakeCode	(x=0X4CA6C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA6C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA6CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA6CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA6D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA6D9);
	OpHex		(x,	1);
	MakeCode	(0X4CA6E9);
	MakeCode	(0X4CA6ED);
	MakeCode	(x=0X4CA702);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA70C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA70F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA717);
	OpHex		(x,	1);
	MakeName	(0X4CA717,	"pow_ri_");
	MakeCode	(0X4CA720);
	MakeCode	(x=0X4CA728);
	OpHex		(x,	1);
	MakeCode	(0X4CA731);
	MakeCode	(0X4CA735);
	MakeCode	(x=0X4CA73A);
	OpStkvar	(x,	1);
	MakeName	(0X4CA73A,	"pow_");
	MakeCode	(x=0X4CA73E);
	OpStkvar	(x,	1);
	MakeCode	(0X4CA74A);
	MakeName	(0X4CA74A,	"IF@ATAN");
	MakeCode	(x=0X4CA74C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4CA759);
	MakeCode	(0X4CA75F);
	MakeName	(0X4CA75F,	"IF@ATAN2");
	MakeCode	(x=0X4CA761);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(0X4CA76E);
	MakeCode	(x=0X4CA774);
	OpStkvar	(x,	1);
	MakeName	(0X4CA774,	"atan_");
	MakeCode	(x=0X4CA780);
	OpStkvar	(x,	1);
	MakeName	(0X4CA780,	"atan2_");
	MakeCode	(x=0X4CA784);
	OpStkvar	(x,	1);
	MakeCode	(0X4CA790);
	MakeName	(0X4CA790,	"lzss_decode_to_buf_");
	MakeCode	(x=0X4CA794);
	OpHex		(x,	1);
	MakeCode	(x=0X4CA797);
	OpStkvar	(x,	0);
	MakeComm	(0X4CA79E,	"size_t");
	MakeComm	(0X4CA7A3,	"dst");
	MakeCode	(x=0X4CA7A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA7A8);
	OpStkvar	(x,	0);
	MakeComm	(0X4CA7AC,	"val");
	MakeCode	(x=0X4CA7BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA7C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA7C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA7CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA7D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA7D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA7DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA7EF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA805);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA80D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA819);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA81E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA824);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA82D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA832);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA838);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA83F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA844);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA84A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA850);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA85B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA861);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CA866);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA879);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA883);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA889);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA893);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA899);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA89F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA8A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CA8AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA8B1);
	OpHex		(x,	1);
	MakeCode	(x=0X4CA8BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA8C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA8CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA8D5);
	OpHex		(x,	1);
	MakeCode	(x=0X4CA8DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA8E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CA8E9);
	MakeCode	(x=0X4CA8F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA8FB);
	OpHex		(x,	1);
	MakeCode	(x=0X4CA8FF);
	OpHex		(x,	1);
	MakeCode	(x=0X4CA902);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA90C);
	OpHex		(x,	1);
	MakeCode	(0X4CA915);
	MakeCode	(x=0X4CA91C);
	OpHex		(x,	1);
	MakeCode	(x=0X4CA922);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA92A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA934);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA93A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA940);
	OpHex		(x,	1);
	MakeCode	(x=0X4CA947);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA955);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CA95C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA967);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA973);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA97B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA981);
	OpHex		(x,	1);
	MakeCode	(x=0X4CA987);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA98C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA994);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA9A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA9AB);
	OpHex		(x,	1);
	MakeCode	(x=0X4CA9AF);
	OpHex		(x,	1);
	MakeCode	(x=0X4CA9B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA9BC);
	OpHex		(x,	1);
	MakeCode	(0X4CA9C5);
	MakeCode	(x=0X4CA9CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4CA9D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA9DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CA9E9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA9EF);
	OpHex		(x,	1);
	MakeCode	(x=0X4CA9F5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CA9FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAA09);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CAA10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAA1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAA23);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAA2E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAA34);
	OpHex		(x,	1);
	MakeCode	(x=0X4CAA39);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAA3F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAA46);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAA58);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAA5D);
	OpHex		(x,	1);
	MakeCode	(x=0X4CAA61);
	OpHex		(x,	1);
	MakeCode	(x=0X4CAA64);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAA6E);
	OpHex		(x,	1);
	MakeCode	(0X4CAA77);
	MakeCode	(x=0X4CAA7E);
	OpHex		(x,	1);
	MakeCode	(x=0X4CAA84);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAA8C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAA96);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAA9C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAAA2);
	OpHex		(x,	1);
	MakeCode	(x=0X4CAAA9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAAB7);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CAABE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAAC9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAAD5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAADD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAAE3);
	OpHex		(x,	1);
	MakeCode	(x=0X4CAAE9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAAEE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAAF6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAB08);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAB0D);
	OpHex		(x,	1);
	MakeCode	(x=0X4CAB11);
	OpHex		(x,	1);
	MakeCode	(x=0X4CAB14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAB1E);
	OpHex		(x,	1);
	MakeCode	(0X4CAB27);
	MakeCode	(x=0X4CAB2E);
	OpHex		(x,	1);
	MakeCode	(x=0X4CAB35);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAB3E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAB4B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAB51);
	OpHex		(x,	1);
	MakeCode	(x=0X4CAB57);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAB5D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAB6B);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CAB72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAB7F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAB85);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAB90);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAB96);
	OpHex		(x,	1);
	MakeCode	(x=0X4CAB9B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CABA1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CABA8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CABBA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CABBF);
	OpHex		(x,	1);
	MakeCode	(x=0X4CABC3);
	OpHex		(x,	1);
	MakeCode	(x=0X4CABC6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CABD0);
	OpHex		(x,	1);
	MakeCode	(0X4CABD9);
	MakeCode	(x=0X4CABE0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CABE6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CABEE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CABF8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CABFE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAC04);
	OpHex		(x,	1);
	MakeCode	(x=0X4CAC0B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAC19);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CAC20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAC2C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAC37);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAC3F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAC44);
	OpHex		(x,	1);
	MakeCode	(x=0X4CAC4A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAC50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAC58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAC6A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAC6F);
	OpHex		(x,	1);
	MakeCode	(x=0X4CAC73);
	OpHex		(x,	1);
	MakeCode	(x=0X4CAC76);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAC80);
	OpHex		(x,	1);
	MakeCode	(0X4CAC89);
	MakeCode	(x=0X4CAC90);
	OpHex		(x,	1);
	MakeCode	(x=0X4CAC97);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CACA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CACAD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CACB3);
	OpHex		(x,	1);
	MakeCode	(x=0X4CACB9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CACBF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CACCD);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CACD4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CACE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CACEB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CACF1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CACF6);
	OpHex		(x,	1);
	MakeCode	(x=0X4CACFB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAD01);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAD08);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAD1A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAD1F);
	OpHex		(x,	1);
	MakeCode	(x=0X4CAD23);
	OpHex		(x,	1);
	MakeCode	(x=0X4CAD26);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAD30);
	OpHex		(x,	1);
	MakeCode	(0X4CAD39);
	MakeCode	(x=0X4CAD40);
	OpHex		(x,	1);
	MakeCode	(x=0X4CAD46);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAD4E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAD58);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAD5E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAD64);
	OpHex		(x,	1);
	MakeCode	(x=0X4CAD6B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAD79);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CAD80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAD8C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAD97);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAD9F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CADA4);
	OpHex		(x,	1);
	MakeCode	(x=0X4CADAA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CADB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CADBB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CADCD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CADD2);
	OpHex		(x,	1);
	MakeCode	(x=0X4CADD6);
	OpHex		(x,	1);
	MakeCode	(x=0X4CADD9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CADE3);
	OpHex		(x,	1);
	MakeCode	(x=0X4CADFD);
	OpHex		(x,	1);
	MakeCode	(x=0X4CAE04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAE0D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAE1A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAE20);
	OpHex		(x,	1);
	MakeCode	(x=0X4CAE26);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAE2C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CAE40);
	MakeCode	(x=0X4CAE48);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAE5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAE66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAE72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAE77);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAE7D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAE86);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAE8B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAE91);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAE98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAE9D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAEA3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAEA9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAEB4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAEBA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CAEBF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAED2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAEDC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAEE2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAEEC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAEF2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAEF8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAF00);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CAF04);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAF10);
	OpHex		(x,	1);
	MakeCode	(x=0X4CAF1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAF23);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAF2E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAF34);
	OpHex		(x,	1);
	MakeCode	(x=0X4CAF3A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAF40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CAF48);
	MakeCode	(x=0X4CAF50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAF5A);
	OpHex		(x,	1);
	MakeCode	(x=0X4CAF5E);
	OpHex		(x,	1);
	MakeCode	(x=0X4CAF61);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAF6B);
	OpHex		(x,	1);
	MakeCode	(0X4CAF74);
	MakeCode	(x=0X4CAF7B);
	OpHex		(x,	1);
	MakeCode	(x=0X4CAF81);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAF89);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAF93);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAF99);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAF9F);
	OpHex		(x,	1);
	MakeCode	(x=0X4CAFA6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAFBC);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CAFC3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAFCE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CAFDA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAFE2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAFE8);
	OpHex		(x,	1);
	MakeCode	(x=0X4CAFEE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAFF3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CAFFB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB00D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB012);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB016);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB019);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB023);
	OpHex		(x,	1);
	MakeCode	(0X4CB02C);
	MakeCode	(x=0X4CB033);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB03A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB043);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB050);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB056);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB05C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB062);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB078);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB07F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB08C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB092);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB09D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB0A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB0A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB0AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB0B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB0C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB0CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB0D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB0D3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB0DD);
	OpHex		(x,	1);
	MakeCode	(0X4CB0E6);
	MakeCode	(x=0X4CB0ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB0F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB0FB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB105);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB10B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB111);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB118);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB12E);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB135);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB140);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB14C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB154);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB15A);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB160);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB165);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB16D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB17F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB184);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB188);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB18B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB195);
	OpHex		(x,	1);
	MakeCode	(0X4CB19E);
	MakeCode	(x=0X4CB1A5);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB1AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB1B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB1C2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB1C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB1CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB1D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB1EA);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB1F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB1FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB204);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB20F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB215);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB21A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB220);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB227);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB239);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB23E);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB242);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB245);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB24F);
	OpHex		(x,	1);
	MakeCode	(0X4CB258);
	MakeCode	(x=0X4CB25F);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB265);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB26D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB277);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB27D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB283);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB28A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB2A0);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB2A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB2B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB2BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB2C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB2CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB2D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB2D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB2DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB2F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB2F6);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB2FA);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB2FD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB307);
	OpHex		(x,	1);
	MakeCode	(0X4CB310);
	MakeCode	(x=0X4CB317);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB31E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB327);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB334);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB33A);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB340);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB346);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB35C);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB363);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB370);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB376);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB381);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB387);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB38C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB392);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB399);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB3AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB3B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB3B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB3B7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB3C1);
	OpHex		(x,	1);
	MakeCode	(0X4CB3CA);
	MakeCode	(x=0X4CB3D1);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB3D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB3DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB3E9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB3EF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB3F5);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB3FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB412);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB419);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB425);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB430);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB438);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB43D);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB443);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB449);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB451);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB463);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB468);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB46C);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB46F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB479);
	OpHex		(x,	1);
	MakeCode	(0X4CB482);
	MakeCode	(x=0X4CB489);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB490);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB499);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB4A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB4AC);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB4B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB4B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB4CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB4D6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CB4DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB4E6);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB4F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB4F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB504);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB50A);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB50F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB515);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CB51C);
	MakeCode	(x=0X4CB524);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB52E);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB532);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB535);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB53F);
	OpHex		(x,	1);
	MakeCode	(0X4CB548);
	MakeCode	(x=0X4CB54F);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB555);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB55D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB567);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB56D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB573);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB57A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB590);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB597);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB5A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB5AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB5B6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB5BB);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB5C1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB5C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB5CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB5E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB5E6);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB5EA);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB5ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB5F7);
	OpHex		(x,	1);
	MakeCode	(0X4CB600);
	MakeCode	(x=0X4CB607);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB60E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB617);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB624);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB62A);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB630);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB636);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB64C);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB653);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB660);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB666);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB671);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB677);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB67C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB682);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB689);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB69B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB6A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB6A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB6A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB6B1);
	OpHex		(x,	1);
	MakeCode	(0X4CB6BA);
	MakeCode	(x=0X4CB6C1);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB6C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB6CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB6D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB6DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB6E5);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB6EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB702);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB709);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB714);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB720);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB728);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB72E);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB734);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB739);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB741);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB753);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB758);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB75C);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB75F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB769);
	OpHex		(x,	1);
	MakeCode	(0X4CB772);
	MakeCode	(x=0X4CB779);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB780);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB789);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB796);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB79C);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB7A2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB7A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB7BE);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB7C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB7D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB7DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB7E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB7E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB7EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB7F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB7F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB80B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB810);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB814);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB817);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB821);
	OpHex		(x,	1);
	MakeCode	(0X4CB82A);
	MakeCode	(x=0X4CB831);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB837);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB83F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB849);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB84F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB855);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB85C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB872);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB879);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB884);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB890);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB898);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB89E);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB8A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB8A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB8B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB8C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB8C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB8CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB8CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB8D9);
	OpHex		(x,	1);
	MakeCode	(0X4CB8E2);
	MakeCode	(x=0X4CB8E9);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB8F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB8F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB906);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB90C);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB912);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB918);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB92E);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB935);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB941);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB94C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB952);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB957);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB95C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB962);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB969);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB97B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB980);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB984);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB987);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB991);
	OpHex		(x,	1);
	MakeCode	(0X4CB99A);
	MakeCode	(x=0X4CB9A1);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB9A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB9AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB9B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB9BF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB9C5);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB9CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CB9E2);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CB9E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB9F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CB9FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBA06);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBA0B);
	OpHex		(x,	1);
	MakeCode	(x=0X4CBA11);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBA17);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBA1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBA33);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBA38);
	OpHex		(x,	1);
	MakeCode	(x=0X4CBA3C);
	OpHex		(x,	1);
	MakeCode	(x=0X4CBA3F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBA49);
	OpHex		(x,	1);
	MakeCode	(0X4CBA52);
	MakeCode	(x=0X4CBA5C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBA65);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBA72);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBA7A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBA80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBA8E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CBA96);
	OpHex		(x,	1);
	MakeArray	(0X4CBA9E,	0X2);
	MakeCode	(0X4CBAA0);
	MakeName	(0X4CBAA0,	"lzss_decode_to_file_");
	MakeCode	(x=0X4CBAA4);
	OpHex		(x,	1);
	MakeComm	(0X4CBAAD,	"size_t");
	MakeComm	(0X4CBAB2,	"val");
	MakeComm	(0X4CBAB7,	"dst");
	MakeCode	(x=0X4CBAB7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBAC6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBACB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBAD1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBAD7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBADD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBAE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBAE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBAF9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBB0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBB15);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBB1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBB29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBB2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBB34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBB39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBB40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBB46);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBB4E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBB53);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBB59);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBB5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBB6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBB74);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBB86);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBB90);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBB96);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBBA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBBA6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBBAC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBBB5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CBBB9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBBBE);
	OpHex		(x,	1);
	MakeCode	(x=0X4CBBCE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBBD9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBBE2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBBE7);
	OpHex		(x,	1);
	MakeCode	(x=0X4CBBED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBBF3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CBBFE);
	MakeCode	(x=0X4CBC09);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBC0E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CBC15);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CBC19);
	OpHex		(x,	1);
	MakeCode	(x=0X4CBC1C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBC21);
	OpHex		(x,	1);
	MakeCode	(x=0X4CBC24);
	OpHex		(x,	1);
	MakeCode	(x=0X4CBC2C);
	OpStkvar	(x,	0);
	MakeCode	(0X4CBC34);
	MakeCode	(x=0X4CBC36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CBC3D);
	OpHex		(x,	1);
	MakeCode	(x=0X4CBC42);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBC53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBC5C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBC61);
	OpHex		(x,	1);
	MakeCode	(x=0X4CBC67);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBC6D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBC7B);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CBC82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBC91);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBC9C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBCA2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBCAA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBCAF);
	OpHex		(x,	1);
	MakeCode	(x=0X4CBCB6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBCC1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBCD1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CBCD5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBCDA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CBCE1);
	OpHex		(x,	1);
	MakeCode	(x=0X4CBCE4);
	OpHex		(x,	1);
	MakeCode	(x=0X4CBCE7);
	OpHex		(x,	1);
	MakeCode	(x=0X4CBCEA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBCF4);
	OpStkvar	(x,	0);
	MakeCode	(0X4CBCFC);
	MakeCode	(x=0X4CBCFE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CBD05);
	OpHex		(x,	1);
	MakeCode	(x=0X4CBD0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBD1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBD21);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBD27);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBD2C);
	OpHex		(x,	1);
	MakeCode	(x=0X4CBD32);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBD3F);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CBD46);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBD55);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBD60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBD69);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBD6E);
	OpHex		(x,	1);
	MakeCode	(x=0X4CBD74);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBD7A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBD85);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBD95);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CBD99);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBD9E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CBDA5);
	OpHex		(x,	1);
	MakeCode	(x=0X4CBDA8);
	OpHex		(x,	1);
	MakeCode	(x=0X4CBDAB);
	OpHex		(x,	1);
	MakeCode	(x=0X4CBDAE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBDB8);
	OpStkvar	(x,	0);
	MakeCode	(0X4CBDC0);
	MakeCode	(x=0X4CBDC2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CBDC9);
	OpHex		(x,	1);
	MakeCode	(x=0X4CBDCE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBDDF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBDE5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBDEB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBDF0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CBDF6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBE03);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CBE0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBE19);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBE24);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBE2D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBE32);
	OpHex		(x,	1);
	MakeCode	(x=0X4CBE38);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBE3E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBE49);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBE57);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CBE5F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CBE63);
	OpHex		(x,	1);
	MakeCode	(x=0X4CBE66);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CBE6A);
	OpHex		(x,	1);
	MakeCode	(x=0X4CBE6D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBE74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CBE79);
	OpHex		(x,	1);
	MakeCode	(x=0X4CBE7C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBE84);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CBE88);
	OpStkvar	(x,	0);
	MakeCode	(0X4CBE8E);
	MakeCode	(x=0X4CBE90);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CBE98);
	OpHex		(x,	1);
	MakeCode	(x=0X4CBEA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBEAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBEB5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBEBD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBEC2);
	OpHex		(x,	1);
	MakeCode	(x=0X4CBEC9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBED1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CBED9);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CBEE0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBEEF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBEFA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBF00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBF06);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBF0B);
	OpHex		(x,	1);
	MakeCode	(x=0X4CBF11);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBF1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBF2B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CBF2F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBF34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CBF3B);
	OpHex		(x,	1);
	MakeCode	(x=0X4CBF3E);
	OpHex		(x,	1);
	MakeCode	(x=0X4CBF41);
	OpHex		(x,	1);
	MakeCode	(x=0X4CBF44);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBF4E);
	OpStkvar	(x,	0);
	MakeCode	(0X4CBF56);
	MakeCode	(x=0X4CBF58);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CBF5F);
	OpHex		(x,	1);
	MakeCode	(x=0X4CBF64);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBF75);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBF7E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBF83);
	OpHex		(x,	1);
	MakeCode	(x=0X4CBF89);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBF8F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBF9D);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CBFA4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBFB3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBFBE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBFC7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBFCC);
	OpHex		(x,	1);
	MakeCode	(x=0X4CBFD2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBFD8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CBFE3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CBFF1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CBFF9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CBFFD);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC000);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC004);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC007);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC00E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC013);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC016);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC01E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CC022);
	OpStkvar	(x,	0);
	MakeCode	(0X4CC028);
	MakeCode	(x=0X4CC02A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC032);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC03A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC049);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC04F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC057);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC05C);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC063);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC06B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC073);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC07A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC088);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC094);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC09A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC0A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC0A5);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC0AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC0B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC0C5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CC0C9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC0CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC0D5);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC0D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC0DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC0DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC0E8);
	OpStkvar	(x,	0);
	MakeCode	(0X4CC0F0);
	MakeCode	(x=0X4CC0F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC0F9);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC0FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC10F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC118);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC11D);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC123);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC129);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC137);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC13E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC14C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC158);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC15E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC166);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC16B);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC172);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC17D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC18D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CC191);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC196);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC19D);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC1A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC1A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC1A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC1B0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CC1C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC1CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC1D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC1E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC1E7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC1ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC1F2);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC1F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CC20B);
	MakeCode	(x=0X4CC213);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC229);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC233);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC23D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC242);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC248);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC24F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC256);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC25C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC264);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC269);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC26E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC273);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC27E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC288);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC29B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC2A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC2AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC2B5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC2BB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC2C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC2C9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CC2CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC2D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC2E7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC2F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC2FD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC302);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC308);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC30E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CC319);
	MakeCode	(x=0X4CC329);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC32E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CC335);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC339);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC33C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC341);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC344);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC34C);
	OpStkvar	(x,	0);
	MakeCode	(0X4CC354);
	MakeCode	(x=0X4CC356);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC35F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC370);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC376);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC37C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC384);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC399);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC3A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC3AD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC3BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC3C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC3C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC3CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC3D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC3DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC3F4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CC3F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC3FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC404);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC407);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC40A);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC40D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC417);
	OpStkvar	(x,	0);
	MakeCode	(0X4CC41F);
	MakeCode	(x=0X4CC421);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC42A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC43B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC441);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC447);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC44F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC464);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC46B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC478);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC485);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC48E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC493);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC499);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC49F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC4AA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC4BF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CC4C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC4C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC4CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC4D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC4D5);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC4D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC4E2);
	OpStkvar	(x,	0);
	MakeCode	(0X4CC4EA);
	MakeCode	(x=0X4CC4EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC4F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC506);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC50C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC512);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC51A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC52F);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC536);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC543);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC550);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC559);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC55E);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC564);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC56A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC575);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC58A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CC58E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC593);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC59A);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC59D);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC5A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC5A3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC5AD);
	OpStkvar	(x,	0);
	MakeCode	(0X4CC5B5);
	MakeCode	(x=0X4CC5B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC5C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC5D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC5D7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC5DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC5E5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC5FA);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC601);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC60F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC61B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC624);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC629);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC62F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC635);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC640);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC655);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CC659);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC65E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC665);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC668);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC66B);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC66E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC678);
	OpStkvar	(x,	0);
	MakeCode	(0X4CC680);
	MakeCode	(x=0X4CC682);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC68B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC69C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC6A2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC6A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC6B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC6C5);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC6CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC6D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC6E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC6EF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC6F4);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC6FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC700);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CC70B);
	MakeCode	(x=0X4CC710);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC71E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CC726);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CC72A);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC72D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC731);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC734);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC73B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC740);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC743);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC74B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CC74F);
	OpStkvar	(x,	0);
	MakeCode	(0X4CC755);
	MakeCode	(x=0X4CC757);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC763);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC772);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC778);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC780);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC788);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC790);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC7A0);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC7A7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC7B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC7C1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC7CA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC7CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC7D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC7DB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC7E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC7FB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CC7FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC804);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC80B);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC80E);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC811);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC814);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC81E);
	OpStkvar	(x,	0);
	MakeCode	(0X4CC826);
	MakeCode	(x=0X4CC828);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC831);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC842);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC848);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC84E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC856);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC86B);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC872);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC87F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC88C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC895);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC89A);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC8A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC8A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC8B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC8C6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CC8CA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC8CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC8D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC8D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC8DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC8DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC8E9);
	OpStkvar	(x,	0);
	MakeCode	(0X4CC8F1);
	MakeCode	(x=0X4CC8F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC8FC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC90D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC913);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC919);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC921);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC936);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC93E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CC942);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC94E);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC95C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC968);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC971);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC976);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC97C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC982);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CC98D);
	MakeCode	(x=0X4CC99D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC9A2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CC9A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC9AD);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC9B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC9B5);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC9B8);
	OpHex		(x,	1);
	MakeCode	(x=0X4CC9C0);
	OpStkvar	(x,	0);
	MakeCode	(0X4CC9C8);
	MakeCode	(x=0X4CC9CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CC9D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC9E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CC9EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC9F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CC9F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCA0D);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CCA14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCA22);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCA2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCA37);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCA3C);
	OpHex		(x,	1);
	MakeCode	(x=0X4CCA42);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCA48);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCA53);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCA68);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CCA6C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCA71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CCA78);
	OpHex		(x,	1);
	MakeCode	(x=0X4CCA7B);
	OpHex		(x,	1);
	MakeCode	(x=0X4CCA7E);
	OpHex		(x,	1);
	MakeCode	(x=0X4CCA81);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCA8B);
	OpStkvar	(x,	0);
	MakeCode	(0X4CCA93);
	MakeCode	(x=0X4CCA95);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CCA9E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCAAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCAB5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCABB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCAC3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCAD8);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CCADF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCAEC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCAF9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCB02);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCB07);
	OpHex		(x,	1);
	MakeCode	(x=0X4CCB0D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCB13);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCB1E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCB33);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CCB37);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCB3C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CCB43);
	OpHex		(x,	1);
	MakeCode	(x=0X4CCB46);
	OpHex		(x,	1);
	MakeCode	(x=0X4CCB49);
	OpHex		(x,	1);
	MakeCode	(x=0X4CCB4C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCB56);
	OpStkvar	(x,	0);
	MakeCode	(0X4CCB5E);
	MakeCode	(x=0X4CCB60);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CCB69);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCB7A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCB80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCB86);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCB8E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCBA3);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CCBAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCBB7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCBC4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCBCD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCBD2);
	OpHex		(x,	1);
	MakeCode	(x=0X4CCBD8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCBDE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCBE9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCBFE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CCC01);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCC06);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CCC0C);
	OpHex		(x,	1);
	MakeCode	(x=0X4CCC0F);
	OpHex		(x,	1);
	MakeCode	(x=0X4CCC12);
	OpHex		(x,	1);
	MakeCode	(x=0X4CCC15);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCC1F);
	OpStkvar	(x,	0);
	MakeCode	(0X4CCC26);
	MakeCode	(x=0X4CCC28);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CCC30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCC41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCC47);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCC4D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCC55);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCC6A);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CCC71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCC7F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCC8B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCC94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCC99);
	OpHex		(x,	1);
	MakeCode	(x=0X4CCC9F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCCA5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCCB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCCC5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CCCC9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCCCE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CCCD5);
	OpHex		(x,	1);
	MakeCode	(x=0X4CCCD8);
	OpHex		(x,	1);
	MakeCode	(x=0X4CCCDB);
	OpHex		(x,	1);
	MakeCode	(x=0X4CCCDE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCCE8);
	OpStkvar	(x,	0);
	MakeCode	(0X4CCCF0);
	MakeCode	(x=0X4CCCF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CCCFB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCD0C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCD12);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCD18);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCD20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCD35);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CCD3C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCD49);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCD56);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCD5F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCD64);
	OpHex		(x,	1);
	MakeCode	(x=0X4CCD6A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCD70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCD7B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCD90);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CCD94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCD99);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CCDA0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CCDA3);
	OpHex		(x,	1);
	MakeCode	(x=0X4CCDA6);
	OpHex		(x,	1);
	MakeCode	(x=0X4CCDA9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCDB3);
	OpStkvar	(x,	0);
	MakeCode	(0X4CCDBB);
	MakeCode	(x=0X4CCDBD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CCDC6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCDD7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCDDD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCDE3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCDEB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCE00);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CCE07);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCE14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCE21);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCE2A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCE2F);
	OpHex		(x,	1);
	MakeCode	(x=0X4CCE35);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCE3B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CCE46);
	MakeCode	(x=0X4CCE4B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCE59);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CCE61);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CCE65);
	OpHex		(x,	1);
	MakeCode	(x=0X4CCE68);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CCE6C);
	OpHex		(x,	1);
	MakeCode	(x=0X4CCE6F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCE76);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CCE7B);
	OpHex		(x,	1);
	MakeCode	(x=0X4CCE7E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCE86);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CCE8A);
	OpStkvar	(x,	0);
	MakeCode	(0X4CCE90);
	MakeCode	(x=0X4CCE92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CCE9E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCEAD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCEB3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCEBB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCEC3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCECB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CCEDB);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CCEE2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCEEF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCEFC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCF04);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCF09);
	OpHex		(x,	1);
	MakeCode	(x=0X4CCF0F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCF15);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCF20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCF2D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CCF31);
	OpHex		(x,	1);
	MakeCode	(x=0X4CCF3C);
	OpHex		(x,	1);
	MakeCode	(x=0X4CCF42);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CCF46);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCF4B);
	OpHex		(x,	1);
	MakeCode	(x=0X4CCF52);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCF57);
	OpStkvar	(x,	0);
	MakeCode	(0X4CCF5D);
	MakeCode	(x=0X4CCF69);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCF78);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CCF7E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCF84);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCF8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCF93);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CCF9B);
	OpHex		(x,	1);
	MakeCode	(0X4CCFA3);
	MakeName	(0X4CCFA3,	"ftell_");
	MakeCode	(x=0X4CCFB9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CCFBF);
	OpHex		(x,	1);
	MakeCode	(x=0X4CCFC5);
	OpHex		(x,	1);
	MakeCode	(x=0X4CCFD8);
	OpHex		(x,	1);
	MakeCode	(0X4CCFE3);
	MakeCode	(x=0X4CCFE9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CCFF4);
	MakeName	(0X4CCFF4,	"fgetc_");
	MakeComm	(0X4CCFF7,	"Value");
	MakeCode	(x=0X4CCFFD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD003);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD013);
	OpHex		(x,	1);
	MakeCode	(0X4CD01E);
	MakeCode	(0X4CD034);
	MakeCode	(x=0X4CD039);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD041);
	OpHex		(x,	1);
	MakeCode	(0X4CD062);
	MakeCode	(x=0X4CD067);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD077);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD085);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CD092);
	MakeName	(0X4CD092,	"__filbuf_");
	MakeCode	(0X4CD0A9);
	MakeCode	(x=0X4CD0B8);
	OpHex		(x,	1);
	MakeCode	(0X4CD0C1);
	MakeName	(0X4CD0C1,	"__fill_buffer_");
	MakeCode	(x=0X4CD0D5);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD0DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD0F4);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD0F7);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD129);
	OpHex		(x,	1);
	MakeCode	(0X4CD136);
	MakeCode	(x=0X4CD14F);
	OpHex		(x,	1);
	MakeCode	(0X4CD155);
	MakeCode	(x=0X4CD15F);
	OpHex		(x,	1);
	MakeCode	(0X4CD16D);
	MakeName	(0X4CD16D,	"ungetc_");
	MakeCode	(x=0X4CD17E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD184);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD18D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD19C);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD1BF);
	OpHex		(x,	1);
	MakeCode	(0X4CD1CE);
	MakeCode	(x=0X4CD1E2);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD1EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD1F3);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD1FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CD208);
	MakeName	(0X4CD208,	"rewind_");
	MakeCode	(x=0X4CD20D);
	OpHex		(x,	1);
	MakeCode	(0X4CD21F);
	MakeName	(0X4CD21F,	"fputc_");
	MakeComm	(0X4CD223,	"Value");
	MakeCode	(x=0X4CD229);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD22F);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD23F);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD246);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CD256);
	MakeCode	(x=0X4CD275);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD279);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD2A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD2D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CD2E2);
	MakeName	(0X4CD2E2,	"fputs_");
	MakeCode	(x=0X4CD2EE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD306);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD30D);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD312);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD33F);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD343);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD361);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CD36F);
	MakeName	(0X4CD36F,	"vfprintf_");
	MakeCode	(0X4CD374);
	MakeName	(0X4CD374,	"is_directory_");
	MakeCode	(0X4CD382);
	MakeCode	(x=0X4CD384);
	OpHex		(x,	1);
	MakeCode	(0X4CD39E);
	MakeCode	(0X4CD3A1);
	MakeName	(0X4CD3A1,	"__opendir_");
	MakeCode	(x=0X4CD3A4);
	OpHex		(x,	1);
	MakeComm	(0X4CD3B0,	"lpFindFileData");
	MakeComm	(0X4CD3B1,	"lpFileName");
	MakeCode	(0X4CD3C7);
	MakeCode	(0X4CD3E0);
	MakeCode	(x=0X4CD3F7);
	OpHex		(x,	1);
	MakeCode	(0X4CD401);
	MakeName	(0X4CD401,	"_opendir_");
	MakeCode	(x=0X4CD406);
	OpHex		(x,	1);
	MakeCode	(0X4CD44E);
	MakeCode	(x=0X4CD455);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD457);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD466);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CD473);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CD482);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CD487);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD48D);
	OpStkvar	(x,	0);
	MakeComm	(0X4CD496,	"hFindFile");
	MakeCode	(0X4CD4AF);
	MakeCode	(x=0X4CD4C8);
	OpHex		(x,	1);
	MakeCode	(0X4CD4D4);
	MakeName	(0X4CD4D4,	"opendir_");
	MakeCode	(0X4CD4E1);
	MakeName	(0X4CD4E1,	"readdir_");
	MakeCode	(x=0X4CD4E5);
	OpHex		(x,	1);
	MakeCode	(0X4CD505);
	MakeComm	(0X4CD507,	"lpFindFileData");
	MakeComm	(0X4CD50A,	"hFindFile");
	MakeCode	(0X4CD527);
	MakeCode	(0X4CD53E);
	MakeCode	(x=0X4CD549);
	OpHex		(x,	1);
	MakeCode	(0X4CD554);
	MakeName	(0X4CD554,	"closedir_");
	MakeCode	(0X4CD578);
	MakeComm	(0X4CD57A,	"hFindFile");
	MakeCode	(0X4CD58D);
	MakeCode	(0X4CD5A1);
	MakeName	(0X4CD5A1,	"strdup_");
	MakeCode	(x=0X4CD5D1);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD5D8);
	OpHex		(x,	1);
	MakeCode	(0X4CD5E6);
	MakeName	(0X4CD5E6,	"Full_at_exit_rtn_");
	MakeCode	(x=0X4CD5E8);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD5EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD5F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD602);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD609);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD612);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CD616);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CD61B);
	OpHex		(x,	1);
	MakeCode	(0X4CD621);
	MakeName	(0X4CD621,	"atexit_");
	MakeCode	(x=0X4CD626);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD62B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD631);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD643);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD64A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CD654);
	MakeCode	(0X4CD65D);
	MakeName	(0X4CD65D,	"getenv_");
	MakeCode	(x=0X4CD665);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4CD689);
	MakeCode	(x=0X4CD69B);
	OpHex		(x,	1);
	MakeCode	(0X4CD6AC);
	MakeCode	(0X4CD6BE);
	MakeName	(0X4CD6BE,	"fflush_");
	MakeArray	(0X4CD6CE,	0X2);
	MakeCode	(0X4CD6D0);
	MakeName	(0X4CD6D0,	"dxinput_init_");
	MakeCode	(x=0X4CD6D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD6DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD6E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD6F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD725);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD737);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4CD746,	0X2);
	MakeCode	(0X4CD748);
	MakeName	(0X4CD748,	"dxinput_exit_");
	MakeCode	(x=0X4CD74E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD760);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD76D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD773);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD783);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD790);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD796);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD7A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4CD7B5,	0X3);
	MakeCode	(0X4CD7B8);
	MakeName	(0X4CD7B8,	"dxinput_acquire_mouse_");
	MakeCode	(x=0X4CD7BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4CD7DD);
	MakeArray	(0X4CD7E2,	0X2);
	MakeCode	(0X4CD7E4);
	MakeName	(0X4CD7E4,	"dxinput_unacquire_mouse_");
	MakeCode	(x=0X4CD7E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4CD804);
	MakeArray	(0X4CD809,	0X3);
	MakeCode	(0X4CD80C);
	MakeName	(0X4CD80C,	"dxinput_get_mouse_state_");
	MakeCode	(x=0X4CD80F);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD814);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD82A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD83B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CD840);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CD847);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD84F);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD857);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD85F);
	OpHex		(x,	1);
	MakeCode	(0X4CD86E);
	MakeCode	(x=0X4CD870);
	OpHex		(x,	1);
	MakeCode	(0X4CD878);
	MakeName	(0X4CD878,	"dxinput_acquire_keyboard_");
	MakeCode	(x=0X4CD87A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4CD89D);
	MakeArray	(0X4CD8A2,	0X2);
	MakeCode	(0X4CD8A4);
	MakeName	(0X4CD8A4,	"dxinput_unacquire_keyboard_");
	MakeCode	(x=0X4CD8A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4CD8C4);
	MakeArray	(0X4CD8C9,	0X3);
	MakeCode	(0X4CD8CC);
	MakeName	(0X4CD8CC,	"dxinput_flush_keyboard_buffer_");
	MakeCode	(x=0X4CD8CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD8D2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD8E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CD8F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD8F8);
	OpStkvar	(x,	0);
	MakeCode	(0X4CD914);
	MakeCode	(x=0X4CD916);
	OpHex		(x,	1);
	MakeArray	(0X4CD91D,	0X3);
	MakeCode	(0X4CD920);
	MakeName	(0X4CD920,	"dxinput_read_keyboard_buffer_");
	MakeCode	(x=0X4CD925);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD92A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD94D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD952);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD95C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CD966);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD96B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD970);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CD987);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CD98A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD990);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD995);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD99A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD9A2);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD9A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD9AE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD9B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4CD9BB);
	OpHex		(x,	1);
	MakeCode	(0X4CD9CA);
	MakeCode	(x=0X4CD9CC);
	OpHex		(x,	1);
	MakeArray	(0X4CD9D5,	0X3);
	MakeCode	(0X4CD9D8);
	MakeName	(0X4CD9D8,	"dxinput_mouse_init_");
	MakeCode	(x=0X4CD9DE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD9E3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD9E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CD9F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CD9FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDA0F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDA14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDA2D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDA3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDA4A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CDA58);
	MakeName	(0X4CDA58,	"dxinput_mouse_exit_");
	MakeCode	(x=0X4CDA5B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDA6D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDA7A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CDA84);
	MakeName	(0X4CDA84,	"dxinput_keyboard_init_");
	MakeCode	(x=0X4CDA88);
	OpHex		(x,	1);
	MakeCode	(x=0X4CDA8D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDA92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDA97);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDAA8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDAAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDABE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDAC3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDADE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CDAE2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CDAEC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CDAF2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CDAF6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDAFB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CDB10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDB22);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDB2F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CDB37);
	OpHex		(x,	1);
	MakeCode	(0X4CDB40);
	MakeName	(0X4CDB40,	"dxinput_keyboard_exit_");
	MakeCode	(x=0X4CDB43);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDB55);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDB62);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4CDB6C,	0X4);
	MakeCode	(0X4CDB70);
	MakeName	(0X4CDB70,	"mmxTest_");
	MakeCode	(x=0X4CDB76);
	OpHex		(x,	1);
	MakeCode	(x=0X4CDB87);
	OpHex		(x,	1);
	MakeCode	(x=0X4CDB9B);
	OpHex		(x,	1);
	MakeCode	(0X4CDBAB);
	MakeCode	(0X4CDBB0);
	MakeName	(0X4CDBB0,	"mmxSrcCopy_");
	MakeCode	(x=0X4CDBB3);
	OpHex		(x,	1);
	MakeCode	(x=0X4CDBBC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CDBBF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CDBC2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CDBC5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CDBC8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CDBCB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CDBCE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CDBD5);
	OpHex		(x,	1);
	MakeCode	(x=0X4CDBDC);
	OpHex		(x,	1);
	MakeCode	(x=0X4CDBDE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CDBE1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CDBE4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CDBEB);
	OpHex		(x,	1);
	MakeCode	(x=0X4CDBF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CDBF5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CDBF8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CDBFF);
	OpHex		(x,	1);
	MakeCode	(x=0X4CDC0E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CDC16);
	OpHex		(x,	1);
	MakeCode	(x=0X4CDC1D);
	OpHex		(x,	1);
	MakeCode	(x=0X4CDC25);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDC2E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CDC32);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CDC35);
	OpStkvar	(x,	0);
	MakeArray	(0X4CDC38,	0X8);
	MakeCode	(x=0X4CDC40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDC47);
	OpStkvar	(x,	0);
	MakeArray	(0X4CDC4C,	0X4);
	MakeCode	(x=0X4CDC50);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDC57);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CDC5A);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4CDC66,	0XA);
	MakeCode	(x=0X4CDC70);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDC77);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDC7E);
	OpStkvar	(x,	0);
	MakeArray	(0X4CDC83,	0XD);
	MakeCode	(x=0X4CDC90);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDC97);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CDC9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDCA1);
	OpStkvar	(x,	0);
	MakeArray	(0X4CDCA6,	0XA);
	MakeCode	(x=0X4CDCB0);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDCB7);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDCBE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDCC5);
	OpStkvar	(x,	0);
	MakeArray	(0X4CDCCA,	0X6);
	MakeCode	(x=0X4CDCD0);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDCD7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDCDE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CDCE1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDCE8);
	OpStkvar	(x,	0);
	MakeArray	(0X4CDCED,	0X3);
	MakeCode	(x=0X4CDCF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDCF7);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDD00);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDD07);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4CDD13,	0XD);
	MakeCode	(x=0X4CDD20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDD27);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CDD2A);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4CDD36,	0XA);
	MakeCode	(x=0X4CDD40);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDD47);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDD4E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4CDD57,	0X9);
	MakeCode	(x=0X4CDD60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDD67);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CDD6A);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDD71);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4CDD7A,	0X6);
	MakeCode	(x=0X4CDD80);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDD87);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDD8E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDD95);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4CDD9E,	0X2);
	MakeCode	(x=0X4CDDA0);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDDA7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDDAE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CDDB1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CDDB8);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4CDDC1,	0XF);
	MakeCode	(0X4CDDD0);
	MakeCode	(x=0X4CDDD1);
	OpStkvar	(x,	0);
	MakeArray	(0X4CDDD4,	0XC);
	MakeCode	(0X4CDDE0);
	MakeCode	(x=0X4CDDE2);
	OpStkvar	(x,	0);
	MakeArray	(0X4CDDE5,	0XB);
	MakeCode	(0X4CDDF0);
	MakeCode	(x=0X4CDDF3);
	OpStkvar	(x,	0);
	MakeArray	(0X4CDDF6,	0XA);
	MakeCode	(0X4CDE00);
	MakeCode	(x=0X4CDE01);
	OpStkvar	(x,	0);
	MakeArray	(0X4CDE04,	0XC);
	MakeCode	(0X4CDE10);
	MakeCode	(x=0X4CDE12);
	OpStkvar	(x,	0);
	MakeArray	(0X4CDE15,	0XB);
	MakeCode	(0X4CDE20);
	MakeCode	(x=0X4CDE23);
	OpStkvar	(x,	0);
	MakeArray	(0X4CDE26,	0XA);
	MakeCode	(0X4CDE30);
	MakeCode	(x=0X4CDE34);
	OpStkvar	(x,	0);
	MakeArray	(0X4CDE37,	0X9);
	MakeCode	(0X4CDE40);
	MakeCode	(x=0X4CDE51);
	OpStkvar	(x,	0);
	MakeArray	(0X4CDE54,	0XC);
	MakeCode	(0X4CDE60);
	MakeCode	(x=0X4CDE67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CDE6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CDE6D);
	OpStkvar	(x,	0);
	MakeCode	(0X4CDE70);
	MakeCode	(x=0X4CDE78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CDE7B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CDE7E);
	OpStkvar	(x,	0);
	MakeArray	(0X4CDE81,	0XF);
	MakeCode	(0X4CDE90);
	MakeCode	(x=0X4CDE99);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CDE9C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CDE9F);
	OpStkvar	(x,	0);
	MakeArray	(0X4CDEA2,	0XE);
	MakeCode	(0X4CDEB0);
	MakeCode	(x=0X4CDEBA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CDEBD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CDEC0);
	OpStkvar	(x,	0);
	MakeArray	(0X4CDEC3,	0XD);
	MakeCode	(0X4CDED0);
	MakeCode	(x=0X4CDED8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CDEDB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CDEDE);
	OpStkvar	(x,	0);
	MakeArray	(0X4CDEE1,	0XF);
	MakeCode	(0X4CDEF0);
	MakeCode	(x=0X4CDEF5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CDEF8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CDEFB);
	OpStkvar	(x,	0);
	MakeArray	(0X4CDEFE,	0X2);
	MakeCode	(0X4CDF00);
	MakeCode	(x=0X4CDF06);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CDF09);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CDF0C);
	OpStkvar	(x,	0);
	MakeCode	(0X4CDF10);
	MakeCode	(x=0X4CDF17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CDF1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CDF1D);
	OpStkvar	(x,	0);
	MakeCode	(0X4CDF20);
	MakeCode	(x=0X4CDF34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CDF37);
	OpStkvar	(x,	1);
	MakeCode	(0X4CDF3C);
	MakeDword	(x=0X4CDF4C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4CDF50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4CDF54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4CDF58);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4CDF5C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4CDF60);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4CDF64);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4CDF6C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4CDF70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4CDF74);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4CDF78);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4CDF7C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4CDF80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4CDF84);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(0X4CDF88);
	MakeDword	(x=0X4CDF8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4CDF90);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4CDF94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4CDF98);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4CDF9C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4CDFA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4CDFA4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(0X4CDFA8);
	MakeDword	(x=0X4CDFAC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4CDFB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4CDFB4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4CDFB8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4CDFBC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4CDFC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4CDFC4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4CDFC8,	0X8);
	MakeCode	(0X4CDFD0);
	MakeName	(0X4CDFD0,	"__STOSB");
	MakeCode	(x=0X4CDFD6);
	OpHex		(x,	1);
	MakeCode	(x=0X4CDFDD);
	OpHex		(x,	1);
	MakeCode	(x=0X4CDFE4);
	OpHex		(x,	1);
	MakeCode	(x=0X4CDFED);
	OpHex		(x,	1);
	MakeCode	(0X4CE001);
	MakeName	(0X4CE007,	"__STOSD");
	MakeCode	(x=0X4CE00B);
	OpHex		(x,	1);
	MakeCode	(x=0X4CE018);
	OpHex		(x,	1);
	MakeCode	(x=0X4CE058);
	OpHex		(x,	1);
	MakeArray	(0X4CE073,	0XD);
	MakeCode	(0X4CE080);
	MakeName	(0X4CE080,	"srcCopy_");
	MakeCode	(x=0X4CE083);
	OpHex		(x,	1);
	MakeCode	(x=0X4CE08C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CE08F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CE095);
	OpHex		(x,	1);
	MakeCode	(x=0X4CE0A2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CE0A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4CE0AA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CE0AD);
	OpHex		(x,	1);
	MakeCode	(x=0X4CE0B2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CE0B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CE0B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CE0BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CE0BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CE0C5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CE0C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CE0CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CE0D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE0F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CE0F5);
	OpHex		(x,	1);
	MakeCode	(x=0X4CE0FF);
	OpHex		(x,	1);
	MakeCode	(x=0X4CE10F);
	OpHex		(x,	1);
	MakeCode	(x=0X4CE11D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CE135);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CE138);
	OpHex		(x,	1);
	MakeCode	(x=0X4CE142);
	OpHex		(x,	1);
	MakeCode	(x=0X4CE152);
	OpHex		(x,	1);
	MakeCode	(x=0X4CE160);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CE163);
	OpStkvar	(x,	1);
	MakeCode	(0X4CE173);
	MakeCode	(x=0X4CE180);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CE185);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CE18A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CE18F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CE194);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CE197);
	OpStkvar	(x,	1);
	MakeCode	(0X4CE1A5);
	MakeName	(0X4CE1A5,	"transSrcCopy_");
	MakeCode	(x=0X4CE1A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4CE1B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CE1BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CE1C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CE1C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CE1C7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CE1CA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CE1CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE1DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4CE1EC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CE1F1);
	OpHex		(x,	1);
	MakeCode	(x=0X4CE1F4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CE1F7);
	OpHex		(x,	1);
	MakeCode	(x=0X4CE1FC);
	OpStkvar	(x,	0);
	MakeCode	(0X4CE20A);
	MakeCode	(x=0X4CE210);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CE223);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CE251);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CE264);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CE267);
	OpStkvar	(x,	1);
	MakeCode	(0X4CE278);
	MakeCode	(x=0X4CE27A);
	OpHex		(x,	1);
	MakeCode	(x=0X4CE2DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4CE2E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CE2E6);
	OpStkvar	(x,	1);
	MakeCode	(0X4CE2FF);
	MakeCode	(0X4CE308);
	MakeName	(0X4CE308,	"__ModF");
	MakeCode	(x=0X4CE321);
	OpHex		(x,	1);
	MakeCode	(0X4CE341);
	MakeCode	(x=0X4CE343);
	OpHex		(x,	1);
	MakeCode	(x=0X4CE35A);
	OpHex		(x,	1);
	MakeCode	(x=0X4CE35D);
	OpHex		(x,	1);
	MakeCode	(0X4CE366);
	MakeCode	(x=0X4CE384);
	OpHex		(x,	1);
	MakeCode	(0X4CE398);
	MakeName	(0X4CE398,	"__ZBuf2LD");
	MakeCode	(x=0X4CE3C0);
	OpHex		(x,	1);
	MakeCode	(0X4CE3CA);
	MakeCode	(0X4CE3E3);
	MakeName	(0X4CE3E3,	"Norm_");
	MakeCode	(x=0X4CE3EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4CE3FD);
	OpHex		(x,	1);
	MakeCode	(x=0X4CE407);
	OpHex		(x,	1);
	MakeCode	(x=0X4CE415);
	OpHex		(x,	1);
	MakeCode	(x=0X4CE417);
	OpHex		(x,	1);
	MakeCode	(x=0X4CE419);
	OpHex		(x,	1);
	MakeCode	(x=0X4CE41B);
	OpHex		(x,	1);
	MakeCode	(x=0X4CE42B);
	OpHex		(x,	1);
	MakeCode	(0X4CE434);
	MakeName	(0X4CE434,	"__set_EDOM_");
	MakeName	(0X4CE439,	"__set_errno_");
	MakeCode	(x=0X4CE43C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CE447);
	MakeName	(0X4CE447,	"__set_ERANGE_");
	MakeCode	(0X4CE44E);
	MakeName	(0X4CE44E,	"__set_EINVAL_");
	MakeCode	(0X4CE45E);
	MakeName	(0X4CE45E,	"__set_doserrno_");
	MakeCode	(x=0X4CE461);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CE46C);
	MakeName	(0X4CE46C,	"_Scale_");
	MakeCode	(x=0X4CE473);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CE476);
	OpStkvar	(x,	1);
	MakeComm	(0X4CE481,	"int");
	MakeCode	(x=0X4CE482);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CE486);
	OpStkvar	(x,	1);
	MakeComm	(0X4CE489,	"double");
	MakeCode	(x=0X4CE48F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CE492);
	OpStkvar	(x,	1);
	MakeCode	(0X4CE4AD);
	MakeName	(0X4CE4AD,	"_Scale10V_");
	MakeCode	(x=0X4CE4B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4CE4B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CE4B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CE4BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CE4C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CE4CD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CE4D1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CE4D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CE4DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CE4E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CE4EC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CE4F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CE4F5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CE4F9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CE50E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CE512);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CE51B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE521);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE52E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4CE53C);
	MakeCode	(x=0X4CE546);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CE54A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CE556);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CE561);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CE564);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CE56F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CE577);
	OpStkvar	(x,	1);
	MakeCode	(0X4CE58B);
	MakeCode	(x=0X4CE58F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CE593);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CE59C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CE5A0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CE5AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CE5B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CE5B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CE5B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CE5BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CE5BF);
	OpHex		(x,	1);
	MakeArray	(0X4CE5CA,	0X6);
	MakeCode	(0X4CE5D0);
	MakeName	(0X4CE5D0,	"DOSCmdLineInit_");
	MakeArray	(0X4CE5E2,	0X2);
	MakeCode	(0X4CE5E4);
	MakeName	(0X4CE5E4,	"DOSCmdLineCreate_");
	MakeCode	(x=0X4CE5E9);
	OpHex		(x,	1);
	MakeCode	(x=0X4CE5F3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4CE61B);
	MakeCode	(x=0X4CE626);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CE65D);
	OpHex		(x,	1);
	MakeCode	(0X4CE669);
	MakeComm	(0X4CE687,	"nSize");
	MakeCode	(x=0X4CE68C);
	OpStkvar	(x,	1);
	MakeComm	(0X4CE690,	"lpFilename");
	MakeComm	(0X4CE691,	"hModule");
	MakeCode	(x=0X4CE693);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE6A9);
	OpHex		(x,	1);
	MakeCode	(0X4CE6B5);
	MakeCode	(x=0X4CE6C5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CE6E3);
	OpHex		(x,	1);
	MakeCode	(0X4CE6EF);
	MakeCode	(x=0X4CE70E);
	OpHex		(x,	1);
	MakeCode	(0X4CE71A);
	MakeCode	(x=0X4CE747);
	OpHex		(x,	1);
	MakeCode	(0X4CE753);
	MakeCode	(x=0X4CE76F);
	OpHex		(x,	1);
	MakeCode	(0X4CE77C);
	MakeName	(0X4CE77C,	"DOSCmdLineDestroy_");
	MakeCode	(0X4CE7AC);
	MakeArray	(0X4CE7C6,	0X2);
	MakeCode	(0X4CE7C8);
	MakeName	(0X4CE7C8,	"DOSCmdLineFatalError_");
	MakeCode	(x=0X4CE7D0);
	OpStkvar	(x,	1);
	MakeName	(0X4CE7D0,	"_CtrlSignalHandler@4");
	MakeCode	(x=0X4CE7E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CE7F4);
	MakeCode	(x=0X4CE800);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CE817);
	MakeCode	(x=0X4CE829);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4CE829,	"CtrlHandlerIsNeeded_");
	MakeCode	(x=0X4CE835);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE841);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE850);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CE865);
	MakeCode	(0X4CE868);
	MakeName	(0X4CE868,	"StartCtrlHandler_");
	MakeCode	(x=0X4CE86A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4CE873,	"Add");
	MakeComm	(0X4CE875,	"HandlerRoutine");
	MakeCode	(x=0X4CE875);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE883);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE88C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4CE894);
	MakeName	(0X4CE894,	"KillCtrlHandler_");
	MakeCode	(x=0X4CE896);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4CE89F,	"Add");
	MakeComm	(0X4CE8A1,	"HandlerRoutine");
	MakeCode	(x=0X4CE8A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE8B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE8B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CE8C3);
	OpHex		(x,	1);
	MakeCode	(0X4CE8CB);
	MakeName	(0X4CE8CB,	"__sigabort_");
	MakeName	(0X4CE8D0,	"raise_");
	MakeCode	(x=0X4CE8D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4CE8DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE8E4);
	OpStkvar	(x,	0);
	MakeCode	(0X4CE909);
	MakeName	(0X4CE909,	"__sigfpe_handler_");
	MakeCode	(x=0X4CE90A);
	OpHex		(x,	1);
	MakeCode	(x=0X4CE90F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE918);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CE92A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE93C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CE941);
	OpHex		(x,	1);
	MakeCode	(0X4CE946);
	MakeCode	(x=0X4CE94B);
	OpHex		(x,	1);
	MakeCode	(0X4CE950);
	MakeName	(0X4CE950,	"signal_");
	MakeComm	(0X4CE951,	"Value");
	MakeCode	(x=0X4CE972);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CE988);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE9A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CE9B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CE9CD);
	MakeCode	(0X4CE9D7);
	MakeCode	(0X4CE9E1);
	MakeCode	(0X4CE9ED);
	MakeCode	(x=0X4CE9F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CEA0B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CEA1B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CEA2E);
	OpHex		(x,	1);
	MakeCode	(0X4CEA35);
	MakeName	(0X4CEA35,	"__SigInit_");
	MakeCode	(x=0X4CEA3E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CEA4E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4CEA62,	"__NullAccessRtn_1");
	MakeComm	(0X4CEA64,	"jump table for switch statement");
	MakeDword	(x=0X4CEA64);
	MakeArray	(x,	0X7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CEA80);
	MakeName	(0X4CEA80,	"___ExceptionFilter");
	MakeCode	(x=0X4CEA85);
	OpHex		(x,	1);
	MakeCode	(x=0X4CEA8B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CEA92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CEA99);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CEAAA);
	OpHex		(x,	1);
	MakeCode	(x=0X4CEAB3);
	OpHex		(x,	1);
	MakeComm	(0X4CEABE,	"switch 7 cases ");
	MakeCode	(x=0X4CEABE);
	OpHex		(x,	1);
	MakeComm	(0X4CEACC,	"switch jump");
	MakeCode	(x=0X4CEACC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4CEAD4,	"jumptable 004CEACC case -1073741683");
	MakeCode	(0X4CEAD4);
	MakeRptCmt	(0X4CEADE,	"jumptable 004CEACC case -1073741681");
	MakeCode	(0X4CEADE);
	MakeRptCmt	(0X4CEAE8,	"jumptable 004CEACC case -1073741680");
	MakeCode	(0X4CEAE8);
	MakeCode	(0X4CEB07);
	MakeCode	(0X4CEB19);
	MakeCode	(0X4CEB25);
	MakeCode	(x=0X4CEB3C);
	OpHex		(x,	1);
	MakeCode	(x=0X4CEB3F);
	OpHex		(x,	1);
	MakeCode	(x=0X4CEB51);
	OpHex		(x,	1);
	MakeCode	(x=0X4CEB54);
	OpHex		(x,	1);
	MakeCode	(x=0X4CEB63);
	OpHex		(x,	1);
	MakeCode	(x=0X4CEB66);
	OpHex		(x,	1);
	MakeCode	(x=0X4CEB74);
	OpHex		(x,	1);
	MakeCode	(x=0X4CEB7D);
	OpHex		(x,	1);
	MakeCode	(x=0X4CEB80);
	OpHex		(x,	1);
	MakeCode	(x=0X4CEB86);
	OpHex		(x,	1);
	MakeCode	(x=0X4CEB8A);
	OpHex		(x,	1);
	MakeCode	(x=0X4CEB94);
	OpHex		(x,	1);
	MakeRptCmt	(0X4CEB9C,	"jumptable 004CEACC case -1073741682");
	MakeRptCmt	(0X4CEBA3,	"jumptable 004CEACC case -1073741679");
	MakeCode	(0X4CEBA3);
	MakeRptCmt	(0X4CEBAA,	"jumptable 004CEACC case -1073741678");
	MakeCode	(x=0X4CEBAA);
	OpHex		(x,	1);
	MakeCode	(0X4CEBB7);
	MakeRptCmt	(0X4CEBBE,	"jumptable 004CEACC case -1073741677");
	MakeCode	(0X4CEBBE);
	MakeRptCmt	(0X4CEBC5,	"jumptable 004CEACC default case");
	MakeCode	(0X4CEBC5);
	MakeCode	(x=0X4CEBCF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CEBDF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CEBF3);
	OpHex		(x,	1);
	MakeCode	(0X4CEC01);
	MakeCode	(0X4CEC0B);
	MakeCode	(x=0X4CEC15);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CEC23);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CEC30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CEC3D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CEC4A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CEC58);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CEC6C);
	MakeCode	(0X4CECA1);
	MakeCode	(0X4CECB7);
	MakeCode	(x=0X4CECBD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CECC4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CECD2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CECD7);
	OpStkvar	(x,	1);
	MakeComm	(0X4CECDE,	"LPSTR");
	MakeCode	(x=0X4CECE4);
	OpHex		(x,	1);
	MakeCode	(0X4CECE9);
	MakeCode	(x=0X4CECED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CECF4);
	MakeCode	(x=0X4CECF8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CECFF);
	MakeCode	(x=0X4CED03);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CED0A);
	MakeCode	(x=0X4CED0E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CED15);
	MakeCode	(x=0X4CED19);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CED1E);
	OpStkvar	(x,	1);
	MakeComm	(0X4CED25,	"LPSTR");
	MakeCode	(x=0X4CED2B);
	OpHex		(x,	1);
	MakeCode	(x=0X4CED47);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CED5B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4CED60,	"hModule");
	MakeCode	(x=0X4CED66);
	OpStkvar	(x,	0);
	MakeComm	(0X4CED75,	"nSize");
	MakeCode	(x=0X4CED7C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CED80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4CED85,	"lpFilename");
	MakeComm	(0X4CED8B,	"hModule");
	MakeCode	(x=0X4CED8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CED92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CEDCB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CEDD0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CEDDA);
	OpStkvar	(x,	0);
	MakeCode	(0X4CEDE3);
	MakeComm	(0X4CEDE9,	"lpOverlapped");
	MakeCode	(x=0X4CEDEA);
	OpStkvar	(x,	1);
	MakeComm	(0X4CEDF1,	"lpNumberOfBytesWritten");
	MakeCode	(x=0X4CEDF2);
	OpStkvar	(x,	1);
	MakeComm	(0X4CEE09,	"nNumberOfBytesToWrite");
	MakeCode	(x=0X4CEE0A);
	OpStkvar	(x,	1);
	MakeComm	(0X4CEE11,	"lpBuffer");
	MakeCode	(x=0X4CEE12);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4CEE1A,	"hFile");
	MakeCode	(x=0X4CEE25);
	OpHex		(x,	1);
	MakeCode	(0X4CEE33);
	MakeName	(0X4CEE33,	"__NewExceptionHandler_");
	MakeCode	(x=0X4CEE36);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CEE46);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CEE51);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CEE5C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CEE63);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CEE71);
	MakeName	(0X4CEE71,	"__DoneExceptionHandler_");
	MakeCode	(x=0X4CEE72);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CEE86);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CEEA1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CEEAE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CEEC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4CEEC0,	"WinMainCRTStartup_");
	MakeDword	(x=0X4CEECF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeStr		(0X4CEED3,	0X4CEF3E);
	MakeName	(0X4CEED3,	"Watcom_Copyright");
	MakeCode	(0X4CEF3E);
	MakeName	(0X4CEF3E,	"__pow87_err_");
	MakeCode	(x=0X4CEF45);
	OpHex		(x,	1);
	MakeCode	(x=0X4CEF4A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CEF58);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CEF62);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CEF65);
	OpStkvar	(x,	0);
	MakeCode	(0X4CEF6A);
	MakeCode	(0X4CEF73);
	MakeCode	(0X4CEF7A);
	MakeCode	(0X4CEF81);
	MakeCode	(x=0X4CEF83);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CEF8D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CEF90);
	OpStkvar	(x,	0);
	MakeCode	(0X4CEF95);
	MakeCode	(x=0X4CEF97);
	OpStkvar	(x,	1);
	MakeCode	(0X4CEFA6);
	MakeCode	(x=0X4CEFAB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CEFAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CEFB6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CEFB9);
	OpStkvar	(x,	1);
	MakeCode	(0X4CEFC8);
	MakeName	(0X4CEFC8,	"__@DEXP1");
	MakeCode	(x=0X4CEFCB);
	OpHex		(x,	1);
	MakeCode	(0X4CEFD0);
	MakeName	(0X4CEFD0,	"IF@DEXP");
	MakeName	(0X4CEFD2,	"__@DEXP");
	MakeCode	(x=0X4CEFD5);
	OpHex		(x,	1);
	MakeCode	(x=0X4CEFD8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CEFDE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CEFE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CEFED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CEFF0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CEFF3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CF001);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CF007);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CF00C);
	OpStkvar	(x,	1);
	MakeCode	(0X4CF016);
	MakeCode	(x=0X4CF032);
	OpStkvar	(x,	1);
	MakeName	(0X4CF032,	"exp_");
	MakeArray	(0X4CF03E,	0X2);
	MakeCode	(x=0X4CF040);
	OpStkvar	(x,	1);
	MakeName	(0X4CF040,	"fdiv_main_routine_");
	MakeCode	(x=0X4CF044);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF048);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF054);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF059);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF063);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF066);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF072);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF076);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF084);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CF088);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF08C);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF091);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF096);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CF09A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CF09E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF0A2);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF0AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CF0B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CF0BC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CF0C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CF0CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CF0D3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CF0DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF0DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF0E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF0EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF0F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CF0F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF0FA);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF0FF);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF104);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CF108);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CF10C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF110);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF11E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF128);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF136);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CF13C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF140);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF147);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CF150);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CF157);
	OpHex		(x,	1);
	MakeName	(0X4CF157,	"__fdiv_fpr");
	MakeCode	(x=0X4CF15A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CF161);
	MakeCode	(x=0X4CF163);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF167);
	OpHex		(x,	1);
	MakeComm	(0X4CF16A,	" - internal hardware - UNDEFINED OPCODE (80286+)");
	MakeCode	(x=0X4CF16A);
	OpHex		(x,	0);
	MakeCode	(x=0X4CF16E);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF172);
	OpHex		(x,	1);
	MakeComm	(0X4CF175,	" - internal hardware - UNDEFINED OPCODE (80286+)");
	MakeCode	(x=0X4CF175);
	OpHex		(x,	0);
	MakeCode	(x=0X4CF179);
	OpHex		(x,	1);
	MakeCode	(0X4CF17D);
	MakeCode	(x=0X4CF17F);
	OpHex		(x,	1);
	MakeCode	(0X4CF183);
	MakeCode	(x=0X4CF185);
	OpHex		(x,	1);
	MakeCode	(0X4CF189);
	MakeCode	(x=0X4CF18B);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF18F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF195);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF198);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF1A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF1A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF1AB);
	OpHex		(x,	1);
	MakeComm	(0X4CF1AE,	" - internal hardware - UNDEFINED OPCODE (80286+)");
	MakeCode	(x=0X4CF1AE);
	OpHex		(x,	0);
	MakeCode	(x=0X4CF1B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF1B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF1BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF1C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF1C6);
	OpHex		(x,	1);
	MakeComm	(0X4CF1C9,	" - internal hardware - UNDEFINED OPCODE (80286+)");
	MakeCode	(x=0X4CF1C9);
	OpHex		(x,	0);
	MakeCode	(x=0X4CF1CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF1D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF1D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF1DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF1E3);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF1E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF1EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF1F3);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF1F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF1FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF203);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF207);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF20B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF20F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF217);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF21B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF223);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF226);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF231);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF237);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF23B);
	OpHex		(x,	1);
	MakeComm	(0X4CF23E,	" - internal hardware - UNDEFINED OPCODE (80286+)");
	MakeCode	(x=0X4CF23E);
	OpHex		(x,	0);
	MakeCode	(x=0X4CF240);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF245);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF250);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF256);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF25A);
	OpHex		(x,	1);
	MakeComm	(0X4CF25D,	" - internal hardware - UNDEFINED OPCODE (80286+)");
	MakeCode	(x=0X4CF25D);
	OpHex		(x,	0);
	MakeCode	(x=0X4CF261);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF269);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF26C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF277);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF27B);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF27F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF284);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF28F);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF293);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF299);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF2A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF2A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF2AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF2B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF2BB);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF2BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF2C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF2CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF2D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF2DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF2DF);
	OpHex		(x,	1);
	MakeComm	(0X4CF2E2,	" - internal hardware - UNDEFINED OPCODE (80286+)");
	MakeCode	(x=0X4CF2E2);
	OpHex		(x,	0);
	MakeCode	(x=0X4CF2E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF2E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF2F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF2FA);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF2FE);
	OpHex		(x,	1);
	MakeComm	(0X4CF301,	" - internal hardware - UNDEFINED OPCODE (80286+)");
	MakeCode	(x=0X4CF301);
	OpHex		(x,	0);
	MakeCode	(x=0X4CF305);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF30D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF310);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF31B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF31F);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF323);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF328);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF333);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF337);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF33D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF347);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF34B);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF34F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF355);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF35F);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF363);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF36B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF36E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF379);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF37F);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF383);
	OpHex		(x,	1);
	MakeComm	(0X4CF386,	" - internal hardware - UNDEFINED OPCODE (80286+)");
	MakeCode	(x=0X4CF386);
	OpHex		(x,	0);
	MakeCode	(x=0X4CF388);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF38D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF398);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF39E);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF3A2);
	OpHex		(x,	1);
	MakeComm	(0X4CF3A5,	" - internal hardware - UNDEFINED OPCODE (80286+)");
	MakeCode	(x=0X4CF3A5);
	OpHex		(x,	0);
	MakeCode	(x=0X4CF3A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF3B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF3B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF3BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF3C3);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF3C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF3CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF3D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF3DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF3E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF3EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF3EF);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF3F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF3F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF403);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF407);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF40F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF412);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF41D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF423);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF427);
	OpHex		(x,	1);
	MakeComm	(0X4CF42A,	" - internal hardware - UNDEFINED OPCODE (80286+)");
	MakeCode	(x=0X4CF42A);
	OpHex		(x,	0);
	MakeCode	(x=0X4CF42C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF431);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF43C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF442);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF446);
	OpHex		(x,	1);
	MakeComm	(0X4CF449,	" - internal hardware - UNDEFINED OPCODE (80286+)");
	MakeCode	(x=0X4CF449);
	OpHex		(x,	0);
	MakeCode	(x=0X4CF44D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF455);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF458);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF463);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF467);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF46B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF470);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF47B);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF47F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF485);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF48F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF493);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF497);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF49D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF4A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF4AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF4B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF4B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF4C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF4C7);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF4CB);
	OpHex		(x,	1);
	MakeComm	(0X4CF4CE,	" - internal hardware - UNDEFINED OPCODE (80286+)");
	MakeCode	(x=0X4CF4CE);
	OpHex		(x,	0);
	MakeCode	(x=0X4CF4D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF4D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF4E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF4E6);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF4EA);
	OpHex		(x,	1);
	MakeComm	(0X4CF4ED,	" - internal hardware - UNDEFINED OPCODE (80286+)");
	MakeCode	(x=0X4CF4ED);
	OpHex		(x,	0);
	MakeCode	(x=0X4CF4F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF4F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF4FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF507);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF50B);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF50F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF514);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF51F);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF523);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF529);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF533);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF537);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF53B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF541);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF54B);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF54F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF557);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF55A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF565);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF56B);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF56F);
	OpHex		(x,	1);
	MakeComm	(0X4CF572,	" - internal hardware - UNDEFINED OPCODE (80286+)");
	MakeCode	(x=0X4CF572);
	OpHex		(x,	0);
	MakeCode	(x=0X4CF574);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF579);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF584);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF58A);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF58E);
	OpHex		(x,	1);
	MakeComm	(0X4CF591,	" - internal hardware - UNDEFINED OPCODE (80286+)");
	MakeCode	(x=0X4CF591);
	OpHex		(x,	0);
	MakeCode	(x=0X4CF595);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF59D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF5A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF5AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF5AF);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF5B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF5B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF5C3);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF5C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF5CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF5D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF5DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF5DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF5E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF5EF);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF5F3);
	OpHex		(x,	1);
	MakeName	(0X4CF5F3,	"__fdivp_sti_st");
	MakeCode	(x=0X4CF5F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF5F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF602);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF606);
	OpHex		(x,	1);
	MakeName	(0X4CF606,	"__fdivrp_sti_st");
	MakeCode	(x=0X4CF609);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF60D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF615);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF619);
	OpHex		(x,	1);
	MakeName	(0X4CF619,	"__fdiv_chk");
	MakeCode	(x=0X4CF61C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF620);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF628);
	OpHex		(x,	1);
	MakeCode	(0X4CF62C);
	MakeName	(0X4CF62C,	"__fdiv_m32");
	MakeCode	(x=0X4CF62D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF631);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF63F);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF646);
	OpStkvar	(x,	1);
	MakeCode	(0X4CF653);
	MakeCode	(x=0X4CF655);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF658);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF65B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF664);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF669);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF670);
	OpStkvar	(x,	1);
	MakeCode	(0X4CF678);
	MakeName	(0X4CF678,	"__fdiv_m64");
	MakeCode	(x=0X4CF679);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF67D);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF68B);
	OpHex		(x,	1);
	MakeCode	(0X4CF69F);
	MakeCode	(x=0X4CF6A1);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF6A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF6B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF6B5);
	OpHex		(x,	1);
	MakeCode	(0X4CF6BC);
	MakeCode	(0X4CF6C4);
	MakeName	(0X4CF6C4,	"__fdiv_m32r");
	MakeCode	(x=0X4CF6C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF6C9);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF6D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF6DE);
	OpStkvar	(x,	1);
	MakeCode	(0X4CF6EB);
	MakeCode	(x=0X4CF6ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF6F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF6F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF6FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF701);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF708);
	OpStkvar	(x,	1);
	MakeCode	(0X4CF710);
	MakeName	(0X4CF710,	"__fdiv_m64r");
	MakeCode	(x=0X4CF711);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF715);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF723);
	OpHex		(x,	1);
	MakeCode	(0X4CF737);
	MakeCode	(x=0X4CF739);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF73C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF748);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF74D);
	OpHex		(x,	1);
	MakeCode	(0X4CF754);
	MakeCode	(0X4CF75C);
	MakeName	(0X4CF75C,	"__fpatan_wrap");
	MakeCode	(x=0X4CF75D);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF760);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF764);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CF767);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF76B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF776);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF77A);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF77E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CF783);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CF788);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CF78B);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF790);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4CF790,	"__threadid_");
	MakeCode	(x=0X4CF79C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4CF79C,	"__SingleThread_");
	MakeName	(0X4CF7A1,	"__NullAccessRtn_");
	MakeCode	(0X4CF7A2);
	MakeName	(0X4CF7A2,	"__DefInitAccessH_");
	MakeCode	(0X4CF7A7);
	MakeName	(0X4CF7A7,	"__DefFiniAccessH_");
	MakeCode	(0X4CF7AC);
	MakeName	(0X4CF7AC,	"__NTInit_");
	MakeCode	(x=0X4CF7AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF7B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF7C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4CF7D7,	"uExitCode");
	MakeCode	(0X4CF7D7);
	MakeCode	(0X4CF7DE);
	MakeComm	(0X4CF7E8,	"nSize");
	MakeCode	(x=0X4CF7ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF7F2);
	OpStkvar	(x,	1);
	MakeComm	(0X4CF7F6,	"lpFilename");
	MakeComm	(0X4CF7F7,	"hModule");
	MakeCode	(x=0X4CF805);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CF835);
	MakeCode	(x=0X4CF839);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF83F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CF845);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF848);
	OpHex		(x,	1);
	MakeCode	(0X4CF858);
	MakeCode	(x=0X4CF85C);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF862);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CF868);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF86B);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF873);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4CF87C,	"nSize");
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_32(void) {
        auto x;
#define id x

	MakeCode	(x=0X4CF881);
	OpStkvar	(x,	1);
	MakeComm	(0X4CF885,	"lpFilename");
	MakeComm	(0X4CF886,	"hModule");
	MakeCode	(x=0X4CF893);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF89F);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF8A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF8AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF8B3);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF8B6);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF8B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF8BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF8CA);
	OpHex		(x,	1);
	MakeCode	(0X4CF8D3);
	MakeName	(0X4CF8D3,	"__NTMainInit_");
	MakeComm	(0X4CF8DB,	"lpModuleName");
	MakeCode	(x=0X4CF8F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF902);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CF919);
	MakeName	(0X4CF919,	"__exit_");
	MakeCode	(x=0X4CF92C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4CF932,	"uExitCode");
	MakeCode	(0X4CF938);
	MakeName	(0X4CF938,	"__ioalloc_");
	MakeCode	(x=0X4CF94A);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF958);
	OpHex		(x,	1);
	MakeCode	(0X4CF966);
	MakeCode	(x=0X4CF986);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF994);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF99C);
	OpHex		(x,	1);
	MakeCode	(0X4CF9AF);
	MakeName	(0X4CF9AF,	"flushall_");
	MakeName	(0X4CF9B4,	"__flushall_");
	MakeCode	(x=0X4CF9B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CF9BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4CF9C9);
	MakeCode	(x=0X4CF9D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4CF9E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CF9EF);
	MakeName	(0X4CF9EF,	"getche_");
	MakeCode	(x=0X4CF9F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4CFA11);
	MakeName	(0X4CFA11,	"__qread_");
	MakeCode	(x=0X4CFA13);
	OpHex		(x,	1);
	MakeCode	(x=0X4CFA18);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFA1E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFA29);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFA33);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFA3D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFA47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4CFA4F,	"lpOverlapped");
	MakeCode	(x=0X4CFA54);
	OpStkvar	(x,	1);
	MakeComm	(0X4CFA58,	"lpNumberOfBytesRead");
	MakeComm	(0X4CFA59,	"nNumberOfBytesToRead");
	MakeComm	(0X4CFA5A,	"lpBuffer");
	MakeComm	(0X4CFA5B,	"hFile");
	MakeCode	(x=0X4CFA67);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CFA74);
	MakeCode	(x=0X4CFA76);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFA7C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CFA7F);
	OpHex		(x,	1);
	MakeCode	(0X4CFA85);
	MakeName	(0X4CFA85,	"__flush_");
	MakeComm	(0X4CFA8A,	"Value");
	MakeCode	(x=0X4CFA90);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFA9B);
	OpHex		(x,	1);
	MakeCode	(x=0X4CFAA6);
	OpHex		(x,	1);
	MakeCode	(x=0X4CFAAF);
	OpHex		(x,	1);
	MakeCode	(x=0X4CFAED);
	OpHex		(x,	1);
	MakeCode	(0X4CFAF7);
	MakeCode	(x=0X4CFB08);
	OpHex		(x,	1);
	MakeCode	(0X4CFB19);
	MakeCode	(x=0X4CFB1F);
	OpHex		(x,	1);
	MakeCode	(x=0X4CFB23);
	OpHex		(x,	1);
	MakeCode	(x=0X4CFB49);
	OpHex		(x,	1);
	MakeCode	(x=0X4CFB60);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CFB6F);
	MakeName	(0X4CFB6F,	"file_putc_");
	MakeCode	(0X4CFB80);
	MakeName	(0X4CFB80,	"__fprtf_");
	MakeCode	(x=0X4CFB89);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFB98);
	OpHex		(x,	1);
	MakeCode	(x=0X4CFB9B);
	OpHex		(x,	1);
	MakeCode	(x=0X4CFBB1);
	OpHex		(x,	1);
	MakeCode	(x=0X4CFBB8);
	OpHex		(x,	1);
	MakeCode	(x=0X4CFBBD);
	OpHex		(x,	1);
	MakeCode	(x=0X4CFBC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CFBDC);
	OpHex		(x,	1);
	MakeCode	(x=0X4CFBE1);
	OpHex		(x,	1);
	MakeCode	(x=0X4CFBF1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFBF7);
	OpHex		(x,	1);
	MakeCode	(0X4CFC11);
	MakeName	(0X4CFC11,	"_dosret0_");
	MakeCode	(0X4CFC18);
	MakeComm	(0X4CFC1C,	"Value");
	MakeName	(0X4CFC1C,	"__set_errno_dos_");
	MakeCode	(0X4CFC30);
	MakeCode	(0X4CFC3F);
	MakeCode	(0X4CFC4E);
	MakeCode	(x=0X4CFC58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CFC5E);
	OpHex		(x,	1);
	MakeCode	(0X4CFC6D);
	MakeName	(0X4CFC6D,	"__set_errno_nt_");
	MakeCode	(0X4CFC7C);
	MakeName	(0X4CFC7C,	"__MakeDOSDT_");
	MakeCode	(x=0X4CFC7E);
	OpHex		(x,	1);
	MakeComm	(0X4CFC85,	"lpLocalFileTime");
	MakeComm	(0X4CFC86,	"lpFileTime");
	MakeComm	(0X4CFC8C,	"lpFatTime");
	MakeComm	(0X4CFC8D,	"lpFatDate");
	MakeCode	(x=0X4CFC8E);
	OpStkvar	(x,	1);
	MakeComm	(0X4CFC92,	"lpFileTime");
	MakeCode	(x=0X4CFC98);
	OpHex		(x,	1);
	MakeCode	(0X4CFC9E);
	MakeName	(0X4CFC9E,	"__FromDOSDT_");
	MakeCode	(x=0X4CFC9F);
	OpHex		(x,	1);
	MakeComm	(0X4CFCA4,	"lpFileTime");
	MakeComm	(0X4CFCAA,	"wFatTime");
	MakeComm	(0X4CFCB0,	"wFatDate");
	MakeComm	(0X4CFCB6,	"lpFileTime");
	MakeCode	(x=0X4CFCB7);
	OpStkvar	(x,	1);
	MakeComm	(0X4CFCBB,	"lpLocalFileTime");
	MakeCode	(x=0X4CFCC1);
	OpHex		(x,	1);
	MakeCode	(0X4CFCC6);
	MakeName	(0X4CFCC6,	"__GetNTDirInfo_");
	MakeCode	(0X4CFD01);
	MakeName	(0X4CFD01,	"__NTFindNextFileWithAttr_");
	MakeComm	(0X4CFD20,	"lpFindFileData");
	MakeCode	(0X4CFD20);
	MakeComm	(0X4CFD21,	"hFindFile");
	MakeCode	(0X4CFD2F);
	MakeName	(0X4CFD2F,	"__null_int23_exit_");
	MakeComm	(0X4CFD30,	"Code");
	MakeCode	(0X4CFD30);
	MakeName	(0X4CFD30,	"exit_");
	MakeCode	(x=0X4CFD33);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFD39);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CFD46);
	MakeCode	(0X4CFD48);
	MakeName	(0X4CFD48,	"_exit_");
	MakeCode	(x=0X4CFD4B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFD51);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFD57);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFD60);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4CFD6E);
	MakeName	(0X4CFD6E,	"_CmpBigInt");
	MakeCode	(0X4CFD91);
	MakeCode	(0X4CFDA5);
	MakeCode	(0X4CFDA8);
	MakeName	(0X4CFDA8,	"_Rnd2Int");
	MakeCode	(x=0X4CFDB8);
	OpHex		(x,	1);
	MakeCode	(x=0X4CFDC0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CFDC6);
	OpHex		(x,	1);
	MakeCode	(x=0X4CFDD3);
	OpHex		(x,	1);
	MakeCode	(x=0X4CFDD5);
	OpHex		(x,	1);
	MakeCode	(0X4CFDDC);
	MakeCode	(x=0X4CFDE0);
	OpHex		(x,	1);
	MakeCode	(x=0X4CFDE2);
	OpHex		(x,	1);
	MakeCode	(x=0X4CFDE4);
	OpHex		(x,	1);
	MakeCode	(x=0X4CFDF8);
	OpHex		(x,	1);
	MakeCode	(0X4CFE13);
	MakeName	(0X4CFE13,	"_Bin2String");
	MakeCode	(x=0X4CFE29);
	OpDecimal	(x,	1);
	MakeCode	(0X4CFE3B);
	MakeCode	(x=0X4CFE44);
	OpDecimal	(x,	1);
	MakeCode	(0X4CFE7D);
	MakeName	(0X4CFE7D,	"getpow10");
	MakeByte	(0X4CFE82);
	MakeArray	(0X4CFE82,	0XB0);
	MakeName	(0X4CFE82,	"pow10table");
	MakeCode	(0X4CFF32);
	MakeName	(0X4CFF32,	"pow10end");
	MakeCode	(x=0X4CFF34);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4CFF3A,	"__terminate_");
	MakeCode	(x=0X4CFF40);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4CFF4C);
	MakeName	(0X4CFF4C,	"_control87_");
	MakeCode	(x=0X4CFF53);
	OpHex		(x,	1);
	MakeCode	(x=0X4CFF5A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CFF60);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CFF67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CFF6A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CFF74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CFF7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CFF82);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CFF85);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CFF89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4CFF8C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4CFF92);
	OpStkvar	(x,	1);
	MakeCode	(0X4CFF9F);
	MakeName	(0X4CFF9F,	"__save_8087_");
	MakeCode	(0X4CFFA4);
	MakeName	(0X4CFFA4,	"__rest_8087_");
	MakeCode	(0X4CFFA8);
	MakeName	(0X4CFFA8,	"__init_8087_");
	MakeCode	(x=0X4CFFAA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFFB3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CFFB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CFFBD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFFC3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFFCB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CFFD9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4CFFD9,	"_fpreset_");
	MakeCode	(0X4CFFE3);
	MakeName	(0X4CFFE3,	"__chk8087_");
	MakeCode	(x=0X4CFFE4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4CFFEE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4CFFFB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D0003);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0016);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D001F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0025);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D002D);
	MakeName	(0X4D002D,	"__NTRealKey_");
	MakeCode	(0X4D0055);
	MakeCode	(0X4D0059);
	MakeName	(0X4D0059,	"initConsoleHandles_");
	MakeCode	(x=0X4D005D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0063);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4D006C,	"hTemplateFile");
	MakeComm	(0X4D006E,	"dwFlagsAndAttributes");
	MakeComm	(0X4D0073,	"dwCreationDisposition");
	MakeComm	(0X4D0075,	"lpSecurityAttributes");
	MakeComm	(0X4D0077,	"dwShareMode");
	MakeComm	(0X4D0079,	"dwDesiredAccess");
	MakeCode	(x=0X4D007E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0088);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D008D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4D0096,	"hTemplateFile");
	MakeComm	(0X4D0098,	"dwFlagsAndAttributes");
	MakeComm	(0X4D009D,	"dwCreationDisposition");
	MakeComm	(0X4D009F,	"lpSecurityAttributes");
	MakeComm	(0X4D00A1,	"dwShareMode");
	MakeComm	(0X4D00A3,	"dwDesiredAccess");
	MakeCode	(x=0X4D00A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D00B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D00B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D00C2);
	MakeName	(0X4D00C2,	"__NTConsoleInput_");
	MakeCode	(x=0X4D00C7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D00CD);
	MakeName	(0X4D00CD,	"__NTConsoleOutput_");
	MakeCode	(x=0X4D00D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D00D8);
	MakeName	(0X4D00D8,	"__NTAtMaxFiles_");
	MakeCode	(x=0X4D00DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D00E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D00E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D00F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D00FC);
	OpHex		(x,	1);
	MakeCode	(0X4D0101);
	MakeCode	(x=0X4D0113);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D011D);
	MakeName	(0X4D011D,	"__NTAddFileHandle_");
	MakeCode	(x=0X4D0123);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0129);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0133);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0138);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0147);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D0154);
	MakeCode	(x=0X4D015C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0163);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0168);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0170);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0176);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D017F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0185);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D018B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D0196);
	MakeName	(0X4D0196,	"__NTAddSpecificFileHandle_");
	MakeCode	(x=0X4D019E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D01B2);
	MakeCode	(0X4D01BB);
	MakeComm	(0X4D01C0,	"hHandle");
	MakeCode	(0X4D01C0);
	MakeComm	(0X4D01C1,	"nStdHandle");
	MakeCode	(x=0X4D01CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D01D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D01D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D01E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D01EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D01F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D01FB);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0200);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0215);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0221);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0227);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D0232);
	MakeName	(0X4D0232,	"__NTRemoveFileHandle_");
	MakeCode	(x=0X4D0235);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D023F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0249);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0256);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D025E);
	MakeName	(0X4D025E,	"__NTInitFileHandles_");
	MakeComm	(0X4D0262,	"nStdHandle");
	MakeCode	(x=0X4D0264);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D026A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4D027A,	"nStdHandle");
	MakeComm	(0X4D0286,	"nStdHandle");
	MakeCode	(0X4D0295);
	MakeName	(0X4D0295,	"__NTGetFakeHandle_");
	MakeCode	(x=0X4D0296);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D029D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D02A7);
	MakeName	(0X4D02A7,	"__WinMain");
	MakeCode	(x=0X4D02AD);
	OpHex		(x,	1);
	MakeCode	(x=0X4D02BA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D02C2);
	OpHex		(x,	1);
	MakeComm	(0X4D02C4,	"val");
	MakeComm	(0X4D02CA,	"size_t");
	MakeCode	(x=0X4D02CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4D02D0,	"dst");
	MakeCode	(x=0X4D02D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D02E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D02EA);
	OpHex		(x,	1);
	MakeCode	(0X4D02FE);
	MakeCode	(x=0X4D0300);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D030A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D033D);
	MakeCode	(x=0X4D0341);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0347);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D034D);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0350);
	OpHex		(x,	1);
	MakeCode	(0X4D0360);
	MakeCode	(x=0X4D0364);
	OpHex		(x,	1);
	MakeCode	(x=0X4D036A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0370);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0373);
	OpHex		(x,	1);
	MakeComm	(0X4D037B,	"nShowCmd");
	MakeComm	(0X4D037D,	"lpCmdLine");
	MakeComm	(0X4D037E,	"hPrevInstance");
	MakeComm	(0X4D037F,	"lpModuleName");
	MakeComm	(0X4D0385,	"hInstance");
	MakeCode	(x=0X4D0386);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D0391);
	MakeCode	(x=0X4D0398);
	OpHex		(x,	1);
	MakeName	(0X4D0398,	"__verify_pentium_fdiv_bug_");
	MakeCode	(x=0X4D039B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D03A3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D03AB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D03B2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D03BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D03C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D03CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D03D7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D03E2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D03E9);
	OpHex		(x,	1);
	MakeCode	(0X4D03ED);
	MakeName	(0X4D03ED,	"__math1err_");
	MakeCode	(0X4D03F7);
	MakeName	(0X4D03F7,	"__math2err_");
	MakeCode	(x=0X4D03FC);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0403);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D0409);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D040E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D0414);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D0417);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0423);
	OpHex		(x,	1);
	MakeCode	(x=0X4D042F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D043B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0447);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0453);
	OpHex		(x,	1);
	MakeCode	(x=0X4D045F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0462);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0469);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D046C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D046F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0474);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D047C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D0481);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0488);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D048B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D0490);
	OpHex		(x,	1);
	MakeCode	(x=0X4D049C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D049F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D04A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4D04A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D04AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D04B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D04B8);
	MakeCode	(x=0X4D04BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D04C0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D04C3);
	OpStkvar	(x,	1);
	MakeCode	(0X4D04D2);
	MakeName	(0X4D04D2,	"__math87_err_");
	MakeCode	(x=0X4D04D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4D04DB);
	OpStkvar	(x,	1);
	MakeCode	(0X4D04EF);
	MakeCode	(x=0X4D04F1);
	OpHex		(x,	1);
	MakeCode	(x=0X4D04F3);
	OpHex		(x,	1);
	MakeCode	(x=0X4D04F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D04FB);
	OpHex		(x,	1);
	MakeCode	(0X4D0500);
	MakeCode	(x=0X4D0502);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D050C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D050F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D0514);
	OpHex		(x,	1);
	MakeCode	(x=0X4D051C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0526);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D052E);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0533);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D053D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D0540);
	OpStkvar	(x,	1);
	MakeArray	(0X4D054D,	0X3);
	MakeCode	(0X4D0550);
	MakeName	(0X4D0550,	"__fpatan_chk");
	MakeCode	(x=0X4D0553);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0556);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D055A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D055D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D0569);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D0575);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D0579);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D057D);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0589);
	OpHex		(x,	1);
	MakeCode	(x=0X4D05AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D05B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D05B6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D05BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D05BE);
	OpHex		(x,	1);
	MakeCode	(x=0X4D05C4);
	OpHex		(x,	1);
	MakeCode	(x=0X4D05CA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D05CE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D05EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D05F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D05F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D05FC);
	OpHex		(x,	1);
	MakeCode	(x=0X4D05FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D0603);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0611);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0631);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0637);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0641);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D064B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0659);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0663);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D0667);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D066F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0682);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D068A);
	OpHex		(x,	1);
	MakeCode	(x=0X4D06A1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D06A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D06B0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D06B4);
	OpHex		(x,	1);
	MakeCode	(0X4D06BB);
	MakeCode	(x=0X4D06BD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D06C1);
	OpHex		(x,	1);
	MakeCode	(x=0X4D06C8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D06D0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D06D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4D06DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D06E5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D06E9);
	OpHex		(x,	1);
	MakeCode	(x=0X4D06F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D06F8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D06FC);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0703);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D070D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D0711);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0718);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0720);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D0724);
	OpHex		(x,	1);
	MakeCode	(x=0X4D072B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0735);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D0739);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0740);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D0743);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D0749);
	OpHex		(x,	1);
	MakeCode	(0X4D0750);
	MakeName	(0X4D0750,	"_do_nothing_1");
	MakeCode	(0X4D0751);
	MakeName	(0X4D0751,	"__CloseSemaphore_");
	MakeComm	(0X4D075E,	"hObject");
	MakeCode	(x=0X4D077D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4D077D,	"__AccessIOB_");
	MakeCode	(x=0X4D0787);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4D0787,	"__ReleaseIOB_");
	MakeCode	(x=0X4D0791);
	OpHex		(x,	1);
	MakeName	(0X4D0791,	"__AccessFileH_");
	MakeCode	(x=0X4D0794);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0797);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D079E);
	OpHex		(x,	1);
	MakeName	(0X4D079E,	"__ReleaseFileH_");
	MakeCode	(x=0X4D07A1);
	OpHex		(x,	1);
	MakeCode	(x=0X4D07A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D07AE);
	MakeName	(0X4D07AE,	"__InitAccessH_");
	MakeCode	(0X4D07B3);
	MakeName	(0X4D07B3,	"__FiniAccessH_");
	MakeCode	(x=0X4D07B6);
	OpHex		(x,	1);
	MakeCode	(x=0X4D07B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4D07BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D07CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4D07CF,	"__AccessNHeap_");
	MakeCode	(x=0X4D07D6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4D07D6,	"__ReleaseNHeap_");
	MakeCode	(x=0X4D07E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4D07E0,	"__AccessFHeap_");
	MakeCode	(x=0X4D07E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4D07E7,	"__ReleaseFHeap_");
	MakeCode	(x=0X4D07F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4D07F1,	"__AccessTDList_");
	MakeCode	(x=0X4D07F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4D07F8,	"__ReleaseTDList_");
	MakeCode	(x=0X4D07FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4D07FF,	"__AccessFList_");
	MakeName	(0X4D0804,	"__AccessSemaphore_");
	MakeCode	(x=0X4D0820);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4D0830,	"lpName");
	MakeComm	(0X4D0831,	"bInitialOwner");
	MakeComm	(0X4D0832,	"lpMutexAttributes");
	MakeCode	(x=0X4D0841);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4D084B,	"dwMilliseconds");
	MakeComm	(0X4D084F,	"hHandle");
	MakeCode	(x=0X4D0861);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4D0861,	"__ReleaseFList_");
	MakeName	(0X4D0866,	"__ReleaseSemaphore_");
	MakeComm	(0X4D087D,	"hMutex");
	MakeCode	(0X4D088B);
	MakeName	(0X4D088B,	"__MultipleThread_");
	MakeCode	(x=0X4D088D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4D0893,	"dwTlsIndex");
	MakeCode	(0X4D08AB);
	MakeName	(0X4D08AB,	"__AllocInitThreadData_");
	MakeCode	(x=0X4D08B9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D08EA);
	MakeName	(0X4D08EA,	"__NTThreadInit_");
	MakeCode	(x=0X4D08F1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D08F6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D08FE);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0901);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0908);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D091D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0924);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D092E);
	OpHex		(x,	1);
	MakeCode	(0X4D0936);
	MakeName	(0X4D0936,	"__NTAddThread_");
	MakeCode	(x=0X4D0939);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D0948);
	MakeComm	(0X4D096D,	"lpTlsValue");
	MakeCode	(0X4D096D);
	MakeCode	(x=0X4D096E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4D0974,	"dwTlsIndex");
	MakeCode	(0X4D0983);
	MakeName	(0X4D0983,	"__NTRemoveThread_");
	MakeCode	(x=0X4D0989);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4D0994,	"dwTlsIndex");
	MakeComm	(0X4D09AF,	"lpTlsValue");
	MakeCode	(x=0X4D09B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4D09B7,	"dwTlsIndex");
	MakeComm	(0X4D09C5,	"hObject");
	MakeCode	(0X4D09D0);
	MakeName	(0X4D09D0,	"__ThreadExit_");
	MakeName	(0X4D09DA,	"__NTThreadFini_");
	MakeCode	(x=0X4D09DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4D09E7,	"dwTlsIndex");
	MakeCode	(x=0X4D09ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D09FA);
	MakeName	(0X4D09FA,	"__InitMultipleThread_");
	MakeCode	(x=0X4D0A00);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0A05);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0A0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0A0F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0A14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4D0A19,	"lpName");
	MakeCode	(x=0X4D0A1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0A20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4D0A25,	"bInitialOwner");
	MakeCode	(x=0X4D0A27);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0A2D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0A33);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0A39);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0A3F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0A45);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0A4B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0A50);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0A55);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0A5A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0A5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0A64);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0A69);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0A6E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4D0A73,	"lpMutexAttributes");
	MakeCode	(x=0X4D0A75);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0A7B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0A81);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0A87);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0A8D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0A93);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0A99);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0A9E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0AA8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0AAD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0AB2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0ABD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0AC2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0AC8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0ACD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0AD3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0AD9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0AE5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0AF0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4D0AF6,	"lpTlsValue");
	MakeCode	(x=0X4D0AF7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4D0AFC,	"dwTlsIndex");
	MakeCode	(x=0X4D0B02);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D0B13);
	MakeName	(0X4D0B13,	"__FiniSema4s_");
	MakeCode	(x=0X4D0B15);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0B1A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0B20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0B25);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0B2A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0B30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0B3B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0B46);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0B50);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0B55);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0B60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0B65);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0B6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0B70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D0B7E);
	MakeName	(0X4D0B7E,	"__null_FPE_rtn");
	MakeCode	(0X4D0B80);
	MakeName	(0X4D0B80,	"__InitRtns");
	MakeCode	(x=0X4D0B87);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0B8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D0BAF);
	MakeCode	(0X4D0BC5);
	MakeCode	(0X4D0BCB);
	MakeName	(0X4D0BCB,	"__FiniRtns");
	MakeCode	(x=0X4D0BD3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0BD9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D0BFB);
	MakeCode	(0X4D0C15);
	MakeCode	(0X4D0C1A);
	MakeName	(0X4D0C1A,	"__chktty_");
	MakeCode	(x=0X4D0C1F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0C34);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0C3A);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0C41);
	OpHex		(x,	1);
	MakeCode	(0X4D0C4C);
	MakeName	(0X4D0C4C,	"do_getch_");
	MakeCode	(x=0X4D0C50);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0C55);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0C68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0C6F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0C75);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0C83);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0C8B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0C95);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0C9F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0CA9);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0CAE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0CB3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0CBD);
	OpStkvar	(x,	1);
	MakeComm	(0X4D0CC1,	"lpNumberOfEventsRead");
	MakeComm	(0X4D0CC2,	"nLength");
	MakeCode	(x=0X4D0CC4);
	OpStkvar	(x,	1);
	MakeComm	(0X4D0CC8,	"lpBuffer");
	MakeComm	(0X4D0CC9,	"hConsoleInput");
	MakeCode	(x=0X4D0CE4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D0CEA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0CF1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D0CF5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0CFA);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0D01);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0D13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D0D18);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0D1E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0D24);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0D2E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0D3B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D0D4A);
	MakeCode	(x=0X4D0D4F);
	OpHex		(x,	1);
	MakeCode	(0X4D0D57);
	MakeName	(0X4D0D57,	"getch_");
	MakeCode	(x=0X4D0D5B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0D5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0D69);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0D71);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0D7A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0D80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0D8A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4D0D99,	"lpMode");
	MakeComm	(0X4D0D9A,	"hConsoleHandle");
	MakeComm	(0X4D0DA0,	"dwMode");
	MakeComm	(0X4D0DA2,	"hConsoleHandle");
	MakeCode	(x=0X4D0DAF);
	OpStkvar	(x,	1);
	MakeComm	(0X4D0DB2,	"dwMode");
	MakeComm	(0X4D0DB3,	"hConsoleHandle");
	MakeCode	(x=0X4D0DBD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0DC5);
	OpHex		(x,	1);
	MakeCode	(0X4D0DCD);
	MakeName	(0X4D0DCD,	"putch_");
	MakeCode	(x=0X4D0DD0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0DD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0DDB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D0DEA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0DF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D0DF8);
	MakeCode	(x=0X4D0DFD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4D0E08,	"lpReserved");
	MakeCode	(x=0X4D0E09);
	OpStkvar	(x,	1);
	MakeComm	(0X4D0E0D,	"lpNumberOfCharsWritten");
	MakeComm	(0X4D0E0E,	"nNumberOfCharsToWrite");
	MakeCode	(x=0X4D0E10);
	OpStkvar	(x,	1);
	MakeComm	(0X4D0E14,	"lpBuffer");
	MakeComm	(0X4D0E15,	"hConsoleOutput");
	MakeCode	(x=0X4D0E20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0E28);
	OpHex		(x,	1);
	MakeCode	(0X4D0E2F);
	MakeName	(0X4D0E2F,	"__qwrite_");
	MakeCode	(x=0X4D0E33);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0E3A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D0E44);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0E51);
	OpHex		(x,	1);
	MakeComm	(0X4D0E55,	"dwMoveMethod");
	MakeComm	(0X4D0E57,	"lpDistanceToMoveHigh");
	MakeComm	(0X4D0E59,	"lDistanceToMove");
	MakeComm	(0X4D0E5B,	"hFile");
	MakeCode	(x=0X4D0E68);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0E75);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0E80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0E8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0E96);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4D0EA0,	"lpOverlapped");
	MakeCode	(0X4D0EA0);
	MakeCode	(x=0X4D0EA2);
	OpStkvar	(x,	1);
	MakeComm	(0X4D0EA6,	"lpNumberOfBytesWritten");
	MakeComm	(0X4D0EA7,	"nNumberOfBytesToWrite");
	MakeComm	(0X4D0EA8,	"lpBuffer");
	MakeComm	(0X4D0EA9,	"hFile");
	MakeCode	(x=0X4D0EB3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D0EC4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D0ECA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D0ECD);
	OpHex		(x,	1);
	MakeCode	(0X4D0ED5);
	MakeName	(0X4D0ED5,	"__prtf_");
	MakeCode	(x=0X4D0ED9);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0EE1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D0EEA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D0EF1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D0EF8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D0F03);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D0F14);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D0F27);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D0F38);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D0F48);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D0F51);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0F55);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D0F5C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0F5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D0F65);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0F82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D0F8E);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0F9E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D0FC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D0FCA);
	OpStkvar	(x,	0);
	MakeCode	(0X4D0FD3);
	MakeCode	(x=0X4D0FDE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D0FE5);
	OpHex		(x,	1);
	MakeCode	(x=0X4D0FE8);
	OpHex		(x,	1);
	MakeCode	(x=0X4D1002);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D100F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D101F);
	OpStkvar	(x,	1);
	MakeCode	(0X4D102E);
	MakeCode	(0X4D1039);
	MakeCode	(x=0X4D104E);
	OpHex		(x,	1);
	MakeCode	(0X4D1063);
	MakeCode	(x=0X4D1071);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D1078);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D108A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D1093);
	OpHex		(x,	1);
	MakeCode	(x=0X4D1095);
	OpHex		(x,	1);
	MakeCode	(x=0X4D109C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D10A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D10B0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D10BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D10C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D10CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D10D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D10E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D10ED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D10F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D1100);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D1110);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D1117);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D1120);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D1127);
	OpHex		(x,	1);
	MakeCode	(x=0X4D1129);
	OpHex		(x,	1);
	MakeCode	(x=0X4D1130);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D113C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D1144);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D1151);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D1158);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D115F);
	OpStkvar	(x,	0);
	MakeCode	(0X4D1168);
	MakeCode	(x=0X4D116A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D117B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D1182);
	OpHex		(x,	1);
	MakeCode	(x=0X4D1184);
	OpHex		(x,	1);
	MakeCode	(x=0X4D118B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D1195);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D11A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D11B0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D11BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D11C6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D11D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D11DD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D11E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D11F1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D11FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D1208);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D1212);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D1219);
	OpHex		(x,	1);
	MakeCode	(x=0X4D121B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D1226);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D1234);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D123E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D1252);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D1259);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D1262);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D1269);
	OpHex		(x,	1);
	MakeCode	(0X4D1274);
	MakeName	(0X4D1274,	"getprintspecs_");
	MakeCode	(x=0X4D1291);
	OpHex		(x,	1);
	MakeCode	(0X4D12C2);
	MakeCode	(x=0X4D12E3);
	OpHex		(x,	1);
	MakeCode	(0X4D1329);
	MakeCode	(0X4D1346);
	MakeCode	(0X4D1362);
	MakeCode	(0X4D136B);
	MakeCode	(0X4D137B);
	MakeCode	(x=0X4D137E);
	OpHex		(x,	1);
	MakeCode	(x=0X4D1389);
	OpHex		(x,	1);
	MakeCode	(0X4D138F);
	MakeCode	(x=0X4D1392);
	OpHex		(x,	1);
	MakeCode	(0X4D139E);
	MakeCode	(x=0X4D13A1);
	OpHex		(x,	1);
	MakeCode	(x=0X4D13A8);
	OpHex		(x,	1);
	MakeCode	(0X4D13B2);
	MakeName	(0X4D13B2,	"evalflags_");
	MakeCode	(x=0X4D13C3);
	OpHex		(x,	1);
	MakeCode	(0X4D13C9);
	MakeCode	(x=0X4D13CE);
	OpHex		(x,	1);
	MakeCode	(0X4D13D4);
	MakeCode	(x=0X4D13DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4D13E1);
	OpHex		(x,	1);
	MakeCode	(0X4D13E9);
	MakeCode	(x=0X4D13F1);
	OpHex		(x,	1);
	MakeCode	(x=0X4D13F3);
	OpHex		(x,	1);
	MakeCode	(x=0X4D13FA);
	OpHex		(x,	1);
	MakeCode	(0X4D1400);
	MakeCode	(0X4D140C);
	MakeCode	(0X4D1411);
	MakeName	(0X4D1411,	"far_strlen_");
	MakeCode	(0X4D1430);
	MakeCode	(0X4D1435);
	MakeName	(0X4D1435,	"far_other_strlen_");
	MakeCode	(0X4D1458);
	MakeName	(0X4D1458,	"fmt4hex_");
	MakeCode	(x=0X4D145C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D1461);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D1480);
	OpStkvar	(x,	1);
	MakeCode	(0X4D148E);
	MakeCode	(x=0X4D14A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D14AE);
	OpHex		(x,	1);
	MakeCode	(0X4D14B6);
	MakeName	(0X4D14B6,	"FixedPoint_Format_");
	MakeCode	(x=0X4D14B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4D14C0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D14CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D14E8);
	OpStkvar	(x,	1);
	MakeCode	(0X4D1501);
	MakeCode	(0X4D1510);
	MakeCode	(x=0X4D1512);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D1517);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D151D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D1520);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D1533);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D1538);
	OpHex		(x,	1);
	MakeCode	(x=0X4D153B);
	OpHex		(x,	1);
	MakeCode	(0X4D1560);
	MakeCode	(0X4D157A);
	MakeCode	(0X4D1583);
	MakeCode	(0X4D159F);
	MakeCode	(x=0X4D15A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4D15AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4D15AB,	"float_format_");
	MakeCode	(0X4D15B2);
	MakeName	(0X4D15B2,	"formstring_");
	MakeCode	(x=0X4D15B6);
	OpHex		(x,	1);
	MakeCode	(x=0X4D15BD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D15C3);
	OpStkvar	(x,	0);
	MakeCode	(0X4D15F6);
	MakeCode	(0X4D15FB);
	MakeCode	(0X4D1609);
	MakeCode	(x=0X4D160C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D160F);
	OpHex		(x,	1);
	MakeCode	(0X4D1623);
	MakeCode	(x=0X4D1626);
	OpHex		(x,	1);
	MakeCode	(x=0X4D1629);
	OpHex		(x,	1);
	MakeCode	(0X4D163E);
	MakeCode	(x=0X4D1648);
	OpHex		(x,	1);
	MakeCode	(0X4D169C);
	MakeCode	(0X4D16AA);
	MakeCode	(0X4D16C3);
	MakeCode	(0X4D16ED);
	MakeCode	(0X4D16FB);
	MakeCode	(0X4D170C);
	MakeCode	(0X4D1711);
	MakeCode	(x=0X4D1714);
	OpHex		(x,	1);
	MakeCode	(x=0X4D1717);
	OpHex		(x,	1);
	MakeCode	(0X4D1743);
	MakeCode	(0X4D1759);
	MakeCode	(x=0X4D1761);
	OpHex		(x,	1);
	MakeCode	(x=0X4D1763);
	OpHex		(x,	1);
	MakeCode	(0X4D179D);
	MakeCode	(x=0X4D17A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D17A3);
	OpHex		(x,	1);
	MakeCode	(0X4D17BE);
	MakeCode	(x=0X4D17C1);
	OpHex		(x,	1);
	MakeCode	(x=0X4D17C4);
	OpHex		(x,	1);
	MakeCode	(0X4D17DB);
	MakeCode	(0X4D17EE);
	MakeCode	(x=0X4D17F1);
	OpHex		(x,	1);
	MakeCode	(x=0X4D17F4);
	OpHex		(x,	1);
	MakeCode	(0X4D1817);
	MakeCode	(x=0X4D1819);
	OpStkvar	(x,	1);
	MakeCode	(0X4D181F);
	MakeCode	(x=0X4D1822);
	OpHex		(x,	1);
	MakeCode	(x=0X4D1825);
	OpHex		(x,	1);
	MakeCode	(0X4D183F);
	MakeCode	(x=0X4D184F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D185C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D185F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D186F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D1871);
	OpHex		(x,	1);
	MakeCode	(0X4D1886);
	MakeCode	(0X4D188F);
	MakeCode	(x=0X4D1891);
	OpHex		(x,	1);
	MakeCode	(x=0X4D1893);
	OpHex		(x,	1);
	MakeCode	(0X4D18AB);
	MakeCode	(0X4D18B7);
	MakeCode	(x=0X4D18BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4D18BC);
	OpHex		(x,	1);
	MakeCode	(0X4D18FD);
	MakeCode	(x=0X4D1906);
	OpHex		(x,	1);
	MakeCode	(x=0X4D1909);
	OpHex		(x,	1);
	MakeCode	(0X4D191A);
	MakeCode	(x=0X4D1921);
	OpHex		(x,	1);
	MakeCode	(x=0X4D192F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D1932);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D1938);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D1952);
	OpHex		(x,	1);
	MakeCode	(0X4D196C);
	MakeCode	(0X4D1994);
	MakeCode	(x=0X4D19B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D19B3);
	OpStkvar	(x,	0);
	MakeCode	(0X4D19C0);
	MakeCode	(x=0X4D19DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4D19DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D19E9);
	OpStkvar	(x,	0);
	MakeCode	(0X4D1A01);
	MakeCode	(x=0X4D1A04);
	OpHex		(x,	1);
	MakeCode	(x=0X4D1A07);
	OpHex		(x,	1);
	MakeCode	(0X4D1A15);
	MakeCode	(x=0X4D1A18);
	OpHex		(x,	1);
	MakeCode	(x=0X4D1A1B);
	OpHex		(x,	1);
	MakeCode	(0X4D1A37);
	MakeCode	(x=0X4D1A4F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D1A93);
	OpHex		(x,	1);
	MakeCode	(0X4D1A9B);
	MakeName	(0X4D1A9B,	"zupstr_");
	MakeCode	(0X4D1AB1);
	MakeCode	(0X4D1AB3);
	MakeName	(0X4D1AB3,	"__setenvp_");
	MakeCode	(x=0X4D1AB8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1AC5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D1AE2);
	MakeCode	(0X4D1AE7);
	MakeCode	(x=0X4D1AFF);
	OpHex		(x,	1);
	MakeCode	(x=0X4D1B10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1B20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D1B39);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4D1B4B,	"size_t");
	MakeCode	(x=0X4D1B4D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4D1B53,	"dst");
	MakeComm	(0X4D1B55,	"val");
	MakeCode	(0X4D1B5E);
	MakeCode	(0X4D1B6B);
	MakeName	(0X4D1B6B,	"__exit_with_msg_");
	MakeComm	(0X4D1B6E,	"Code");
	MakeCode	(x=0X4D1B6F);
	OpHex		(x,	1);
	MakeCode	(0X4D1B7A);
	MakeComm	(0X4D1B84,	"lpOverlapped");
	MakeCode	(x=0X4D1B86);
	OpStkvar	(x,	1);
	MakeComm	(0X4D1B8A,	"lpNumberOfBytesWritten");
	MakeComm	(0X4D1B8B,	"nNumberOfBytesToWrite");
	MakeCode	(x=0X4D1B8C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4D1B91,	"lpBuffer");
	MakeComm	(0X4D1B95,	"hFile");
	MakeCode	(0X4D1BA2);
	MakeName	(0X4D1BA2,	"__fatal_runtime_error_");
	MakeCode	(0X4D1BBC);
	MakeCode	(0X4D1BC0);
	MakeName	(0X4D1BC0,	"_do_nothing_");
	MakeCode	(0X4D1BC2);
	MakeName	(0X4D1BC2,	"__init_80x87");
	MakeCode	(x=0X4D1BDF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D1BE2);
	OpStkvar	(x,	1);
	MakeCode	(0X4D1BE9);
	MakeName	(0X4D1BE9,	"__IOMode_");
	MakeCode	(x=0X4D1BEE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D1BFC);
	MakeCode	(x=0X4D1C03);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D1C08);
	OpHex		(x,	1);
	MakeCode	(x=0X4D1C10);
	OpHex		(x,	1);
	MakeCode	(x=0X4D1C17);
	OpHex		(x,	1);
	MakeCode	(x=0X4D1C28);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D1C2D);
	OpHex		(x,	1);
	MakeCode	(x=0X4D1C32);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D1C3E);
	MakeName	(0X4D1C3E,	"__SetIOMode_");
	MakeCode	(x=0X4D1C3F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D1C46);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D1C4B);
	OpHex		(x,	1);
	MakeCode	(0X4D1C53);
	MakeName	(0X4D1C53,	"__RegisterThreadDataSize_");
	MakeCode	(x=0X4D1C57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D1C5F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D1C68);
	MakeName	(0X4D1C68,	"stackavail_");
	MakeCode	(x=0X4D1C71);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1C81);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1C89);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1C97);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4D1C97,	"__CommonInit");
	MakeCode	(x=0X4D1CA2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4D1CA2,	"_set_matherr_");
	MakeCode	(0X4D1CA8);
	MakeName	(0X4D1CA8,	"__rterrmsg_");
	MakeCode	(x=0X4D1CBF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D1CCB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D1CF0);
	MakeName	(0X4D1CF0,	"_matherr_");
	MakeCode	(x=0X4D1CF4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D1D14);
	MakeCode	(0X4D1D1F);
	MakeName	(0X4D1D1F,	"__GetThreadData_");
	MakeCode	(x=0X4D1D2F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4D1D35,	"dwTlsIndex");
	MakeCode	(x=0X4D1D46);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D1D56);
	MakeName	(0X4D1D56,	"__AddThreadData_");
	MakeCode	(x=0X4D1D5D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D1D8E);
	MakeCode	(x=0X4D1D9A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D1D9F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D1DA9);
	MakeCode	(x=0X4D1DAB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D1DB7);
	MakeName	(0X4D1DB7,	"__RemoveThreadData_");
	MakeCode	(x=0X4D1DBC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1DC2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D1DC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D1DCF);
	MakeCode	(0X4D1DEF);
	MakeCode	(x=0X4D1DF7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D1E01);
	MakeName	(0X4D1E01,	"__FreeThreadDataList_");
	MakeCode	(x=0X4D1E04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D1E2A);
	MakeName	(0X4D1E2A,	"calloc_");
	MakeComm	(0X4D1E39,	"val");
	MakeCode	(0X4D1E42);
	MakeName	(0X4D1E42,	"__FiniThreadProcessing_");
	MakeCode	(0X4D1E47);
	MakeName	(0X4D1E47,	"isatty_");
	MakeCode	(x=0X4D1E4E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D1E58);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4D1E5E,	"hFile");
	MakeCode	(x=0X4D1E6B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D1E7A);
	MakeCode	(x=0X4D1E7C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D1E88);
	MakeName	(0X4D1E88,	"__InitFiles_");
	MakeCode	(x=0X4D1E8B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D1E91);
	OpHex		(x,	1);
	MakeCode	(x=0X4D1E96);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1E9C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D1E9F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D1EA4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D1EAC);
	MakeCode	(x=0X4D1ED1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D1EDB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D1EE3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D1EF5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D1EFF);
	MakeName	(0X4D1EFF,	"__full_io_exit_");
	MakeCode	(0X4D1F0B);
	MakeName	(0X4D1F0B,	"fcloseall_");
	MakeName	(0X4D1F10,	"docloseall_");
	MakeCode	(x=0X4D1F16);
	OpHex		(x,	1);
	MakeCode	(x=0X4D1F1B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D1F20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D1F2B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D1F32);
	MakeCode	(x=0X4D1F3C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D1F42);
	OpHex		(x,	1);
	MakeCode	(x=0X4D1F4C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D1F68);
	MakeName	(0X4D1F68,	"_no_support_loaded_");
	MakeCode	(x=0X4D1F6E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeStr		(0X4D1F7A,	0X4D1F9F);
	MakeName	(0X4D1F7A,	"_Alphabet");
	MakeCode	(0X4D1F9F);
	MakeName	(0X4D1F9F,	"ultoa_");
	MakeCode	(x=0X4D1FA3);
	OpHex		(x,	1);
	MakeCode	(x=0X4D1FAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D1FB2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D1FB5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D1FB9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D1FC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D1FC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D1FE1);
	OpHex		(x,	1);
	MakeCode	(0X4D1FE9);
	MakeName	(0X4D1FE9,	"ltoa_");
	MakeCode	(0X4D2004);
	MakeName	(0X4D2004,	"_nmalloc_");
	MakeCode	(x=0X4D200F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2024);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2030);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D2033);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2037);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2049);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2051);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D205B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2061);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D2069);
	MakeCode	(0X4D206D);
	MakeCode	(x=0X4D2071);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2077);
	OpHex		(x,	1);
	MakeCode	(x=0X4D208C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2099);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D20A5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D20C3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D20CB);
	OpStkvar	(x,	0);
	MakeCode	(0X4D20D4);
	MakeCode	(x=0X4D20D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D20DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D20E4);
	OpHex		(x,	1);
	MakeCode	(0X4D20F3);
	MakeName	(0X4D20F3,	"_nfree_");
	MakeCode	(x=0X4D2102);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2108);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D211B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D2123);
	MakeCode	(x=0X4D2135);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D213C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D214B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2151);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D215B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2167);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D216F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2175);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2181);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4D2181,	"__EnterWVIDEO_");
	MakeCode	(x=0X4D218A);
	OpHex		(x,	1);
	MakeComm	(0X4D2192,	"Trap to Debugger");
	MakeCode	(x=0X4D2192);
	OpHex		(x,	0);
	MakeCode	(0X4D2195);
	MakeCode	(x=0X4D21A0);
	OpHex		(x,	1);
	MakeCode	(0X4D21A4);
	MakeCode	(0X4D21A8);
	MakeName	(0X4D21A8,	"__matherr");
	MakeCode	(0X4D21AD);
	MakeName	(0X4D21AD,	"__get_std_stream_");
	MakeCode	(0X4D21B7);
	MakeCode	(x=0X4D21B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4D21BE);
	OpHex		(x,	1);
	MakeCode	(x=0X4D21C5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D21CC);
	MakeName	(0X4D21CC,	"__CInitThread_");
	MakeCode	(x=0X4D21CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4D21CF,	"_beginthread_");
	MakeCode	(x=0X4D21D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4D21D6,	"_endthread_");
	MakeCode	(x=0X4D21DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4D21DD,	"__initthread_");
	MakeCode	(0X4D21E4);
	MakeName	(0X4D21E4,	"__RegisterThreadData_");
	MakeCode	(x=0X4D21EC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D21F2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2200);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2206);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2213);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2219);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D2223);
	MakeName	(0X4D2223,	"__allocfp_");
	MakeComm	(0X4D2227,	"Value");
	MakeCode	(x=0X4D2228);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D222E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2240);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2246);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D224B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2251);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2258);
	OpHex		(x,	1);
	MakeCode	(0X4D2275);
	MakeCode	(x=0X4D2278);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4D2298,	"size_t");
	MakeComm	(0X4D229D,	"dst");
	MakeComm	(0X4D229F,	"val");
	MakeCode	(x=0X4D22A9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D22B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D22B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D22C3);
	MakeCode	(x=0X4D22CD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D22DB);
	MakeName	(0X4D22DB,	"__freefp_");
	MakeCode	(x=0X4D22E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D22F6);
	MakeCode	(x=0X4D22F9);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2303);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2309);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D2314);
	MakeName	(0X4D2314,	"__purgefp_");
	MakeCode	(x=0X4D2315);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2328);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D2330);
	MakeCode	(0X4D2332);
	MakeName	(0X4D2332,	"fclose_");
	MakeCode	(x=0X4D2336);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D233C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2345);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D2353);
	MakeCode	(x=0X4D235C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D2371);
	MakeName	(0X4D2371,	"__shutdown_stream_");
	MakeCode	(0X4D2386);
	MakeName	(0X4D2386,	"__hex_");
	MakeCode	(0X4D2392);
	MakeName	(0X4D2392,	"__MkTmpFile_");
	MakeCode	(x=0X4D23AB);
	OpHex		(x,	1);
	MakeCode	(x=0X4D23B6);
	OpHex		(x,	1);
	MakeCode	(x=0X4D23BF);
	OpHex		(x,	1);
	MakeCode	(x=0X4D23C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4D23D3);
	OpHex		(x,	1);
	MakeCode	(0X4D23F7);
	MakeName	(0X4D23F7,	"__doclose_");
	MakeCode	(x=0X4D23FC);
	OpHex		(x,	1);
	MakeCode	(0X4D2413);
	MakeCode	(x=0X4D2418);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2429);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2457);
	OpHex		(x,	1);
	MakeCode	(x=0X4D246C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2488);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2491);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2499);
	OpHex		(x,	1);
	MakeCode	(0X4D24A2);
	MakeName	(0X4D24A2,	"__MemAllocator");
	MakeCode	(x=0X4D24B1);
	OpHex		(x,	1);
	MakeCode	(0X4D24F5);
	MakeCode	(0X4D2523);
	MakeCode	(x=0X4D2538);
	OpHex		(x,	1);
	MakeCode	(0X4D2545);
	MakeCode	(0X4D254A);
	MakeName	(0X4D254A,	"__MemFree");
	MakeCode	(x=0X4D255B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D255F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2565);
	OpHex		(x,	1);
	MakeCode	(0X4D258C);
	MakeCode	(0X4D25A3);
	MakeCode	(x=0X4D25D5);
	OpHex		(x,	1);
	MakeCode	(x=0X4D25DF);
	OpHex		(x,	1);
	MakeCode	(0X4D2608);
	MakeCode	(0X4D2627);
	MakeCode	(0X4D2655);
	MakeName	(0X4D2655,	"__LinkUpNewMHeap_");
	MakeCode	(x=0X4D2659);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D2662);
	MakeCode	(x=0X4D267E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D26C9);
	MakeName	(0X4D26C9,	"__CreateNewNHeap_");
	MakeCode	(x=0X4D26CF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D26DF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4D26F3,	"flProtect");
	MakeComm	(0X4D26F5,	"flAllocationType");
	MakeCode	(x=0X4D26FA);
	OpStkvar	(x,	1);
	MakeComm	(0X4D26FE,	"dwSize");
	MakeComm	(0X4D26FF,	"lpAddress");
	MakeCode	(x=0X4D270C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D270F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D2719);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D272E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D2731);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2750);
	OpHex		(x,	1);
	MakeCode	(0X4D2759);
	MakeName	(0X4D2759,	"__ExpandDGROUP_");
	MakeCode	(0X4D276A);
	MakeName	(0X4D276A,	"__AdjustAmount_");
	MakeCode	(x=0X4D2773);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2787);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2793);
	OpHex		(x,	1);
	MakeCode	(x=0X4D27A2);
	OpHex		(x,	1);
	MakeCode	(x=0X4D27AC);
	OpHex		(x,	1);
	MakeCode	(0X4D27B4);
	MakeName	(0X4D27B4,	"__nmemneed_");
	MakeCode	(0X4D27B7);
	MakeName	(0X4D27B7,	"matherr_");
	MakeCode	(0X4D27BA);
	MakeName	(0X4D27BA,	"_begin_thread_helper");
	MakeCode	(x=0X4D27BF);
	OpHex		(x,	1);
	MakeCode	(x=0X4D27C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D27C7);
	OpStkvar	(x,	0);
	MakeComm	(0X4D27CD,	"val");
	MakeCode	(x=0X4D27CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D27D8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D27DF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D27E7);
	OpHex		(x,	1);
	MakeComm	(0X4D27ED,	"size_t");
	MakeCode	(x=0X4D27ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4D27F3,	"dst");
	MakeCode	(x=0X4D2805);
	OpStkvar	(x,	1);
	MakeComm	(0X4D2808,	"hObject");
	MakeCode	(x=0X4D2810);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D2813);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2832);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2837);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4D2842,	"hEvent");
	MakeCode	(x=0X4D2848);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D2850);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2858);
	OpStkvar	(x,	0);
	MakeCode	(0X4D2860);
	MakeCode	(0X4D2866);
	MakeName	(0X4D2866,	"__CBeginThread_");
	MakeCode	(x=0X4D286A);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2871);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D288C);
	MakeCode	(x=0X4D2899);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D289D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D28A6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D28AC);
	OpHex		(x,	1);
	MakeCode	(x=0X4D28B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D28BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D28CA);
	OpStkvar	(x,	1);
	MakeComm	(0X4D28D5,	"lpName");
	MakeComm	(0X4D28D6,	"bInitialState");
	MakeComm	(0X4D28D8,	"bManualReset");
	MakeComm	(0X4D28DA,	"lpEventAttributes");
	MakeCode	(x=0X4D28E1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D28E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D28E9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D28ED);
	OpStkvar	(x,	1);
	MakeComm	(0X4D28F1,	"lpThreadId");
	MakeComm	(0X4D28F2,	"dwCreationFlags");
	MakeCode	(x=0X4D28F4);
	OpStkvar	(x,	1);
	MakeComm	(0X4D28F8,	"lpParameter");
	MakeComm	(0X4D28F9,	"lpStartAddress");
	MakeCode	(x=0X4D28F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4D28FE,	"dwStackSize");
	MakeComm	(0X4D28FF,	"lpThreadAttributes");
	MakeCode	(x=0X4D2906);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D290E);
	OpStkvar	(x,	0);
	MakeComm	(0X4D2918,	"dwMilliseconds");
	MakeCode	(0X4D2918);
	MakeCode	(x=0X4D291A);
	OpStkvar	(x,	1);
	MakeComm	(0X4D291E,	"hHandle");
	MakeCode	(x=0X4D2924);
	OpStkvar	(x,	1);
	MakeComm	(0X4D2928,	"hObject");
	MakeCode	(x=0X4D292E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D2932);
	OpHex		(x,	1);
	MakeCode	(0X4D293A);
	MakeName	(0X4D293A,	"__CEndThread_");
	MakeCode	(x=0X4D293C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2947);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4D295A,	"dwExitCode");
	MakeCode	(0X4D2961);
	MakeCode	(0X4D2964);
	MakeName	(0X4D2964,	"getpid_");
	MakeCode	(0X4D296E);
	MakeName	(0X4D296E,	"__close_");
	MakeComm	(0X4D2972,	"Value");
	MakeCode	(x=0X4D2975);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2980);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D298C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D299A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D29A7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4D29B1,	"hObject");
	MakeCode	(0X4D29CC);
	MakeCode	(0X4D29DD);
	MakeName	(0X4D29DD,	"_heapenable_");
	MakeCode	(x=0X4D29E1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D29E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D29ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D29F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D29FE);
	MakeName	(0X4D29FE,	"_heapshrink_");
	MakeCode	(x=0X4D2A02);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2A08);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D2A12);
	MakeName	(0X4D2A12,	"__ReturnMemToSystem_");
	MakeComm	(0X4D2A19,	"dwFreeType");
	MakeComm	(0X4D2A1E,	"dwSize");
	MakeComm	(0X4D2A20,	"lpAddress");
	MakeCode	(x=0X4D2A34);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2A40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2A48);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2A4D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2A53);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2A58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2A62);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D2A70);
	MakeName	(0X4D2A70,	"__ReleaseMiniHeap_");
	MakeCode	(x=0X4D2A85);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D2A8D);
	MakeCode	(0X4D2A9A);
	MakeCode	(x=0X4D2AB6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D2AC3);
	MakeName	(0X4D2AC3,	"memmove_");
	MakeCode	(x=0X4D2AE4);
	OpHex		(x,	1);
	MakeCode	(0X4D2AF6);
	MakeCode	(x=0X4D2B00);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2B06);
	OpHex		(x,	1);
	MakeCode	(0X4D2B10);
	MakeName	(0X4D2B10,	"memset_");
	MakeCode	(x=0X4D2B14);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2B19);
	OpHex		(x,	1);
	MakeCode	(0X4D2B28);
	MakeName	(0X4D2B28,	"stricmp_");
	MakeCode	(x=0X4D2B34);
	OpChr		(x,	1);
	MakeCode	(x=0X4D2B39);
	OpChr		(x,	1);
	MakeCode	(x=0X4D2B3E);
	OpChr		(x,	1);
	MakeCode	(x=0X4D2B44);
	OpChr		(x,	1);
	MakeCode	(x=0X4D2B49);
	OpChr		(x,	1);
	MakeCode	(x=0X4D2B4E);
	OpChr		(x,	1);
	MakeCode	(0X4D2B5D);
	MakeCode	(x=0X4D2B63);
	OpHex		(x,	1);
	MakeCode	(0X4D2B6F);
	MakeName	(0X4D2B6F,	"mem_putc_1");
	MakeCode	(0X4D2B82);
	MakeName	(0X4D2B82,	"sprintf_");
	MakeCode	(x=0X4D2B85);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2B88);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D2B8C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2B93);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D2B97);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D2B9A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D2BA3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D2BAB);
	OpHex		(x,	1);
	MakeCode	(0X4D2BB2);
	MakeName	(0X4D2BB2,	"atoi_");
	MakeCode	(x=0X4D2BB9);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2BBF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2BC5);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2BC8);
	OpHex		(x,	1);
	MakeCode	(0X4D2BD3);
	MakeCode	(x=0X4D2BE8);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2BEE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2BF4);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2BF7);
	OpHex		(x,	1);
	MakeCode	(0X4D2C0E);
	MakeCode	(0X4D2C1F);
	MakeName	(0X4D2C1F,	"strpbrk_");
	MakeCode	(x=0X4D2C20);
	OpHex		(x,	1);
	MakeCode	(0X4D2C2E);
	MakeCode	(x=0X4D2C32);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2C35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D2C38);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2C3E);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2C40);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2C45);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D2C4B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2C56);
	OpHex		(x,	1);
	MakeCode	(0X4D2C5B);
	MakeCode	(x=0X4D2C64);
	OpHex		(x,	1);
	MakeCode	(0X4D2C69);
	MakeName	(0X4D2C69,	"strncpy_");
	MakeCode	(0X4D2C6F);
	MakeCode	(0X4D2C89);
	MakeCode	(0X4D2C8E);
	MakeName	(0X4D2C8E,	"strrchr_");
	MakeCode	(0X4D2CA8);
	MakeName	(0X4D2CA8,	"fread_");
	MakeCode	(x=0X4D2CAB);
	OpHex		(x,	1);
	MakeComm	(0X4D2CAF,	"Value");
	MakeCode	(x=0X4D2CB5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2CBB);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2CCE);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2CD7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D2CE4);
	MakeCode	(x=0X4D2CEE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D2CFB);
	MakeCode	(x=0X4D2D0D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D2D11);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2D1A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D2D25);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D2D2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D2D38);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D2D44);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2D4B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2D52);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D2D5E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D2D62);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D2D72);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D2D79);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D2D8A);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2D9B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D2DA8);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2DB7);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2DBA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D2DCB);
	OpHex		(x,	1);
	MakeCode	(0X4D2DD4);
	MakeCode	(x=0X4D2DD8);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2DE1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D2DE5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D2DE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D2DF3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D2DF7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D2DFB);
	OpStkvar	(x,	0);
	MakeCode	(0X4D2E04);
	MakeCode	(x=0X4D2E18);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D2E41);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2E6E);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2E7E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D2E84);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D2E8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D2E92);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2E9A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D2EA0);
	OpHex		(x,	1);
	MakeCode	(0X4D2EA7);
	MakeName	(0X4D2EA7,	"__open_flags_");
	MakeCode	(x=0X4D2EAB);
	OpHex		(x,	1);
	MakeComm	(0X4D2EBB,	"Value");
	MakeCode	(x=0X4D2EBB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D2EBE);
	OpHex		(x,	1);
	MakeCode	(0X4D2EE3);
	MakeCode	(x=0X4D2EEA);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2EFA);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2F08);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D2F18);
	MakeCode	(x=0X4D2F1A);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2F26);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2F31);
	OpHex		(x,	1);
	MakeCode	(0X4D2F35);
	MakeCode	(x=0X4D2F44);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D2F54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D2F5C);
	OpHex		(x,	1);
	MakeCode	(0X4D2F61);
	MakeCode	(x=0X4D2F66);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2F6B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2F70);
	OpHex		(x,	1);
	MakeCode	(0X4D2F78);
	MakeName	(0X4D2F78,	"__doopen_");
	MakeCode	(x=0X4D2F7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D2F83);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2F8A);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2F94);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2FA0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2FAA);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2FAF);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2FB4);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2FBB);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2FC1);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2FC9);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2FCE);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2FD2);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2FD4);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2FD9);
	OpHex		(x,	1);
	MakeCode	(x=0X4D2FDE);
	OpHex		(x,	1);
	MakeComm	(0X4D2FE1,	"char");
	MakeComm	(0X4D2FE6,	"int");
	MakeComm	(0X4D2FE7,	"int");
	MakeComm	(0X4D2FE8,	"lpFileName");
	MakeCode	(x=0X4D2FEE);
	OpHex		(x,	1);
	MakeCode	(0X4D3007);
	MakeCode	(x=0X4D301C);
	OpHex		(x,	1);
	MakeCode	(0X4D303C);
	MakeName	(0X4D303C,	"_fsopen_");
	MakeCode	(x=0X4D3060);
	OpHex		(x,	1);
	MakeCode	(0X4D3075);
	MakeName	(0X4D3075,	"fopen_");
	MakeCode	(0X4D307F);
	MakeName	(0X4D307F,	"close_file_");
	MakeComm	(0X4D3081,	"Value");
	MakeCode	(x=0X4D3084);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D308A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D309A);
	OpHex		(x,	1);
	MakeCode	(x=0X4D30AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D30B8);
	MakeCode	(x=0X4D30BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D30D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D30D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D30DF);
	MakeCode	(0X4D30E3);
	MakeCode	(x=0X4D30ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D30F9);
	MakeName	(0X4D30F9,	"freopen_");
	MakeCode	(x=0X4D3111);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D3117);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D3122);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D3135);
	OpHex		(x,	1);
	MakeCode	(x=0X4D313F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3154);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D3161);
	MakeName	(0X4D3161,	"filelength_");
	MakeCode	(x=0X4D3168);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D3185);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D318F);
	MakeCode	(x=0X4D31A5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D31BA);
	MakeName	(0X4D31BA,	"__update_buffer_");
	MakeCode	(x=0X4D31BE);
	OpHex		(x,	1);
	MakeCode	(0X4D31E6);
	MakeCode	(0X4D31FC);
	MakeName	(0X4D31FC,	"fseek_");
	MakeComm	(0X4D31FE,	"Value");
	MakeCode	(x=0X4D3206);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D320F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3214);
	OpHex		(x,	1);
	MakeCode	(0X4D3239);
	MakeCode	(x=0X4D324D);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3267);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D3276);
	MakeCode	(0X4D3284);
	MakeCode	(0X4D328A);
	MakeCode	(0X4D32A3);
	MakeCode	(0X4D32C3);
	MakeCode	(x=0X4D32C5);
	OpHex		(x,	1);
	MakeCode	(0X4D32E1);
	MakeCode	(x=0X4D32E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D32F0);
	MakeName	(0X4D32F0,	"remove_");
	MakeCode	(0X4D32F5);
	MakeName	(0X4D32F5,	"rename_");
	MakeComm	(0X4D32F6,	"lpNewFileName");
	MakeComm	(0X4D32F7,	"lpExistingFileName");
	MakeCode	(0X4D3308);
	MakeCode	(0X4D330C);
	MakeName	(0X4D330C,	"byteswap_");
	MakeCode	(x=0X4D3312);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3322);
	OpHex		(x,	1);
	MakeCode	(0X4D3332);
	MakeName	(0X4D3332,	"med3_");
	MakeCode	(x=0X4D3339);
	OpHex		(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3341);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3344);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D334F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D335A);
	OpStkvar	(x,	0);
	MakeCode	(0X4D3365);
	MakeCode	(0X4D3369);
	MakeCode	(x=0X4D336D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3378);
	OpStkvar	(x,	0);
	MakeCode	(0X4D338A);
	MakeName	(0X4D338A,	"qsort_");
	MakeCode	(x=0X4D3391);
	OpHex		(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D339A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D339D);
	OpHex		(x,	1);
	MakeCode	(0X4D33A8);
	MakeCode	(x=0X4D33B1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D33B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D33BB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D33BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D33C6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D33CD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D33D0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D33DD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D33EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D33ED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D33F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D33F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D33FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3405);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D340A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3410);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3413);
	OpStkvar	(x,	0);
	MakeCode	(0X4D3418);
	MakeCode	(x=0X4D341C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3422);
	OpStkvar	(x,	1);
	MakeCode	(0X4D3431);
	MakeCode	(x=0X4D3439);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D343C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3446);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D344D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3454);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3457);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D345A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D345D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3462);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3465);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3468);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D346E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3478);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D347B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D347E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3485);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D348C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3492);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D349D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D34A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4D34A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D34AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D34B4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D34C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D34C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D34CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D34D5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D34DA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D34E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D34E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D34EF);
	OpHex		(x,	1);
	MakeCode	(x=0X4D34F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D34FB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3501);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3504);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D350A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D350F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3515);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D351D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3520);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3523);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D352C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3534);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D353F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3542);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D354C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D354F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D355D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3563);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3569);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D356E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D357D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D358D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3590);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3595);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3598);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D359F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D35A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D35AC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D35B2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D35B5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D35B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D35BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D35C2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D35CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D35D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D35D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D35E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D35E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D35F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D35F7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D35FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3602);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3607);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D360A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D360D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3616);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D361C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3622);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3625);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D362F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3632);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3635);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D363E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3643);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3649);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D364C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3652);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3657);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D365C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3662);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3668);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3674);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D367D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3682);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3688);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D368E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3696);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D369C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D36A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D36AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D36B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D36B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D36B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D36C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D36D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4D36E6);
	OpHex		(x,	1);
	MakeCode	(x=0X4D36F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D36F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D36FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D36FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3701);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3711);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D371E);
	OpHex		(x,	1);
	MakeCode	(x=0X4D372E);
	OpHex		(x,	1);
	MakeCode	(x=0X4D373D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3740);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3745);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3748);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D374B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D374E);
	OpHex		(x,	1);
	MakeCode	(x=0X4D375B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D376C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D377B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3787);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3798);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D37A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D37AF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D37B5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D37BB);
	OpStkvar	(x,	0);
	MakeCode	(0X4D37C3);
	MakeName	(0X4D37C3,	"strlwr_");
	MakeCode	(0X4D37E2);
	MakeCode	(0X4D37E8);
	MakeName	(0X4D37E8,	"strspn_");
	MakeCode	(x=0X4D37EA);
	OpHex		(x,	1);
	MakeCode	(0X4D37FA);
	MakeCode	(x=0X4D37FC);
	OpHex		(x,	1);
	MakeCode	(x=0X4D37FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3802);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3805);
	OpHex		(x,	1);
	MakeCode	(x=0X4D380B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D3811);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3826);
	OpHex		(x,	1);
	MakeCode	(0X4D382C);
	MakeName	(0X4D382C,	"strcspn_");
	MakeCode	(x=0X4D382E);
	OpHex		(x,	1);
	MakeCode	(0X4D383E);
	MakeCode	(x=0X4D3840);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3843);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3846);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3849);
	OpHex		(x,	1);
	MakeCode	(x=0X4D384F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D3855);
	OpHex		(x,	1);
	MakeCode	(x=0X4D386A);
	OpHex		(x,	1);
	MakeCode	(0X4D3870);
	MakeName	(0X4D3870,	"strcmp_");
	MakeCode	(x=0X4D3889);
	OpHex		(x,	1);
	MakeCode	(x=0X4D38A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4D38BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4D38DD);
	OpHex		(x,	1);
	MakeCode	(0X4D38E9);
	MakeCode	(x=0X4D38FA);
	OpHex		(x,	1);
	MakeCode	(x=0X4D38FD);
	OpHex		(x,	1);
	MakeCode	(x=0X4D390C);
	OpHex		(x,	1);
	MakeStr		(0X4D3911,	0X4D3936);
	MakeName	(0X4D3911,	"_Alphabet_3");
	MakeCode	(0X4D3936);
	MakeName	(0X4D3936,	"utoa_");
	MakeCode	(x=0X4D393A);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3945);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3949);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D394C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3950);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D395A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D3963);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3978);
	OpHex		(x,	1);
	MakeCode	(0X4D3980);
	MakeName	(0X4D3980,	"itoa_");
	MakeCode	(0X4D399B);
	MakeName	(0X4D399B,	"fgets_");
	MakeCode	(x=0X4D399F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D39AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D39B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4D39BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4D39CC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D39D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D39D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4D39E4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D39EE);
	OpHex		(x,	1);
	MakeCode	(0X4D39F8);
	MakeCode	(x=0X4D3A06);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D3A0E);
	OpHex		(x,	1);
	MakeCode	(0X4D3A16);
	MakeName	(0X4D3A16,	"fprintf_");
	MakeCode	(x=0X4D3A18);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3A1B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3A21);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3A25);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3A28);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3A31);
	OpHex		(x,	1);
	MakeCode	(0X4D3A38);
	MakeName	(0X4D3A38,	"clock_");
	MakeCode	(0X4D3A3D);
	MakeName	(0X4D3A3D,	"copypart_");
	MakeCode	(0X4D3A73);
	MakeName	(0X4D3A73,	"_splitpath_");
	MakeCode	(x=0X4D3A76);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3A7B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3A7E);
	OpStkvar	(x,	0);
	MakeCode	(0X4D3AA6);
	MakeCode	(x=0X4D3AAF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3ACD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D3ADA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D3AE0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3AE2);
	OpHex		(x,	1);
	MakeCode	(0X4D3AE9);
	MakeCode	(x=0X4D3AFC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3B00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3B06);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3B20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3B34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3B43);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3B4C);
	OpChr		(x,	1);
	MakeName	(0X4D3B4C,	"toupper_");
	MakeCode	(x=0X4D3B51);
	OpChr		(x,	1);
	MakeCode	(x=0X4D3B56);
	OpChr		(x,	1);
	MakeCode	(x=0X4D3B5A);
	OpHex		(x,	1);
	MakeName	(0X4D3B5A,	"_getdrive_");
	MakeCode	(x=0X4D3B64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3B67);
	OpHex		(x,	1);
	MakeCode	(0X4D3B6B);
	MakeName	(0X4D3B6B,	"_getdiskfree_");
	MakeCode	(0X4D3B70);
	MakeName	(0X4D3B70,	"strupr_");
	MakeCode	(0X4D3B8F);
	MakeCode	(0X4D3B95);
	MakeName	(0X4D3B95,	"printf_");
	MakeCode	(x=0X4D3B97);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3B9A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3BA0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3BA4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3BA7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D3BB1);
	OpHex		(x,	1);
	MakeCode	(0X4D3BB7);
	MakeName	(0X4D3BB7,	"tolower_");
	MakeCode	(0X4D3BC5);
	MakeName	(0X4D3BC5,	"strncmp_");
	MakeCode	(0X4D3BCE);
	MakeCode	(0X4D3BE4);
	MakeCode	(0X4D3BEE);
	MakeName	(0X4D3BEE,	"cget_string_");
	MakeCode	(0X4D3C04);
	MakeCode	(x=0X4D3C07);
	OpHex		(x,	1);
	MakeCode	(0X4D3C17);
	MakeName	(0X4D3C17,	"uncget_string_");
	MakeCode	(0X4D3C1B);
	MakeName	(0X4D3C1B,	"vsscanf_");
	MakeCode	(x=0X4D3C1D);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3C20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D3C25);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D3C2A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3C30);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3C33);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3C3C);
	OpHex		(x,	1);
	MakeCode	(0X4D3C42);
	MakeName	(0X4D3C42,	"sscanf_");
	MakeCode	(x=0X4D3C44);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3C47);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3C4D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3C51);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3C54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3C5D);
	OpHex		(x,	1);
	MakeCode	(0X4D3C63);
	MakeName	(0X4D3C63,	"strncat_");
	MakeCode	(x=0X4D3C80);
	OpHex		(x,	1);
	MakeCode	(0X4D3C98);
	MakeCode	(0X4D3CA2);
	MakeName	(0X4D3CA2,	"strtok_");
	MakeCode	(x=0X4D3CA4);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3CAD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D3CC1);
	MakeCode	(0X4D3CCA);
	MakeCode	(x=0X4D3CCC);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3CD1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3CD6);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3CD9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D3CDF);
	OpHex		(x,	1);
	MakeCode	(0X4D3CF9);
	MakeCode	(x=0X4D3CFB);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3CFE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3D01);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3D04);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3D0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D3D10);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3D1D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D3D28);
	MakeCode	(x=0X4D3D31);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D3D40);
	OpHex		(x,	1);
	MakeCode	(0X4D3D46);
	MakeName	(0X4D3D46,	"fwrite_");
	MakeCode	(x=0X4D3D49);
	OpHex		(x,	1);
	MakeComm	(0X4D3D4D,	"Value");
	MakeCode	(x=0X4D3D53);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D3D59);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3D69);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3D70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D3D7D);
	MakeCode	(x=0X4D3D87);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D3D94);
	MakeCode	(x=0X4D3DA9);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3DAC);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3DAF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3DB3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3DBA);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3DC3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3DCD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3DDA);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3DE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3DFE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D3E0B);
	OpHex		(x,	1);
	MakeCode	(0X4D3E11);
	MakeCode	(x=0X4D3E17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3E23);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3E34);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3E3B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3E4D);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3E65);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3E72);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3E76);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3E7A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3E82);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3E86);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3E8C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3E92);
	OpHex		(x,	1);
	MakeCode	(0X4D3E9E);
	MakeCode	(x=0X4D3EA3);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3EAA);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3EAF);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3EB9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3EC2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3ECD);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3ED3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3ED8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3EE7);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3EEC);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3EF9);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3F01);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D3F05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3F09);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3F19);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D3F1F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D3F25);
	OpHex		(x,	1);
	MakeCode	(0X4D3F2C);
	MakeName	(0X4D3F2C,	"mkdir_");
	MakeComm	(0X4D3F2E,	"lpSecurityAttributes");
	MakeComm	(0X4D3F30,	"lpPathName");
	MakeCode	(0X4D3F42);
	MakeCode	(x=0X4D3F47);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4D3F47,	"__get_errno_ptr_");
	MakeCode	(x=0X4D3F51);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4D3F51,	"__get_doserrno_ptr_");
	MakeCode	(0X4D3F5B);
	MakeName	(0X4D3F5B,	"strerror_");
	MakeCode	(x=0X4D3F64);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D3F6A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D3F72);
	MakeName	(0X4D3F72,	"mem_putc_");
	MakeCode	(0X4D3F85);
	MakeName	(0X4D3F85,	"vsprintf_");
	MakeCode	(x=0X4D3F89);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D3F9A);
	MakeName	(0X4D3F9A,	"strstr_");
	MakeCode	(x=0X4D3F9F);
	OpHex		(x,	1);
	MakeCode	(0X4D3FB2);
	MakeCode	(0X4D3FD4);
	MakeCode	(x=0X4D3FE9);
	OpHex		(x,	1);
	MakeCode	(x=0X4D3FEE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4005);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D401E);
	OpHex		(x,	1);
	MakeCode	(0X4D4048);
	MakeCode	(0X4D404D);
	MakeCode	(x=0X4D404F);
	OpHex		(x,	1);
	MakeCode	(0X4D4058);
	MakeName	(0X4D4058,	"_setjmp_");
	MakeCode	(0X4D4097);
	MakeName	(0X4D4097,	"longjmp_");
	MakeComm	(0X4D409B,	"ReturnValue");
	MakeComm	(0X4D40AA,	"ExceptionRecord");
	MakeCode	(0X4D40AA);
	MakeComm	(0X4D40AC,	"TargetIp");
	MakeCode	(x=0X4D40AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4D40B1,	"TargetFrame");
	MakeCode	(x=0X4D40B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D40BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D40C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D411C);
	MakeName	(0X4D411C,	"time_");
	MakeCode	(x=0X4D411E);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4131);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4145);
	OpHex		(x,	1);
	MakeCode	(0X4D414B);
	MakeName	(0X4D414B,	"_localtime_");
	MakeCode	(x=0X4D415D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D417E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D4184);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D419C);
	MakeName	(0X4D419C,	"localtime_");
	MakeComm	(0X4D419D,	"Time");
	MakeCode	(x=0X4D41A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D41B3);
	MakeName	(0X4D41B3,	"_nrealloc_");
	MakeCode	(0X4D41C9);
	MakeCode	(0X4D41D6);
	MakeCode	(x=0X4D4205);
	OpHex		(x,	1);
	MakeCode	(x=0X4D420C);
	OpHex		(x,	1);
	MakeCode	(0X4D421C);
	MakeCode	(0X4D422D);
	MakeName	(0X4D422D,	"strnicmp_");
	MakeCode	(0X4D423C);
	MakeCode	(x=0X4D426B);
	OpHex		(x,	1);
	MakeCode	(0X4D4277);
	MakeCode	(x=0X4D4280);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4D4280,	"initrandnext_");
	MakeCode	(0X4D428A);
	MakeName	(0X4D428A,	"rand_");
	MakeCode	(x=0X4D42A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4D42A7);
	OpHex		(x,	1);
	MakeCode	(0X4D42AE);
	MakeName	(0X4D42AE,	"srand_");
	MakeCode	(0X4D42BE);
	MakeName	(0X4D42BE,	"bsearch_");
	MakeCode	(x=0X4D42C0);
	OpHex		(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D42CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D42CD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D42DC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D42DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D42E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D42ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4D42F9);
	OpStkvar	(x,	0);
	MakeCode	(0X4D4304);
	MakeCode	(x=0X4D4306);
	OpStkvar	(x,	0);
	MakeCode	(0X4D430B);
	MakeCode	(0X4D4310);
	MakeCode	(x=0X4D4316);
	OpStkvar	(x,	0);
	MakeCode	(0X4D4321);
	MakeCode	(0X4D4329);
	MakeName	(0X4D4329,	"tell_");
	MakeCode	(x=0X4D4330);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D433A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4D4340,	"dwMoveMethod");
	MakeComm	(0X4D4342,	"lpDistanceToMoveHigh");
	MakeComm	(0X4D4344,	"lDistanceToMove");
	MakeComm	(0X4D4346,	"hFile");
	MakeCode	(x=0X4D435A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D4366);
	MakeName	(0X4D4366,	"lseek_");
	MakeCode	(x=0X4D436C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D4375);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4D437B,	"dwMoveMethod");
	MakeComm	(0X4D437C,	"lpDistanceToMoveHigh");
	MakeComm	(0X4D437E,	"lDistanceToMove");
	MakeComm	(0X4D437F,	"hFile");
	MakeCode	(x=0X4D438B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D43A0);
	MakeName	(0X4D43A0,	"write_");
	MakeCode	(x=0X4D43A6);
	OpHex		(x,	1);
	MakeComm	(0X4D43AA,	"Value");
	MakeComm	(0X4D43AB,	"Value");
	MakeCode	(x=0X4D43AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D43B5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D43B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D43DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4D43E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D43EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D43F0);
	OpHex		(x,	1);
	MakeComm	(0X4D43F5,	"dwMoveMethod");
	MakeComm	(0X4D43F7,	"lpDistanceToMoveHigh");
	MakeComm	(0X4D43F9,	"lDistanceToMove");
	MakeCode	(x=0X4D43FB);
	OpStkvar	(x,	1);
	MakeComm	(0X4D43FE,	"hFile");
	MakeCode	(x=0X4D4409);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D440C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D441C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4421);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D442A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D442D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D4437);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D443A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D443D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D4443);
	OpStkvar	(x,	0);
	MakeComm	(0X4D4448,	"lpOverlapped");
	MakeCode	(0X4D4448);
	MakeCode	(x=0X4D444A);
	OpStkvar	(x,	1);
	MakeComm	(0X4D444D,	"lpNumberOfBytesWritten");
	MakeCode	(x=0X4D444E);
	OpStkvar	(x,	1);
	MakeComm	(0X4D4451,	"nNumberOfBytesToWrite");
	MakeCode	(x=0X4D4452);
	OpStkvar	(x,	1);
	MakeComm	(0X4D4455,	"lpBuffer");
	MakeCode	(x=0X4D4456);
	OpStkvar	(x,	1);
	MakeComm	(0X4D4459,	"hFile");
	MakeCode	(x=0X4D4463);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4466);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4479);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D447C);
	OpStkvar	(x,	0);
	MakeCode	(0X4D4484);
	MakeCode	(x=0X4D4489);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4498);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D44B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D44B8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D44BB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D44BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D44C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D44C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D44CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D44D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D44D5);
	OpHex		(x,	1);
	MakeCode	(x=0X4D44E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D44EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D44EE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D44F5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D44FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4501);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D450D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D4513);
	OpStkvar	(x,	0);
	MakeComm	(0X4D4518,	"lpOverlapped");
	MakeCode	(0X4D4518);
	MakeCode	(x=0X4D451A);
	OpStkvar	(x,	1);
	MakeComm	(0X4D451D,	"lpNumberOfBytesWritten");
	MakeComm	(0X4D451E,	"nNumberOfBytesToWrite");
	MakeComm	(0X4D451F,	"lpBuffer");
	MakeCode	(x=0X4D4520);
	OpStkvar	(x,	1);
	MakeComm	(0X4D4523,	"hFile");
	MakeCode	(x=0X4D4531);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4540);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4543);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D4549);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D454C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4554);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4559);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D455C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D455F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4562);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4565);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D456D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4570);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4575);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4578);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4583);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D458C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D458F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D459D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D45A3);
	OpStkvar	(x,	0);
	MakeComm	(0X4D45A8,	"lpOverlapped");
	MakeCode	(0X4D45A8);
	MakeCode	(x=0X4D45AA);
	OpStkvar	(x,	1);
	MakeComm	(0X4D45AD,	"lpNumberOfBytesWritten");
	MakeComm	(0X4D45AE,	"nNumberOfBytesToWrite");
	MakeComm	(0X4D45AF,	"lpBuffer");
	MakeCode	(x=0X4D45B0);
	OpStkvar	(x,	1);
	MakeComm	(0X4D45B3,	"hFile");
	MakeCode	(x=0X4D45C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D45CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D45CD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D45D2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D45DA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D45E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D45E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D45EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D45F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D45FB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D4601);
	OpStkvar	(x,	0);
	MakeComm	(0X4D4606,	"lpOverlapped");
	MakeCode	(0X4D4606);
	MakeCode	(x=0X4D4608);
	OpStkvar	(x,	1);
	MakeComm	(0X4D460B,	"lpNumberOfBytesWritten");
	MakeCode	(x=0X4D460C);
	OpStkvar	(x,	1);
	MakeComm	(0X4D460F,	"nNumberOfBytesToWrite");
	MakeComm	(0X4D4610,	"lpBuffer");
	MakeCode	(x=0X4D4611);
	OpStkvar	(x,	1);
	MakeComm	(0X4D4614,	"hFile");
	MakeCode	(x=0X4D4622);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4625);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4634);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4637);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D463D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4640);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4645);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4648);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D464E);
	OpStkvar	(x,	1);
	MakeCode	(0X4D4658);
	MakeName	(0X4D4658,	"read_");
	MakeCode	(x=0X4D465C);
	OpHex		(x,	1);
	MakeComm	(0X4D465F,	"Value");
	MakeCode	(x=0X4D4662);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D466B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D466F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4679);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4695);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4698);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D469E);
	OpHex		(x,	1);
	MakeCode	(x=0X4D46AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D46B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D46B8);
	OpHex		(x,	1);
	MakeCode	(x=0X4D46BD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D46C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D46C9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D46D5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeComm	(0X4D46E2,	"lpOverlapped");
	MakeCode	(0X4D46E2);
	MakeCode	(x=0X4D46E4);
	OpStkvar	(x,	1);
	MakeComm	(0X4D46E8,	"lpNumberOfBytesRead");
	MakeComm	(0X4D46E9,	"nNumberOfBytesToRead");
	MakeComm	(0X4D46EA,	"lpBuffer");
	MakeCode	(x=0X4D46EB);
	OpStkvar	(x,	1);
	MakeComm	(0X4D46EF,	"hFile");
	MakeCode	(x=0X4D46F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4701);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4704);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D4722);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4728);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D4731);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4734);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D473E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4744);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D474A);
	OpStkvar	(x,	0);
	MakeComm	(0X4D4750,	"lpOverlapped");
	MakeCode	(0X4D4750);
	MakeCode	(x=0X4D4752);
	OpStkvar	(x,	1);
	MakeComm	(0X4D4756,	"lpNumberOfBytesRead");
	MakeCode	(x=0X4D4757);
	OpStkvar	(x,	1);
	MakeComm	(0X4D475B,	"nNumberOfBytesToRead");
	MakeComm	(0X4D475C,	"lpBuffer");
	MakeCode	(x=0X4D475D);
	OpStkvar	(x,	1);
	MakeComm	(0X4D4761,	"hFile");
	MakeCode	(x=0X4D476B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D476E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D4784);
	OpStkvar	(x,	0);
	MakeCode	(0X4D4793);
	MakeCode	(x=0X4D479C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D47A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D47B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D47B3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D47BB);
	MakeCode	(x=0X4D47C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D47CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D47D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D47DB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D47DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4D47EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D47EF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D47F7);
	OpHex		(x,	1);
	MakeCode	(0X4D47FF);
	MakeName	(0X4D47FF,	"open_");
	MakeCode	(x=0X4D4801);
	OpStkvar	(x,	1);
	MakeComm	(0X4D480B,	"char");
	MakeComm	(0X4D480C,	"int");
	MakeCode	(x=0X4D480E);
	OpStkvar	(x,	1);
	MakeComm	(0X4D4812,	"int");
	MakeCode	(x=0X4D4813);
	OpStkvar	(x,	1);
	MakeComm	(0X4D4817,	"lpFileName");
	MakeCode	(x=0X4D481D);
	OpHex		(x,	1);
	MakeCode	(0X4D4823);
	MakeName	(0X4D4823,	"sopen_");
	MakeCode	(x=0X4D4829);
	OpHex		(x,	1);
	MakeCode	(x=0X4D482C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D484D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4851);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4855);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4858);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4865);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D486E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D487D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D4892);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D48A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D48AA);
	OpHex		(x,	1);
	MakeCode	(x=0X4D48B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D48B6);
	OpHex		(x,	1);
	MakeCode	(x=0X4D48BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D48C5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D48C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D48CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D48D6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D48DA);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D48E1);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D48ED);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D48FD);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(0X4D4910);
	MakeCode	(x=0X4D4917);
	OpHex		(x,	1);
	MakeComm	(0X4D4921,	"hTemplateFile");
	MakeComm	(0X4D4923,	"dwFlagsAndAttributes");
	MakeComm	(0X4D4924,	"dwCreationDisposition");
	MakeComm	(0X4D4925,	"lpSecurityAttributes");
	MakeCode	(x=0X4D4927);
	OpStkvar	(x,	1);
	MakeComm	(0X4D492B,	"dwShareMode");
	MakeCode	(x=0X4D492C);
	OpStkvar	(x,	1);
	MakeComm	(0X4D4930,	"dwDesiredAccess");
	MakeComm	(0X4D4931,	"lpFileName");
	MakeCode	(x=0X4D493C);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeComm	(0X4D4943,	"hTemplateFile");
	MakeComm	(0X4D4945,	"dwFlagsAndAttributes");
	MakeComm	(0X4D4946,	"dwCreationDisposition");
	MakeComm	(0X4D4947,	"lpSecurityAttributes");
	MakeCode	(x=0X4D4949);
	OpStkvar	(x,	1);
	MakeComm	(0X4D494D,	"dwShareMode");
	MakeCode	(x=0X4D494E);
	OpStkvar	(x,	1);
	MakeComm	(0X4D4952,	"dwDesiredAccess");
	MakeComm	(0X4D4953,	"lpFileName");
	MakeCode	(x=0X4D4968);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D4985);
	OpHex		(x,	1);
	MakeCode	(0X4D498A);
	MakeCode	(x=0X4D498E);
	OpHex		(x,	1);
	MakeCode	(0X4D4993);
	MakeCode	(x=0X4D4998);
	OpHex		(x,	1);
	MakeCode	(x=0X4D499B);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D49A2);
	OpHex		(x,	1);
	MakeCode	(x=0X4D49A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D49AB);
	OpHex		(x,	1);
	MakeCode	(x=0X4D49AD);
	OpHex		(x,	1);
	MakeCode	(x=0X4D49B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4D49B9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D49D0);
	OpHex		(x,	1);
	MakeCode	(0X4D49DA);
	MakeName	(0X4D49DA,	"close_");
	MakeComm	(0X4D49DB,	"Value");
	MakeCode	(x=0X4D49E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D49FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D4A0F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D4A17);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D4A22);
	MakeName	(0X4D4A22,	"__setbits_");
	MakeComm	(0X4D4A29,	"size_t");
	MakeComm	(0X4D4A2E,	"val");
	MakeCode	(0X4D4A37);
	MakeCode	(x=0X4D4A3B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4A3E);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4A41);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4A47);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D4A60);
	MakeName	(0X4D4A60,	"unlink_");
	MakeComm	(0X4D4A62,	"lpFileName");
	MakeCode	(0X4D4A74);
	MakeCode	(0X4D4A79);
	MakeName	(0X4D4A79,	"__setEFGfmt_");
	MakeCode	(x=0X4D4A7B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D4A80);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D4A85);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D4A8B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D4A94);
	MakeName	(0X4D4A94,	"getclock_");
	MakeCode	(0X4D4AA9);
	MakeName	(0X4D4AA9,	"__clock_init");
	MakeCode	(x=0X4D4AAE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D4AB4);
	MakeName	(0X4D4AB4,	"get_clock_time_");
	MakeCode	(x=0X4D4AB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D4AC0);
	MakeName	(0X4D4AC0,	"_mbsnccnt_");
	MakeCode	(x=0X4D4AC4);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4AC9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D4AE0);
	OpStkvar	(x,	1);
	MakeCode	(0X4D4AF0);
	MakeCode	(0X4D4AF4);
	MakeCode	(x=0X4D4AF6);
	OpHex		(x,	1);
	MakeCode	(0X4D4AFE);
	MakeName	(0X4D4AFE,	"_mbsnbcnt_");
	MakeCode	(x=0X4D4B00);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4B07);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D4B1D);
	OpStkvar	(x,	0);
	MakeCode	(0X4D4B27);
	MakeCode	(x=0X4D4B29);
	OpHex		(x,	1);
	MakeCode	(0X4D4B2F);
	MakeName	(0X4D4B2F,	"_mbsninc_");
	MakeCode	(x=0X4D4B32);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D4B44);
	MakeCode	(0X4D4B48);
	MakeName	(0X4D4B48,	"__mbsninc_");
	MakeCode	(x=0X4D4B4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D4B60);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D4B66);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4B69);
	OpHex		(x,	1);
	MakeCode	(0X4D4B71);
	MakeCode	(x=0X4D4B76);
	OpHex		(x,	1);
	MakeCode	(0X4D4B82);
	MakeCode	(x=0X4D4B84);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D4B8D);
	MakeName	(0X4D4B8D,	"_mbscat_");
	MakeCode	(x=0X4D4BC9);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4BD0);
	OpHex		(x,	1);
	MakeCode	(0X4D4BDE);
	MakeName	(0X4D4BDE,	"_mbscpy_");
	MakeCode	(0X4D4BFD);
	MakeName	(0X4D4BFD,	"_mbsdup_");
	MakeCode	(x=0X4D4C2A);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4C31);
	OpHex		(x,	1);
	MakeCode	(0X4D4C3E);
	MakeName	(0X4D4C3E,	"_mbsncat_");
	MakeCode	(x=0X4D4C46);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D4C79);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4C80);
	OpHex		(x,	1);
	MakeCode	(0X4D4C8D);
	MakeCode	(0X4D4C9B);
	MakeName	(0X4D4C9B,	"_mbsnbcat_");
	MakeCode	(x=0X4D4C9F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4CA4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4CA8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4CAB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D4CDD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D4CE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D4CFF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D4D05);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4D08);
	OpHex		(x,	1);
	MakeCode	(0X4D4D10);
	MakeCode	(0X4D4D18);
	MakeCode	(x=0X4D4D20);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D4D26);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4D29);
	OpHex		(x,	1);
	MakeCode	(0X4D4D31);
	MakeCode	(0X4D4D38);
	MakeCode	(x=0X4D4D41);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4D58);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4D63);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4D6A);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4D71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4D7A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4D85);
	OpHex		(x,	1);
	MakeCode	(0X4D4D8D);
	MakeName	(0X4D4D8D,	"_mbsncpy_");
	MakeCode	(0X4D4DAC);
	MakeName	(0X4D4DAC,	"_mbsnbcpy_");
	MakeCode	(x=0X4D4DB2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D4DD1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D4DDF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D4DE5);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4E08);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4E0F);
	OpHex		(x,	1);
	MakeCode	(0X4D4E1B);
	MakeComm	(0X4D4E45,	"val");
	MakeComm	(0X4D4E47,	"size_t");
	MakeComm	(0X4D4E49,	"dst");
	MakeCode	(0X4D4E56);
	MakeCode	(0X4D4E60);
	MakeName	(0X4D4E60,	"_mbptov_");
	MakeCode	(x=0X4D4E61);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D4E6F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D4E75);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4E78);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4E86);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4E8C);
	OpHex		(x,	1);
	MakeCode	(0X4D4E95);
	MakeCode	(x=0X4D4E97);
	OpHex		(x,	1);
	MakeCode	(0X4D4E9E);
	MakeName	(0X4D4E9E,	"_mbvtop_");
	MakeCode	(x=0X4D4EA3);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4EAD);
	OpHex		(x,	1);
	MakeCode	(0X4D4EB4);
	MakeCode	(0X4D4EB8);
	MakeName	(0X4D4EB8,	"__mbvtop_");
	MakeCode	(x=0X4D4EB9);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4EC0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4EC3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D4ECB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D4ED0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D4ED8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D4EDF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D4EE5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D4EEC);
	MakeName	(0X4D4EEC,	"__mbInitOnStartup_");
	MakeCode	(x=0X4D4EEE);
	OpHex		(x,	1);
	MakeComm	(0X4D4EF3,	"lpCPInfo");
	MakeComm	(0X4D4EF4,	"CodePage");
	MakeCode	(x=0X4D4EFF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4F06);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4F0D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D4F17);
	OpHex		(x,	1);
	MakeCode	(0X4D4F1D);
	MakeName	(0X4D4F1D,	"_dos_getdrive_");
	MakeCode	(x=0X4D4F20);
	OpHex		(x,	1);
	MakeComm	(0X4D4F2A,	"lpBuffer");
	MakeComm	(0X4D4F2B,	"nBufferLength");
	MakeCode	(x=0X4D4F37);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4F44);
	OpHex		(x,	1);
	MakeCode	(0X4D4F4E);
	MakeName	(0X4D4F4E,	"_dos_getdiskfree_");
	MakeCode	(x=0X4D4F50);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4F5D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4F60);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4F68);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4F6C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4F72);
	OpStkvar	(x,	1);
	MakeComm	(0X4D4F76,	"lpTotalNumberOfClusters");
	MakeCode	(x=0X4D4F77);
	OpStkvar	(x,	1);
	MakeComm	(0X4D4F7B,	"lpNumberOfFreeClusters");
	MakeCode	(x=0X4D4F7C);
	OpStkvar	(x,	1);
	MakeComm	(0X4D4F80,	"lpBytesPerSector");
	MakeCode	(x=0X4D4F81);
	OpStkvar	(x,	1);
	MakeComm	(0X4D4F85,	"lpSectorsPerCluster");
	MakeComm	(0X4D4F86,	"lpRootPathName");
	MakeCode	(x=0X4D4F97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4F9E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4FA6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4FAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4FB8);
	OpHex		(x,	1);
	MakeCode	(0X4D4FBE);
	MakeName	(0X4D4FBE,	"cget_");
	MakeCode	(0X4D4FC5);
	MakeName	(0X4D4FC5,	"uncget_");
	MakeCode	(0X4D4FCD);
	MakeName	(0X4D4FCD,	"__scnf_");
	MakeCode	(x=0X4D4FD1);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4FD6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4FE2);
	OpHex		(x,	1);
	MakeCode	(x=0X4D4FE5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4FEC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D4FF2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D4FF7);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5007);
	OpHex		(x,	1);
	MakeCode	(x=0X4D500C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5012);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5014);
	OpHex		(x,	1);
	MakeCode	(0X4D5029);
	MakeCode	(x=0X4D503D);
	OpHex		(x,	1);
	MakeCode	(0X4D5053);
	MakeCode	(x=0X4D505E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D5068);
	OpStkvar	(x,	0);
	MakeCode	(0X4D509D);
	MakeCode	(0X4D50AB);
	MakeCode	(0X4D50BB);
	MakeCode	(0X4D50C5);
	MakeCode	(0X4D50DD);
	MakeCode	(0X4D50EB);
	MakeCode	(0X4D50FC);
	MakeCode	(0X4D510A);
	MakeCode	(0X4D511F);
	MakeCode	(0X4D512C);
	MakeCode	(0X4D5138);
	MakeCode	(0X4D5145);
	MakeCode	(0X4D5151);
	MakeCode	(0X4D515C);
	MakeCode	(0X4D5167);
	MakeCode	(0X4D5174);
	MakeCode	(x=0X4D518C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5191);
	OpStkvar	(x,	0);
	MakeCode	(0X4D5197);
	MakeCode	(0X4D51A4);
	MakeCode	(x=0X4D51B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4D51BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D51C3);
	OpHex		(x,	1);
	MakeCode	(x=0X4D51CD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D51D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D51DA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D51DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4D51F4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D51FB);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5208);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D520C);
	OpHex		(x,	1);
	MakeCode	(0X4D5214);
	MakeName	(0X4D5214,	"get_opt_");
	MakeCode	(x=0X4D5217);
	OpHex		(x,	1);
	MakeCode	(x=0X4D521F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D522E);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5240);
	OpHex		(x,	1);
	MakeCode	(x=0X4D524B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D524E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5253);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5259);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D525F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5262);
	OpHex		(x,	1);
	MakeCode	(x=0X4D526F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D527B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D527E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5286);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D528C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D52A5);
	OpHex		(x,	1);
	MakeCode	(0X4D52AD);
	MakeCode	(x=0X4D52B5);
	OpHex		(x,	1);
	MakeCode	(0X4D52D7);
	MakeCode	(0X4D52DE);
	MakeCode	(x=0X4D52E1);
	OpHex		(x,	1);
	MakeCode	(0X4D52EB);
	MakeCode	(x=0X4D52EE);
	OpHex		(x,	1);
	MakeCode	(0X4D52F7);
	MakeCode	(x=0X4D52FA);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5302);
	OpHex		(x,	1);
	MakeCode	(0X4D5309);
	MakeName	(0X4D5309,	"scan_white_");
	MakeCode	(x=0X4D531B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5321);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5327);
	OpHex		(x,	1);
	MakeCode	(x=0X4D532A);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5335);
	OpHex		(x,	1);
	MakeCode	(0X4D5348);
	MakeName	(0X4D5348,	"scan_char_");
	MakeCode	(x=0X4D534D);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5352);
	OpHex		(x,	1);
	MakeCode	(x=0X4D535B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D536C);
	OpHex		(x,	1);
	MakeCode	(0X4D5381);
	MakeCode	(x=0X4D53A9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D53AF);
	OpHex		(x,	1);
	MakeCode	(x=0X4D53B5);
	OpHex		(x,	1);
	MakeCode	(x=0X4D53B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4D53BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D53C9);
	OpStkvar	(x,	1);
	MakeCode	(0X4D53D2);
	MakeCode	(x=0X4D53D4);
	OpHex		(x,	1);
	MakeCode	(0X4D53DD);
	MakeName	(0X4D53DD,	"scan_string_");
	MakeCode	(x=0X4D53E2);
	OpHex		(x,	1);
	MakeCode	(x=0X4D53E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4D53ED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D53F4);
	OpHex		(x,	1);
	MakeCode	(x=0X4D53F8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D5400);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5404);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5414);
	OpHex		(x,	1);
	MakeCode	(0X4D5428);
	MakeCode	(x=0X4D543F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D5442);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5447);
	OpHex		(x,	1);
	MakeCode	(x=0X4D544C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5452);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5454);
	OpHex		(x,	1);
	MakeCode	(x=0X4D545E);
	OpHex		(x,	1);
	MakeCode	(0X4D546B);
	MakeCode	(x=0X4D547C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5483);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D548C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5494);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D549D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D54AA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D54B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D54B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4D54BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D54C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4D54C4);
	OpHex		(x,	1);
	MakeCode	(x=0X4D54CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D54D5);
	OpHex		(x,	1);
	MakeCode	(x=0X4D54E1);
	OpStkvar	(x,	1);
	MakeCode	(0X4D54F0);
	MakeCode	(x=0X4D54F8);
	OpHex		(x,	1);
	MakeCode	(0X4D5500);
	MakeName	(0X4D5500,	"report_scan_");
	MakeCode	(x=0X4D5507);
	OpHex		(x,	1);
	MakeCode	(x=0X4D550C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D551D);
	OpHex		(x,	1);
	MakeCode	(0X4D5532);
	MakeCode	(x=0X4D5545);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5553);
	OpHex		(x,	1);
	MakeCode	(0X4D555E);
	MakeName	(0X4D555E,	"makelist_");
	MakeComm	(0X4D5565,	"size_t");
	MakeComm	(0X4D556A,	"dst");
	MakeComm	(0X4D556C,	"val");
	MakeCode	(x=0X4D557E);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5581);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5584);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D55A1);
	MakeName	(0X4D55A1,	"scan_arb_");
	MakeCode	(x=0X4D55A6);
	OpHex		(x,	1);
	MakeCode	(x=0X4D55B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4D55BF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D55D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4D55DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4D55EC);
	OpHex		(x,	1);
	MakeCode	(0X4D5601);
	MakeCode	(x=0X4D5622);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D5626);
	OpHex		(x,	1);
	MakeCode	(x=0X4D562D);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5630);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5633);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5639);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D563F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5642);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5648);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D564C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5657);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D565B);
	OpHex		(x,	1);
	MakeCode	(0X4D566E);
	MakeCode	(x=0X4D5673);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5678);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5682);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5692);
	OpHex		(x,	1);
	MakeCode	(0X4D569B);
	MakeName	(0X4D569B,	"scan_float_");
	MakeCode	(x=0X4D56A1);
	OpHex		(x,	1);
	MakeCode	(x=0X4D56A6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D56AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D56C0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D56C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4D56CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4D56D3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D56D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4D56FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D570F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D5720);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5725);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D572B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D572D);
	OpHex		(x,	1);
	MakeCode	(x=0X4D573F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D5749);
	OpHex		(x,	1);
	MakeCode	(x=0X4D574E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5754);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5756);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5768);
	OpHex		(x,	1);
	MakeCode	(x=0X4D576D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5777);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D5791);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5796);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D579C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D579E);
	OpHex		(x,	1);
	MakeCode	(x=0X4D57C9);
	OpHex		(x,	1);
	MakeCode	(x=0X4D57CE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D57D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4D57D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4D57E6);
	OpHex		(x,	1);
	MakeCode	(x=0X4D57EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D57F1);
	OpHex		(x,	1);
	MakeCode	(x=0X4D57F3);
	OpHex		(x,	1);
	MakeCode	(x=0X4D580C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5816);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D5827);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D582F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D5835);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5839);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D583D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D5843);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5847);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D5855);
	OpHex		(x,	1);
	MakeCode	(x=0X4D58A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4D58A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D58AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4D58B0);
	OpHex		(x,	1);
	MakeCode	(0X4D58BB);
	MakeCode	(x=0X4D58CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4D58D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D58DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4D58DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4D58F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D58FD);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5909);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5911);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5919);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D591F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5925);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D592E);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5933);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5943);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5948);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D595C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5971);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5976);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D597C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5981);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5986);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D598D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5997);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D599B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D59A9);
	OpHex		(x,	1);
	MakeCode	(0X4D59B2);
	MakeName	(0X4D59B2,	"scan_int_");
	MakeCode	(x=0X4D59B6);
	OpHex		(x,	1);
	MakeCode	(x=0X4D59BB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D59BF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D59C9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D59DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D59E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D59E2);
	OpHex		(x,	1);
	MakeCode	(x=0X4D59E9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D59EE);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5A0E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5A12);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D5A24);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D5A29);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D5A69);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5A78);
	OpStkvar	(x,	0);
	MakeCode	(0X4D5A8B);
	MakeCode	(0X4D5A92);
	MakeCode	(0X4D5A99);
	MakeCode	(x=0X4D5AC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5AD3);
	OpStkvar	(x,	0);
	MakeCode	(0X4D5AF7);
	MakeCode	(x=0X4D5AFC);
	OpHex		(x,	1);
	MakeCode	(0X4D5B21);
	MakeCode	(x=0X4D5B2A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D5B37);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5B3F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5B44);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5B49);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5B59);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5B5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5B72);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5B87);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5B92);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5B9A);
	OpHex		(x,	1);
	MakeCode	(0X4D5BA2);
	MakeName	(0X4D5BA2,	"radix_value__2");
	MakeCode	(0X4D5BB0);
	MakeCode	(0X4D5BC3);
	MakeCode	(0X4D5BC9);
	MakeName	(0X4D5BC9,	"cgetw_");
	MakeCode	(x=0X4D5BE1);
	OpHex		(x,	1);
	MakeCode	(0X4D5BEF);
	MakeName	(0X4D5BEF,	"default_handler_");
	MakeCode	(0X4D5BF0);
	MakeName	(0X4D5BF0,	"__getctime_");
	MakeCode	(x=0X4D5BF3);
	OpHex		(x,	1);
	MakeComm	(0X4D5BFA,	"lpSystemTime");
	MakeCode	(x=0X4D5C02);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5C10);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5C1B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5C25);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5C2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5C39);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5C49);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5C4E);
	OpHex		(x,	1);
	MakeCode	(0X4D5C55);
	MakeName	(0X4D5C55,	"mktime_");
	MakeCode	(x=0X4D5C68);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5C6D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D5C89);
	MakeCode	(x=0X4D5C93);
	OpHex		(x,	1);
	MakeCode	(0X4D5CA4);
	MakeCode	(x=0X4D5CB7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5CC1);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5CC6);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5CCD);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5CD0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5CEE);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5CF3);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5CFD);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5D05);
	OpHex		(x,	1);
	MakeCode	(0X4D5D17);
	MakeCode	(x=0X4D5D29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5D45);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D5D58);
	MakeCode	(x=0X4D5D66);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D5D82);
	MakeCode	(x=0X4D5D8A);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5D8F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5D94);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5D99);
	OpHex		(x,	1);
	MakeCode	(0X4D5DA9);
	MakeName	(0X4D5DA9,	"__CacheOSTZ_");
	MakeCode	(x=0X4D5DAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5DB3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5DB9);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5DBC);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5DC1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D5DC9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5DCF);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5DD4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D5DDF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5DE5);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5DE8);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5DEB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D5DF3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D5DFD);
	MakeName	(0X4D5DFD,	"tryOSTimeZone_");
	MakeCode	(x=0X4D5E01);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5E07);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5E0D);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5E12);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5E1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5E23);
	OpHex		(x,	1);
	MakeComm	(0X4D5E26,	"lpTimeZoneInformation");
	MakeCode	(x=0X4D5E27);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D5E46);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D5E50);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5E59);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5E5E);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5E63);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D5E6A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D5E72);
	MakeCode	(x=0X4D5E74);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D5E7A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5E7E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5E85);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5E8C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5E8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5E93);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D5E98);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5E9F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5EBC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5EC3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5ECA);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5EE8);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5EF3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4D5EF3,	"tzset_");
	MakeName	(0X4D5F05,	"__parse_tz_");
	MakeCode	(x=0X4D5F0B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5F10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5F15);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D5F1B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D5F31);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D5F3C);
	MakeName	(0X4D5F3C,	"parse_time_");
	MakeCode	(0X4D5F5B);
	MakeCode	(0X4D5F60);
	MakeName	(0X4D5F60,	"parse_offset_");
	MakeCode	(x=0X4D5F64);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5F69);
	OpStkvar	(x,	0);
	MakeCode	(0X4D5FA1);
	MakeCode	(x=0X4D5FA5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D5FAE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D5FB6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5FBA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D5FC6);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5FCD);
	OpHex		(x,	1);
	MakeCode	(x=0X4D5FD4);
	OpStkvar	(x,	1);
	MakeCode	(0X4D5FF3);
	MakeCode	(x=0X4D5FFD);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6010);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6018);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D601B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D601F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D6033);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6052);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6058);
	OpHex		(x,	1);
	MakeCode	(x=0X4D605D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6061);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6068);
	OpHex		(x,	1);
	MakeCode	(x=0X4D606D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6070);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6081);
	OpHex		(x,	1);
	MakeCode	(0X4D6089);
	MakeName	(0X4D6089,	"parse_rule_");
	MakeCode	(x=0X4D608C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D60B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D60CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D60D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D60E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D60F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6107);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6112);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6129);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D612D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D6130);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D613B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6152);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6171);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6176);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D617D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6186);
	OpHex		(x,	1);
	MakeCode	(0X4D618D);
	MakeCode	(x=0X4D6192);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6197);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D619C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D61A9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D61B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D61B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D61BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D61CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D61E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D61F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D61FE);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6203);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D620B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6217);
	OpHex		(x,	1);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_33(void) {
        auto x;
#define id x

	MakeCode	(x=0X4D621E);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6223);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6229);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6232);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6237);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D623D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D6245);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D624B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D6251);
	OpHex		(x,	1);
	MakeCode	(0X4D625B);
	MakeName	(0X4D625B,	"__brktime");
	MakeCode	(0X4D6288);
	MakeCode	(x=0X4D62DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4D62E2);
	OpHex		(x,	1);
	MakeCode	(x=0X4D62E9);
	OpHex		(x,	1);
	MakeCode	(x=0X4D62F9);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6317);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6331);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6346);
	OpHex		(x,	1);
	MakeCode	(0X4D6370);
	MakeName	(0X4D6370,	"_gmtime");
	MakeCode	(0X4D638E);
	MakeName	(0X4D638E,	"gmtime_");
	MakeComm	(0X4D638F,	"Time");
	MakeCode	(x=0X4D6392);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D63A5);
	MakeName	(0X4D63A5,	"__leapyear_");
	MakeCode	(x=0X4D63AA);
	OpHex		(x,	1);
	MakeCode	(x=0X4D63B6);
	OpHex		(x,	1);
	MakeCode	(0X4D63C8);
	MakeCode	(x=0X4D63D1);
	OpHex		(x,	1);
	MakeCode	(0X4D63E0);
	MakeName	(0X4D63E0,	"calc_yday_");
	MakeCode	(x=0X4D63E5);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6407);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D640E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D6417);
	MakeCode	(x=0X4D641A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6421);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6428);
	OpHex		(x,	1);
	MakeCode	(x=0X4D642B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6437);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D643A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D643E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D6442);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D6449);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D644D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D6453);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D645C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D646F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6481);
	OpHex		(x,	1);
	MakeCode	(0X4D6497);
	MakeCode	(0X4D649B);
	MakeCode	(x=0X4D649C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D64A4);
	OpHex		(x,	1);
	MakeCode	(0X4D64AD);
	MakeCode	(0X4D64B9);
	MakeCode	(x=0X4D64BC);
	OpHex		(x,	1);
	MakeCode	(0X4D64C5);
	MakeName	(0X4D64C5,	"check_order_");
	MakeCode	(0X4D64D9);
	MakeCode	(0X4D64F9);
	MakeName	(0X4D64F9,	"__isindst_");
	MakeCode	(x=0X4D64FF);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6504);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6515);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D651A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6527);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D652F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6534);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D653B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6540);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D655F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6565);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D656D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6573);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6579);
	OpHex		(x,	1);
	MakeCode	(x=0X4D657C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6581);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D658A);
	OpStkvar	(x,	0);
	MakeCode	(0X4D65A7);
	MakeCode	(x=0X4D65B8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D65C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4D65C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D65D1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D65DA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D65E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4D65E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D65F4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D65FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6601);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D660F);
	OpStkvar	(x,	1);
	MakeCode	(0X4D6622);
	MakeCode	(x=0X4D6625);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D6629);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D662D);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6632);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D663A);
	OpStkvar	(x,	1);
	MakeCode	(0X4D6649);
	MakeCode	(x=0X4D6662);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6667);
	OpHex		(x,	1);
	MakeCode	(x=0X4D667E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D6682);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D6699);
	OpHex		(x,	1);
	MakeCode	(x=0X4D66A3);
	OpStkvar	(x,	1);
	MakeCode	(0X4D66B6);
	MakeCode	(0X4D66D1);
	MakeCode	(x=0X4D66E9);
	OpHex		(x,	1);
	MakeCode	(x=0X4D66F6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D6704);
	OpHex		(x,	1);
	MakeCode	(x=0X4D671B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D671F);
	OpStkvar	(x,	1);
	MakeCode	(0X4D6734);
	MakeCode	(0X4D673A);
	MakeCode	(x=0X4D673D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D6741);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6745);
	OpHex		(x,	1);
	MakeCode	(x=0X4D674A);
	OpStkvar	(x,	1);
	MakeCode	(0X4D6759);
	MakeCode	(x=0X4D6772);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6777);
	OpHex		(x,	1);
	MakeCode	(x=0X4D67A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D67B2);
	OpHex		(x,	1);
	MakeCode	(0X4D67BC);
	MakeName	(0X4D67BC,	"time_less_");
	MakeCode	(0X4D67EC);
	MakeName	(0X4D67EC,	"_nmsize_");
	MakeCode	(x=0X4D67EF);
	OpHex		(x,	1);
	MakeCode	(0X4D67F5);
	MakeName	(0X4D67F5,	"_nexpand_");
	MakeCode	(x=0X4D67F8);
	OpHex		(x,	1);
	MakeCode	(x=0X4D67FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D6805);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6822);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D682F);
	MakeName	(0X4D682F,	"__HeapManager_expand_");
	MakeCode	(x=0X4D6832);
	OpHex		(x,	1);
	MakeCode	(x=0X4D683B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6853);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D6859);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6864);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D687F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D688E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D6897);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D689B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D68A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D68A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D68AE);
	MakeCode	(x=0X4D68DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D68E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D68E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D68F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D68FF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D6910);
	MakeCode	(x=0X4D6914);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D691B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6922);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6929);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6930);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6940);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D694B);
	MakeCode	(0X4D6956);
	MakeCode	(0X4D695D);
	MakeCode	(x=0X4D6966);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D696A);
	OpHex		(x,	1);
	MakeCode	(x=0X4D696D);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6975);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D697A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D6982);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D698A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D6992);
	MakeCode	(x=0X4D69A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D69B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4D69BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D69C6);
	OpHex		(x,	1);
	MakeCode	(0X4D69CE);
	MakeName	(0X4D69CE,	"__fini_387_emulator");
	MakeCode	(x=0X4D69CF);
	OpStkvar	(x,	1);
	MakeName	(0X4D69CF,	"__CHK");
	MakeCode	(x=0X4D69D8);
	OpStkvar	(x,	1);
	MakeCode	(0X4D69DF);
	MakeName	(0X4D69DF,	"__STK");
	MakeCode	(x=0X4D69EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D69FE);
	MakeName	(0X4D69FE,	"__STKOVERFLOW_");
	MakeCode	(x=0X4D69FF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4D6A0E,	"__GRO");
	MakeCode	(x=0X4D6A10);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6A19);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D6A2E);
	OpHex		(x,	1);
	MakeName	(0X4D6A2E,	"__GetNTCreateAttr_");
	MakeCode	(0X4D6A40);
	MakeCode	(x=0X4D6A4C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6A50);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6A53);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6A57);
	OpHex		(x,	1);
	MakeCode	(0X4D6A5B);
	MakeName	(0X4D6A5B,	"__GetNTAccessAttr_");
	MakeCode	(0X4D6A6D);
	MakeCode	(0X4D6A7A);
	MakeCode	(0X4D6A87);
	MakeName	(0X4D6A87,	"__GetNTShareAttr_");
	MakeCode	(0X4D6A97);
	MakeCode	(0X4D6AA3);
	MakeCode	(0X4D6AAF);
	MakeCode	(0X4D6AB6);
	MakeName	(0X4D6AB6,	"_EFG_Format");
	MakeCode	(x=0X4D6ABA);
	OpHex		(x,	1);
	MakeCode	(0X4D6AEB);
	MakeCode	(0X4D6AF5);
	MakeCode	(0X4D6B02);
	MakeCode	(x=0X4D6B21);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D6B27);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D6B3B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6B3D);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6B55);
	OpStkvar	(x,	1);
	MakeCode	(0X4D6B80);
	MakeCode	(x=0X4D6B98);
	OpHex		(x,	1);
	MakeCode	(0X4D6BA0);
	MakeName	(0X4D6BA0,	"forcedecpt_");
	MakeCode	(x=0X4D6BA6);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6BA9);
	OpHex		(x,	1);
	MakeCode	(0X4D6BC7);
	MakeCode	(x=0X4D6BCC);
	OpHex		(x,	1);
	MakeCode	(0X4D6BE9);
	MakeCode	(0X4D6BFF);
	MakeName	(0X4D6BFF,	"__cnvs2d");
	MakeCode	(0X4D6C0D);
	MakeName	(0X4D6C0D,	"_mbgetcode_");
	MakeCode	(x=0X4D6C10);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6C27);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6C37);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6C3D);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6C40);
	OpHex		(x,	1);
	MakeCode	(0X4D6C48);
	MakeCode	(x=0X4D6C56);
	OpHex		(x,	1);
	MakeCode	(0X4D6C64);
	MakeCode	(0X4D6C6B);
	MakeCode	(x=0X4D6C6D);
	OpHex		(x,	1);
	MakeCode	(0X4D6C7A);
	MakeName	(0X4D6C7A,	"_mbsnextc_");
	MakeCode	(x=0X4D6C7C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6C8E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6C9D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6CA3);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6CA6);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6CB9);
	OpHex		(x,	1);
	MakeCode	(0X4D6CC5);
	MakeCode	(0X4D6CCC);
	MakeName	(0X4D6CCC,	"_mbsinc_");
	MakeCode	(x=0X4D6CCE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6CE5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D6CEE);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6CF4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6CFA);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6CFD);
	OpHex		(x,	1);
	MakeCode	(0X4D6D05);
	MakeCode	(0X4D6D0D);
	MakeCode	(0X4D6D12);
	MakeName	(0X4D6D12,	"_mbsdec_");
	MakeCode	(x=0X4D6D15);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D6D2A);
	MakeCode	(x=0X4D6D35);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6D3B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6D41);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6D44);
	OpHex		(x,	1);
	MakeCode	(0X4D6D4C);
	MakeCode	(0X4D6D55);
	MakeCode	(x=0X4D6D62);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D6D68);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6D6B);
	OpHex		(x,	1);
	MakeCode	(0X4D6D73);
	MakeCode	(x=0X4D6D82);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6D8E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D6D98);
	MakeName	(0X4D6D98,	"__FDFS");
	MakeCode	(x=0X4D6D99);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6DA7);
	OpHex		(x,	1);
	MakeCode	(0X4D6DD7);
	MakeCode	(0X4D6DE0);
	MakeCode	(x=0X4D6DE4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4D6DE4,	"_SetMaxPrec_");
	MakeCode	(0X4D6DEA);
	MakeName	(0X4D6DEA,	"DoEFormat_");
	MakeCode	(x=0X4D6DED);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6DF4);
	OpStkvar	(x,	0);
	MakeCode	(0X4D6E03);
	MakeCode	(x=0X4D6E3B);
	OpStkvar	(x,	1);
	MakeCode	(0X4D6E51);
	MakeCode	(x=0X4D6E55);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6E5F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6E73);
	OpHex		(x,	1);
	MakeCode	(0X4D6E81);
	MakeCode	(x=0X4D6E86);
	OpHex		(x,	1);
	MakeCode	(0X4D6E8D);
	MakeName	(0X4D6E8D,	"DoFFormat_");
	MakeCode	(0X4D6EA2);
	MakeCode	(0X4D6EB3);
	MakeCode	(0X4D6EF0);
	MakeName	(0X4D6EF0,	"AdjField_");
	MakeCode	(x=0X4D6EF6);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6F01);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D6F0A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D6F17);
	OpStkvar	(x,	1);
	MakeCode	(0X4D6F2F);
	MakeCode	(x=0X4D6F3B);
	OpStkvar	(x,	1);
	MakeComm	(0X4D6F47,	"size_t");
	MakeComm	(0X4D6F4D,	"val");
	MakeComm	(0X4D6F52,	"dst");
	MakeCode	(0X4D6F61);
	MakeName	(0X4D6F61,	"_FtoS_");
	MakeCode	(x=0X4D6F66);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6F69);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6F6C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D6F71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6F85);
	OpStkvar	(x,	1);
	MakeCode	(0X4D6F8C);
	MakeCode	(x=0X4D6FA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6FB3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6FB6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6FB9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6FBC);
	OpHex		(x,	1);
	MakeCode	(x=0X4D6FC8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6FD0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6FD3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6FD7);
	OpStkvar	(x,	1);
	MakeComm	(0X4D6FDA,	"double");
	MakeCode	(x=0X4D6FE5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D6FE8);
	OpStkvar	(x,	1);
	MakeCode	(0X4D6FF8);
	MakeCode	(x=0X4D6FFA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7002);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7005);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7013);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7021);
	OpStkvar	(x,	1);
	MakeComm	(0X4D7031,	"val");
	MakeComm	(0X4D7036,	"dst");
	MakeCode	(x=0X4D7036);
	OpStkvar	(x,	1);
	MakeComm	(0X4D7039,	"size_t");
	MakeCode	(0X4D7045);
	MakeCode	(x=0X4D7047);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7051);
	OpStkvar	(x,	1);
	MakeCode	(0X4D705D);
	MakeCode	(x=0X4D7064);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D706A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D706D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7070);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7084);
	OpStkvar	(x,	1);
	MakeComm	(0X4D708B,	"int");
	MakeCode	(x=0X4D708C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7090);
	OpStkvar	(x,	1);
	MakeComm	(0X4D7093,	"double");
	MakeCode	(x=0X4D7099);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D709C);
	OpStkvar	(x,	1);
	MakeComm	(0X4D709F,	"int");
	MakeComm	(0X4D70A4,	"int");
	MakeCode	(x=0X4D70A5);
	OpStkvar	(x,	1);
	MakeComm	(0X4D70A8,	"int");
	MakeCode	(x=0X4D70A9);
	OpStkvar	(x,	1);
	MakeComm	(0X4D70AC,	"int");
	MakeComm	(0X4D70AD,	"int");
	MakeCode	(x=0X4D70AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D70B2);
	OpStkvar	(x,	1);
	MakeComm	(0X4D70B5,	"double");
	MakeCode	(x=0X4D70BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D70BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D70C1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D70C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D70CC);
	OpStkvar	(x,	0);
	MakeCode	(0X4D70D4);
	MakeCode	(x=0X4D70D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D70DB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D70ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D70FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7101);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7109);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D710C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7111);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7122);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7125);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7128);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D712B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7137);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D713A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D713D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7140);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7145);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7153);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7156);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7159);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7167);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D716A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D716D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7172);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7186);
	OpStkvar	(x,	1);
	MakeCode	(0X4D719B);
	MakeName	(0X4D719B,	"__Nan_Inf_");
	MakeCode	(x=0X4D719D);
	OpHex		(x,	1);
	MakeCode	(x=0X4D71A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D71A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D71A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D71AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D71AF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D71B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D71B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4D71BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4D71C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D71D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D71D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4D71E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D71EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D71F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D71F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D71FF);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7202);
	OpHex		(x,	1);
	MakeCode	(x=0X4D720C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D7214);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D7223);
	MakeCode	(x=0X4D7225);
	OpHex		(x,	1);
	MakeCode	(0X4D722E);
	MakeName	(0X4D722E,	"IF@LOG");
	MakeCode	(x=0X4D7235);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7238);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D723D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7243);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7246);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7249);
	OpStkvar	(x,	0);
	MakeCode	(0X4D7255);
	MakeCode	(0X4D725D);
	MakeCode	(0X4D7265);
	MakeCode	(0X4D7271);
	MakeName	(0X4D7271,	"IF@LOG2");
	MakeCode	(0X4D7275);
	MakeName	(0X4D7275,	"IF@LOG10");
	MakeCode	(x=0X4D7279);
	OpStkvar	(x,	1);
	MakeName	(0X4D7279,	"log_");
	MakeCode	(x=0X4D7285);
	OpStkvar	(x,	1);
	MakeName	(0X4D7285,	"log10_");
	MakeCode	(x=0X4D7291);
	OpStkvar	(x,	1);
	MakeName	(0X4D7291,	"log2_");
	MakeCode	(0X4D729D);
	MakeName	(0X4D729D,	"floor_");
	MakeCode	(x=0X4D72A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4D72A6);
	OpStkvar	(x,	1);
	MakeComm	(0X4D72A9,	"int");
	MakeCode	(x=0X4D72AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D72AE);
	OpStkvar	(x,	1);
	MakeComm	(0X4D72B1,	"double");
	MakeCode	(x=0X4D72C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D72C3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D72C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D72CC);
	OpStkvar	(x,	1);
	MakeCode	(0X4D72D9);
	MakeName	(0X4D72D9,	"__cvt_");
	MakeCode	(x=0X4D72E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4D72E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D72E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D72EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D72ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D72F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D72F5);
	OpStkvar	(x,	1);
	MakeCode	(0X4D7315);
	MakeCode	(x=0X4D7319);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D731D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7321);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7325);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7329);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D732C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D732F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7341);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7349);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7354);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7358);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D735C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7371);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7380);
	OpHex		(x,	1);
	MakeCode	(x=0X4D738F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D73AF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D73B2);
	OpStkvar	(x,	1);
	MakeComm	(0X4D73B5,	"int");
	MakeCode	(x=0X4D73B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D73BA);
	OpStkvar	(x,	1);
	MakeComm	(0X4D73BD,	"double");
	MakeCode	(x=0X4D73D4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D73D7);
	OpStkvar	(x,	1);
	MakeComm	(0X4D73DA,	"int");
	MakeComm	(0X4D73DB,	"int");
	MakeCode	(x=0X4D73DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D73E0);
	OpStkvar	(x,	1);
	MakeComm	(0X4D73E3,	"double");
	MakeCode	(x=0X4D73F3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D73F9);
	OpStkvar	(x,	0);
	MakeCode	(0X4D740D);
	MakeCode	(x=0X4D7417);
	OpStkvar	(x,	1);
	MakeComm	(0X4D741A,	"int");
	MakeComm	(0X4D741B,	"int");
	MakeCode	(x=0X4D741C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7420);
	OpStkvar	(x,	1);
	MakeComm	(0X4D7423,	"double");
	MakeCode	(x=0X4D7435);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7438);
	OpHex		(x,	1);
	MakeCode	(x=0X4D743B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7441);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7444);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7449);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D744C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7451);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7454);
	OpHex		(x,	1);
	MakeCode	(x=0X4D745F);
	OpStkvar	(x,	0);
	MakeCode	(0X4D7473);
	MakeCode	(x=0X4D747D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7480);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7483);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7486);
	OpStkvar	(x,	1);
	MakeCode	(0X4D74B6);
	MakeName	(0X4D74B6,	"__log87_err_");
	MakeCode	(x=0X4D74BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D74BF);
	OpHex		(x,	1);
	MakeCode	(x=0X4D74C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D74CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D74CD);
	OpHex		(x,	1);
	MakeCode	(x=0X4D74D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4D74DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4D74E3);
	OpStkvar	(x,	1);
	MakeCode	(0X4D74F2);
	MakeName	(0X4D74F2,	"modf_");
	MakeCode	(x=0X4D74F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7500);
	OpStkvar	(x,	1);
	MakeCode	(0X4D750B);
	MakeName	(0X4D750B,	"frexp_");
	MakeCode	(x=0X4D750F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7512);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7516);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D751A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D751D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7523);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7527);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7532);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7536);
	OpHex		(x,	1);
	MakeCode	(x=0X4D753C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7540);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7546);
	OpHex		(x,	1);
	MakeCode	(x=0X4D754C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7551);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7556);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7562);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7567);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D756B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7570);
	OpHex		(x,	1);
	MakeArray	(0X4D757A,	0X6);
	MakeCode	(x=0X4D7580);
	OpStkvar	(x,	1);
	MakeName	(0X4D7580,	"MVE_memCallbacks_");
	MakeCode	(x=0X4D7584);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7588);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D758D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4D7594,	0XC);
	MakeCode	(x=0X4D75A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D75A9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D75B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D75C2);
	MakeArray	(0X4D75C5,	0XB);
	MakeCode	(0X4D75D0);
	MakeArray	(0X4D75D1,	0XF);
	MakeCode	(x=0X4D75E0);
	OpStkvar	(x,	1);
	MakeName	(0X4D75E0,	"MVE_ioCallbacks_");
	MakeCode	(x=0X4D75E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4D75EA,	0X6);
	MakeCode	(x=0X4D75F0);
	OpStkvar	(x,	1);
	MakeName	(0X4D75F0,	"MVE_memIO_");
	MakeCode	(x=0X4D75F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D75FA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D7604);
	OpHex		(x,	1);
	MakeArray	(0X4D7608,	0X8);
	MakeCode	(0X4D7610);
	MakeName	(0X4D7610,	"MVE_MemInit_");
	MakeCode	(x=0X4D7612);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D761A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7624);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7628);
	OpHex		(x,	1);
	MakeArray	(0X4D763A,	0X6);
	MakeCode	(0X4D7640);
	MakeName	(0X4D7640,	"MVE_MemFree_");
	MakeCode	(x=0X4D7641);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D764B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D7657);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D7664);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7670);
	OpStkvar	(x,	1);
	MakeName	(0X4D7670,	"MVE_sndInit_");
	MakeCode	(x=0X4D7674);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4D767A,	0X6);
	MakeCode	(x=0X4D7680);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D7687);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D768B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D7693);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D76A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D76A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D76AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D76B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D76C0);
	OpStkvar	(x,	1);
	MakeName	(0X4D76C0,	"MVE_sfSVGA");
	MakeCode	(x=0X4D76C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D76C9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D76CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D76D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D76D9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D76E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D76E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D76EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D76F9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D76FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7702);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7706);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D770A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D770F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7713);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7717);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D771C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D7724);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D772A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D7730);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D773E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D7745);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D774F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D7759);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D775E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4D7765,	0XB);
	MakeCode	(x=0X4D7770);
	OpStkvar	(x,	1);
	MakeName	(0X4D7770,	"MVE_sfCallbacks_");
	MakeCode	(x=0X4D7774);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4D777A,	0X6);
	MakeCode	(0X4D7780);
	MakeName	(0X4D7780,	"do_nothing_2");
	MakeArray	(0X4D7781,	0XF);
	MakeCode	(x=0X4D7790);
	OpStkvar	(x,	1);
	MakeName	(0X4D7790,	"MVE_palCallbacks_");
	MakeCode	(x=0X4D7794);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4D779A,	0X6);
	MakeCode	(0X4D77A0);
	MakeCode	(x=0X4D77C1);
	OpHex		(x,	1);
	MakeArray	(0X4D77C5,	0XB);
	MakeCode	(x=0X4D77D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D77D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D77D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D77DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4D77E5);
	OpHex		(x,	1);
	MakeCode	(x=0X4D77E8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D77EF);
	OpHex		(x,	1);
	MakeCode	(x=0X4D77F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D77F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D77FA);
	OpHex		(x,	1);
	MakeCode	(x=0X4D77FD);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7804);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7807);
	OpHex		(x,	1);
	MakeCode	(x=0X4D780D);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7810);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7814);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7818);
	OpHex		(x,	1);
	MakeCode	(x=0X4D781B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D781F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7823);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7826);
	OpHex		(x,	1);
	MakeCode	(x=0X4D782D);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7830);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7834);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7838);
	OpHex		(x,	1);
	MakeCode	(x=0X4D783B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D783F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7843);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7846);
	OpHex		(x,	1);
	MakeCode	(x=0X4D784B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7851);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7855);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7859);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D785F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7863);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7865);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D786C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7870);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7874);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7878);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D787D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7881);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D788B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D788F);
	OpHex		(x,	1);
	MakeArray	(0X4D7893,	0XD);
	MakeCode	(0X4D78A0);
	MakeComm	(0X4D78A7,	"Video: CRT cntrlr addr\nmaximum scan line");
	MakeComm	(0X4D78AD,	"Video: CRT controller internal registers");
	MakeCode	(x=0X4D78AE);
	OpHex		(x,	1);
	MakeComm	(0X4D78BB,	"Video: CRT cntrlr addr\nmaximum scan line");
	MakeCode	(x=0X4D78BC);
	OpHex		(x,	1);
	MakeComm	(0X4D78C6,	"Video: CRT controller internal registers");
	MakeCode	(0X4D78D0);
	MakeName	(0X4D78D0,	"MVE_gfxMode_");
	MakeArray	(0X4D78D3,	0XD);
	MakeCode	(x=0X4D78E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D78EA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4D78F5,	0XB);
	MakeCode	(x=0X4D7900);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7904);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4D790A,	0X6);
	MakeCode	(x=0X4D7910);
	OpStkvar	(x,	1);
	MakeName	(0X4D7910,	"MVE_rmCallbacks_");
	MakeCode	(x=0X4D7914);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4D791A,	0X6);
	MakeCode	(x=0X4D7920);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7924);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4D792A,	0X6);
	MakeCode	(x=0X4D7930);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7937);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D7942);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4D794D,	0X3);
	MakeCode	(x=0X4D7950);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4D7950,	"MVE_rmFrameCounts_");
	MakeCode	(x=0X4D7956);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D795C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7960);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4D7969,	0X7);
	MakeCode	(0X4D7970);
	MakeName	(0X4D7970,	"MVE_rmPrepMovie_");
	MakeCode	(x=0X4D7975);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D7984);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7988);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D798C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D7991);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D799C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D79A2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D79AB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D79B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D79BF);
	OpHex		(x,	1);
	MakeCode	(0X4D79D1);
	MakeCode	(x=0X4D79D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D79DD);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D79F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D7A00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D7A05);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D7A0A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D7A10);
	OpStkvar	(x,	1);
	MakeName	(0X4D7A10,	"ioReset_");
	MakeCode	(x=0X4D7A16);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D7A22);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7A29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D7A65);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D7A70);
	MakeArray	(0X4D7A75,	0XB);
	MakeCode	(0X4D7A80);
	MakeName	(0X4D7A80,	"ioRead_");
	MakeCode	(x=0X4D7A82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7A87);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D7A91);
	OpHex		(x,	1);
	MakeCode	(0X4D7A9F);
	MakeCode	(x=0X4D7AA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D7AA7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D7AAD);
	OpHex		(x,	1);
	MakeCode	(0X4D7AC0);
	MakeName	(0X4D7AC0,	"MVE_MemAlloc_");
	MakeCode	(x=0X4D7AC2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7AC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7AD4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D7AE6);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7AEA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D7AF0);
	OpHex		(x,	1);
	MakeCode	(0X4D7AFC);
	MakeCode	(x=0X4D7B04);
	OpHex		(x,	1);
	MakeCode	(0X4D7B13);
	MakeArray	(0X4D7B18,	0X8);
	MakeCode	(0X4D7B20);
	MakeName	(0X4D7B20,	"ioNextRecord_");
	MakeCode	(x=0X4D7B22);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D7B31);
	OpHex		(x,	1);
	MakeCode	(0X4D7B3B);
	MakeCode	(x=0X4D7B3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D7B47);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4D7B4E,	0X2);
	MakeCode	(x=0X4D7B50);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7B53);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D7B5C);
	OpStkvar	(x,	1);
	MakeComm	(0X4D7B60,	"lpflOldProtect");
	MakeComm	(0X4D7B61,	"flNewProtect");
	MakeCode	(x=0X4D7B63);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D7B68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4D7B6D,	"dwSize");
	MakeComm	(0X4D7B6E,	"lpAddress");
	MakeCode	(x=0X4D7B6E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D7B73);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D7B7D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D7B83);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D7B8D);
	OpHex		(x,	1);
	MakeArray	(0X4D7B91,	0XF);
	MakeCode	(x=0X4D7BA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4D7BA0,	"MVE_rmHoldMovie_");
	MakeCode	(x=0X4D7BAE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D7BC0);
	MakeName	(0X4D7BC0,	"syncWait_");
	MakeCode	(x=0X4D7BC4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D7BD1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D7BE2);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7BE5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D7BFD);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7C00);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D7C08);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D7C0E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4D7C18,	0X8);
	MakeCode	(x=0X4D7C20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4D7C20,	"MVE_sndPause_");
	MakeCode	(x=0X4D7C29);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4D7C35,	0XB);
	MakeCode	(x=0X4D7C40);
	OpHex		(x,	1);
	MakeName	(0X4D7C40,	"MVE_rmStepMovie_");
	MakeCode	(x=0X4D7C43);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D7C4D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D7C54);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D7C65);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7C69);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D7C77);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D7C81);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X4D7C93,	"jumptable 004D7CB7 default case");
	MakeCode	(x=0X4D7C9C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7CA2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D7CA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7CAE);
	OpStkvar	(x,	1);
	MakeComm	(0X4D7CB2,	"switch 18 cases ");
	MakeComm	(0X4D7CB7,	"switch jump");
	MakeCode	(x=0X4D7CB7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4D7CBE,	"jumptable 004D7CB7 case 2");
	MakeCode	(0X4D7CBE);
	MakeName	(0X4D7CBE,	"setup_delays");
	MakeCode	(x=0X4D7CCD);
	OpHex		(x,	1);
	MakeRptCmt	(0X4D7CDE,	"jumptable 004D7CB7 case 3");
	MakeCode	(0X4D7CDE);
	MakeCode	(x=0X4D7CE7);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7CEB);
	OpHex		(x,	1);
	MakeCode	(0X4D7CF4);
	MakeCode	(x=0X4D7CFD);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7D0B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7D0F);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7D23);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7D33);
	OpHex		(x,	1);
	MakeRptCmt	(0X4D7D48,	"jumptable 004D7CB7 case 4");
	MakeCode	(0X4D7D48);
	MakeRptCmt	(0X4D7D52,	"jumptable 004D7CB7 case 5");
	MakeCode	(0X4D7D52);
	MakeCode	(x=0X4D7D86);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7D91);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D7D98);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7D9B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D7DA1);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7DA4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D7DAD);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7DB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D7DBE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D7DCA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D7DD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D7DDB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D7DE7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D7DF4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4D7E0B,	"jumptable 004D7CB7 case 6");
	MakeCode	(x=0X4D7E0B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7E48);
	OpHex		(x,	1);
	MakeRptCmt	(0X4D7E55,	"jumptable 004D7CB7 cases 8,9");
	MakeCode	(0X4D7E55);
	MakeCode	(x=0X4D7E5B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D7E7E);
	OpHex		(x,	1);
	MakeRptCmt	(0X4D7E86,	"jumptable 004D7CB7 case 10");
	MakeCode	(x=0X4D7E86);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D7E93);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D7EA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7EA9);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7EB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D7EBE);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7EC9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D7ED3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4D7EDE,	"jumptable 004D7CB7 case 11");
	MakeCode	(0X4D7EDE);
	MakeCode	(x=0X4D7F06);
	OpHex		(x,	1);
	MakeRptCmt	(0X4D7F0E,	"jumptable 004D7CB7 case 12");
	MakeCode	(0X4D7F0E);
	MakeCode	(x=0X4D7F24);
	OpHex		(x,	1);
	MakeRptCmt	(0X4D7F2C,	"jumptable 004D7CB7 case 13");
	MakeCode	(0X4D7F2C);
	MakeCode	(x=0X4D7F32);
	OpHex		(x,	1);
	MakeRptCmt	(0X4D7F3A,	"jumptable 004D7CB7 case 14");
	MakeCode	(x=0X4D7F3A);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X4D7F43,	"jumptable 004D7CB7 case 15");
	MakeCode	(0X4D7F43);
	MakeRptCmt	(0X4D7F4A,	"jumptable 004D7CB7 case 16");
	MakeCode	(x=0X4D7F4A);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7F6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D7F8D);
	OpHex		(x,	1);
	MakeRptCmt	(0X4D7F9A,	"jumptable 004D7CB7 case 17");
	MakeCode	(0X4D7F9A);
	MakeCode	(x=0X4D7FA3);
	OpHex		(x,	1);
	MakeCode	(x=0X4D7FAE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D7FB7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D7FF7);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8004);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8009);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8044);
	OpHex		(x,	1);
	MakeCode	(0X4D8051);
	MakeCode	(x=0X4D8089);
	OpHex		(x,	1);
	MakeCode	(0X4D8096);
	MakeCode	(x=0X4D80C9);
	OpHex		(x,	1);
	MakeRptCmt	(0X4D80D6,	"jumptable 004D7CB7 case 1");
	MakeCode	(0X4D80D6);
	MakeCode	(0X4D80E4);
	MakeRptCmt	(0X4D80EE,	"jumptable 004D7CB7 case 0");
	MakeCode	(0X4D80EE);
	MakeCode	(x=0X4D80F9);
	OpHex		(x,	1);
	MakeCode	(0X4D80FD);
	MakeCode	(0X4D8107);
	MakeRptCmt	(0X4D8111,	"jumptable 004D7CB7 case 7");
	MakeCode	(0X4D8111);
	MakeCode	(x=0X4D8113);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D812B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8132);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D814C);
	MakeCode	(x=0X4D815B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D815E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8165);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8169);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8170);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D817F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D818F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8199);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D81A1);
	MakeCode	(x=0X4D81A2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D81A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D81B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4D81C0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D81C7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D81DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4D81E6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D81ED);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D81F4);
	OpHex		(x,	1);
	MakeCode	(0X4D81F8);
	MakeCode	(0X4D81FF);
	MakeCode	(0X4D8206);
	MakeCode	(0X4D820D);
	MakeCode	(x=0X4D821D);
	OpHex		(x,	1);
	MakeArray	(0X4D8221,	0X3);
	MakeComm	(0X4D8224,	"jump table for switch statement");
	MakeDword	(x=0X4D8224);
	MakeArray	(x,	0X12);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4D826C,	0X4);
	MakeCode	(x=0X4D8270);
	OpStkvar	(x,	1);
	MakeName	(0X4D8270,	"syncInit_");
	MakeCode	(x=0X4D8277);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D827C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8283);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D828C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D829B);
	MakeCode	(x=0X4D82A1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D82AC);
	OpHex		(x,	1);
	MakeArray	(0X4D82B6,	0XA);
	MakeCode	(x=0X4D82C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4D82C0,	"syncReset_");
	MakeCode	(x=0X4D82CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D82D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D82DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4D82E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4D82EA,	0X6);
	MakeCode	(x=0X4D82F0);
	OpHex		(x,	1);
	MakeName	(0X4D82F0,	"MVE_sndConfigure_");
	MakeCode	(x=0X4D82F3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8305);
	OpHex		(x,	1);
	MakeCode	(0X4D8309);
	MakeCode	(x=0X4D8313);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8317);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D831B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D831F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8325);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D832B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8330);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8338);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8340);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8348);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D834C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8353);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8358);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D835C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D835F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8363);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D836C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8374);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8378);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8389);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D838E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8392);
	OpHex		(x,	1);
	MakeCode	(x=0X4D839A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D839F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D83A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D83AF);
	OpHex		(x,	1);
	MakeCode	(x=0X4D83B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D83BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D83BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D83C4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D83CA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D83DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4D83E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D83E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D83F4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D83FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8407);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D840C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8412);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D841C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8435);
	OpHex		(x,	1);
	MakeArray	(0X4D8439,	0X7);
	MakeCode	(x=0X4D8440);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4D8440,	"MVE_syncSync_");
	MakeCode	(x=0X4D844A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D845B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D845E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4D8468,	0X8);
	MakeCode	(x=0X4D8470);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4D8470,	"MVE_sndReset_");
	MakeCode	(x=0X4D8479);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8484);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8490);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4D849B,	0X5);
	MakeCode	(x=0X4D84A0);
	OpHex		(x,	1);
	MakeName	(0X4D84A0,	"MVE_sndSync_");
	MakeCode	(x=0X4D84A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D84A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4D84B3);
	OpHex		(x,	1);
	MakeCode	(x=0X4D84B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D84BE);
	OpHex		(x,	1);
	MakeCode	(x=0X4D84C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D84CE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D84DA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D84E6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D84EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D84F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8509);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D850D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8522);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8526);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D852B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8540);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8545);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D854D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8551);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8558);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D855E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8564);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D856A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8570);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8576);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8584);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D858C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D859A);
	OpStkvar	(x,	0);
	MakeCode	(0X4D85A7);
	MakeCode	(x=0X4D85AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D85B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D85B3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D85BF);
	OpHex		(x,	1);
	MakeCode	(x=0X4D85C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D85C7);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D85CC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D85D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D85E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D85E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D85EB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D85F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8602);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D860D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D861E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8633);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D864A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8655);
	OpHex		(x,	1);
	MakeCode	(x=0X4D865D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8665);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D866B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8673);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8677);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D867D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8683);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8690);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8697);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D869D);
	OpHex		(x,	1);
	MakeCode	(x=0X4D86A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D86A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D86AE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D86B4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D86B8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D86C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D86CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D86DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D86E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D86F1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D86F6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D86FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8707);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8713);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8717);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D871F);
	OpHex		(x,	1);
	MakeArray	(0X4D8723,	0XD);
	MakeCode	(x=0X4D8730);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4D8730,	"syncWaitLevel_");
	MakeCode	(x=0X4D8740);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8744);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D874A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8762);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D876A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4D8771,	0XF);
	MakeCode	(x=0X4D8780);
	OpHex		(x,	1);
	MakeName	(0X4D8780,	"CallsSndBuff.Lock");
	MakeCode	(x=0X4D878D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8791);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8797);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D87A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D87B0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D87B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D87C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D87CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D87CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D87E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D87EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D87EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D87F3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D87F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D87FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8802);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8808);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D881C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8823);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8829);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D882F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D883D);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8842);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8846);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D884C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8853);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8858);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D885D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8869);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D886D);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8870);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8876);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D887B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8883);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D888D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8891);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8895);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D889A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D88A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D88AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D88B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D88BA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D88C3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D88D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D88D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D88DD);
	OpHex		(x,	1);
	MakeArray	(0X4D88E1,	0XF);
	MakeCode	(x=0X4D88F0);
	OpStkvar	(x,	1);
	MakeName	(0X4D88F0,	"MVE_sndAdd_");
	MakeCode	(x=0X4D88FE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8907);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D890B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8910);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D891C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8924);
	OpHex		(x,	1);
	MakeCode	(x=0X4D892B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8930);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8934);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D893F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D894C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8955);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D895E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D896E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8977);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D897B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D897F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8983);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8991);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8995);
	OpHex		(x,	1);
	MakeCode	(x=0X4D899F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D89A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D89B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D89BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D89C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D89C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D89CD);
	OpHex		(x,	1);
	MakeCode	(x=0X4D89D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D89DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D89E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4D89EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D89EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D89F7);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8A00);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8A05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8A09);
	OpStkvar	(x,	1);
	MakeArray	(0X4D8A14,	0XC);
	MakeCode	(0X4D8A20);
	MakeName	(0X4D8A20,	"MVE_sndResume_");
	MakeArray	(0X4D8A21,	0XF);
	MakeCode	(x=0X4D8A30);
	OpHex		(x,	1);
	MakeName	(0X4D8A30,	"nfConfig_");
	MakeCode	(x=0X4D8A33);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8A3F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8A4A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8A54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8A5D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8A68);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8A72);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8A76);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8A7D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8A84);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8A89);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8A8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8A92);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8A98);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8AA2);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8AA5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8AAC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8AB3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8ABA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8AC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8ACC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8AD2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8AD6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8ADA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8AE2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8AEA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8AF2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8AFA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8B05);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8B0D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8B15);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8B1D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8B25);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8B2F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8B37);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8B3F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8B45);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8B4A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8B60);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8B64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8B6A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8B6F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8B85);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8B89);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8B8E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8B9C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8BA3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8BAA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8BB1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8BC1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8BC8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8BDA);
	OpHex		(x,	1);
	MakeArray	(0X4D8BDE,	0X2);
	MakeCode	(x=0X4D8BE0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8BE3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8BEA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8BF4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8BFD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8C05);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8C1A);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8C1E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8C24);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8C2B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8C33);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8C44);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8C54);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8C58);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8C5C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8C5F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D8C6A);
	MakeCode	(x=0X4D8C6C);
	OpHex		(x,	1);
	MakeCode	(0X4D8C70);
	MakeCode	(x=0X4D8C72);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8C82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4D8C92,	0XE);
	MakeCode	(x=0X4D8CA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8CA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8CAB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8CB1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4D8CB7,	0X9);
	MakeCode	(0X4D8CC0);
	MakeCode	(x=0X4D8CC6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8CCC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8CE0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8CE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8CEC);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8CF6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8CFC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8D04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8D10);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8D15);
	OpHex		(x,	1);
	MakeCode	(0X4D8D1A);
	MakeCode	(x=0X4D8D1C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8D25);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8D2D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8D33);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8D39);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8D4B);
	OpHex		(x,	1);
	MakeCode	(0X4D8D50);
	MakeCode	(x=0X4D8D52);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8D57);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8D5D);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8D60);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8D69);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8D6C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8D75);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8D7C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8D82);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8D8B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8D92);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8D9F);
	OpHex		(x,	1);
	MakeCode	(0X4D8DA7);
	MakeCode	(x=0X4D8DAC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8DB6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8DC0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8DC7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8DCD);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8DD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8DDA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8DE1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8DE8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8DF1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8DF7);
	OpHex		(x,	1);
	MakeCode	(0X4D8E00);
	MakeName	(0X4D8E00,	"do_nothing_3");
	MakeArray	(0X4D8E01,	0XF);
	MakeCode	(x=0X4D8E10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4D8E10,	"palSetPalette_");
	MakeCode	(x=0X4D8E19);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8E1D);
	OpStkvar	(x,	1);
	MakeComm	(0X4D8E21,	"_DWORD");
	MakeComm	(0X4D8E22,	"_DWORD");
	MakeComm	(0X4D8E23,	"_DWORD");
	MakeCode	(x=0X4D8E23);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8E28);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8E2E);
	OpHex		(x,	1);
	MakeArray	(0X4D8E32,	0XE);
	MakeCode	(x=0X4D8E40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4D8E40,	"SetPalette_2");
	MakeCode	(x=0X4D8E49);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8E4D);
	OpStkvar	(x,	1);
	MakeComm	(0X4D8E51,	"_DWORD");
	MakeComm	(0X4D8E52,	"_DWORD");
	MakeComm	(0X4D8E53,	"_DWORD");
	MakeCode	(x=0X4D8E53);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8E58);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8E5E);
	OpHex		(x,	1);
	MakeArray	(0X4D8E62,	0XE);
	MakeCode	(x=0X4D8E70);
	OpHex		(x,	1);
	MakeName	(0X4D8E70,	"palMakeSynthPalette_");
	MakeCode	(x=0X4D8E73);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8E7E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8E82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8E86);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8E8E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8E94);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8E9C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8EA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8EAA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8EAF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8EB7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8EC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8ECB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8ED6);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8EDB);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8EDE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8EE2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8EEA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8EEF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8EF3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8EF9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8F00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8F04);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8F08);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8F10);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8F16);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8F1E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8F23);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8F2C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8F31);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8F3F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8F43);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8F51);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8F54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8F5C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8F5F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8F63);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D8F6B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8F70);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8F74);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D8F7E);
	OpHex		(x,	1);
	MakeArray	(0X4D8F82,	0XE);
	MakeCode	(x=0X4D8F90);
	OpStkvar	(x,	1);
	MakeName	(0X4D8F90,	"palLoadPalette_");
	MakeCode	(x=0X4D8F95);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8F9D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D8FA1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D8FAA);
	OpHex		(x,	1);
	MakeCode	(x=0X4D8FB1);
	OpHex		(x,	1);
	MakeArray	(0X4D8FB9,	0X7);
	MakeCode	(x=0X4D8FC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4D8FC0,	"MVE_rmEndMovie_");
	MakeCode	(x=0X4D8FD8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4D8FE3,	0XD);
	MakeCode	(x=0X4D8FF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4D8FF0,	"syncRelease_");
	MakeArray	(0X4D8FFB,	0X5);
	MakeCode	(x=0X4D9000);
	OpStkvar	(x,	1);
	MakeName	(0X4D9000,	"MVE_RunMovie_");
	MakeCode	(x=0X4D9005);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D900A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D900F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D901A);
	OpHex		(x,	1);
	MakeCode	(x=0X4D902E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4D9061,	0XF);
	MakeCode	(x=0X4D9070);
	OpStkvar	(x,	1);
	MakeName	(0X4D9070,	"MVE_RunMovieContinue_");
	MakeCode	(x=0X4D9074);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9078);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D907D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9089);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9099);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4D90C4,	0XC);
	MakeCode	(0X4D90D0);
	MakeName	(0X4D90D0,	"MVE_ReleaseMem_");
	MakeArray	(0X4D90E4,	0XC);
	MakeCode	(x=0X4D90F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4D90F0,	"ioRelease_");
	MakeCode	(x=0X4D90FA);
	OpHex		(x,	1);
	MakeArray	(0X4D90FE,	0X2);
	MakeCode	(0X4D9100);
	MakeName	(0X4D9100,	"MVE_sndRelease_");
	MakeArray	(0X4D9101,	0XF);
	MakeCode	(x=0X4D9110);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4D9110,	"nfRelease_");
	MakeCode	(x=0X4D9119);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9124);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D912E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D9137);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9142);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4D914D,	0X3);
	MakeCode	(x=0X4D9150);
	OpHex		(x,	1);
	MakeName	(0X4D9150,	"MVE_strerror_");
	MakeCode	(x=0X4D9153);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9158);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D915C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9160);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9168);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9170);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9178);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9180);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9188);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9190);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9198);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D91A0);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D91A8);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D91B0);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D91B8);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D91C0);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D91C8);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D91D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D91E8);
	OpHex		(x,	1);
	MakeCode	(x=0X4D91EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D91F3);
	OpHex		(x,	1);
	MakeArray	(0X4D91F7,	0X9);
	MakeCode	(x=0X4D9200);
	OpHex		(x,	1);
	MakeName	(0X4D9200,	"MVE_frOpen_");
	MakeCode	(x=0X4D920A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D9217);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D9226);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D922C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9244);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D924E);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9257);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D925B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9264);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9268);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9271);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9279);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D929A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D929E);
	OpHex		(x,	1);
	MakeCode	(x=0X4D92A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4D92B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4D92BB);
	OpHex		(x,	1);
	MakeCode	(0X4D92BF);
	MakeCode	(x=0X4D92C3);
	OpHex		(x,	1);
	MakeCode	(0X4D92C7);
	MakeCode	(x=0X4D92CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4D92D0);
	OpStkvar	(x,	1);
	MakeName	(0X4D92D0,	"frLoad_");
	MakeCode	(x=0X4D92D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D92E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D92F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D9301);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D9309);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D9312);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D931B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D9323);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D932C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D9335);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D933D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D9346);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D934E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D9357);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D9360);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D9368);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D9372);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D937B);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4D9381,	0XF);
	MakeCode	(0X4D9390);
	MakeName	(0X4D9390,	"frSave_");
	MakeCode	(x=0X4D9391);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9396);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D939A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D93B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D93BE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D93C6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D93CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D93D8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D93E0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D93E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D93F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D93FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9403);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D940B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9414);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D941D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9425);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D942F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9438);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4D9441,	0XF);
	MakeCode	(x=0X4D9450);
	OpHex		(x,	1);
	MakeName	(0X4D9450,	"MVE_frGet_");
	MakeCode	(x=0X4D9453);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9458);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9469);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D946D);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9476);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D947A);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9498);
	OpHex		(x,	1);
	MakeCode	(x=0X4D949E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D94A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D94A6);
	OpStkvar	(x,	1);
	MakeComm	(0X4D94AA,	"switch 18 cases ");
	MakeCode	(x=0X4D94B1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeComm	(0X4D94B7,	"switch jump");
	MakeCode	(x=0X4D94B7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4D94BE,	"jumptable 004D94B7 default case");
	MakeCode	(x=0X4D94BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D94D1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D94D5);
	OpHex		(x,	1);
	MakeRptCmt	(0X4D94E1,	"jumptable 004D94B7 case 5");
	MakeCode	(0X4D94E1);
	MakeCode	(x=0X4D94F0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D94F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4D9523);
	MakeCode	(x=0X4D953C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9547);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4D9552,	"jumptable 004D94B7 case 15");
	MakeCode	(0X4D9552);
	MakeRptCmt	(0X4D9559,	"jumptable 004D94B7 case 17");
	MakeCode	(0X4D9559);
	MakeCode	(x=0X4D9561);
	OpHex		(x,	1);
	MakeCode	(x=0X4D956C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D95B1);
	OpHex		(x,	1);
	MakeRptCmt	(0X4D95BE,	"jumptable 004D94B7 case 1");
	MakeCode	(0X4D95BE);
	MakeCode	(x=0X4D95CC);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X4D95D6,	"jumptable 004D94B7 case 0");
	MakeCode	(x=0X4D95D6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D95E0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D95E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeRptCmt	(0X4D95F0,	"jumptable 004D94B7 case 7");
	MakeCode	(0X4D95F0);
	MakeCode	(x=0X4D95FE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9608);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D960E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9614);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9618);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D961E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9624);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D962E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9638);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9642);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D964A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9654);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9658);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D965C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D966B);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9673);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D967B);
	OpHex		(x,	1);
	MakeComm	(0X4D9680,	"jump table for switch statement");
	MakeDword	(x=0X4D9680);
	MakeArray	(x,	0X7);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4D96AE,	0X2);
	MakeCode	(x=0X4D96B0);
	OpHex		(x,	1);
	MakeName	(0X4D96B0,	"MVE_frClose_");
	MakeCode	(x=0X4D96B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D96BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D96C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4D96CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4D96D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D96E2);
	OpHex		(x,	1);
	MakeCode	(x=0X4D96E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D96F1);
	OpHex		(x,	1);
	MakeCode	(x=0X4D96F5);
	OpHex		(x,	1);
	MakeArray	(0X4D96F9,	0X3);
	MakeCode	(0X4D96FC);
	MakeName	(0X4D96FC,	"MVE_sndDecompM16_");
	MakeCode	(x=0X4D9702);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9705);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D970A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D970D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9717);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D972D);
	MakeName	(0X4D972D,	"MVE_sndDecompS16_");
	MakeCode	(x=0X4D9733);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9737);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D973B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9740);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9743);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D974D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9760);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9771);
	OpHex		(x,	1);
	MakeCode	(0X4D977B);
	MakeName	(0X4D977B,	"nfHiColorDecomp_");
	MakeCode	(x=0X4D977E);
	OpHex		(x,	1);
	MakeCode	(x=0X4D978A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D978F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9795);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D979A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D97A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D97A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4D97A6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D97AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D97AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4D97B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D97B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D97B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4D97BE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D97C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D97C6);
	OpHex		(x,	1);
	MakeCode	(x=0X4D97CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D97D0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D97D5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D97DB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D97DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D97E3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D97E6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D97EC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D97F2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D97F7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D97FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9803);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9806);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9809);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D980E);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9810);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9813);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9816);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D981C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9821);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9824);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D982C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D982F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9842);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D984B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D9857);
	MakeCode	(x=0X4D9885);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D988D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9890);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9893);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D989D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D98A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D98B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D98BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D98CC);
	MakeCode	(0X4D98CE);
	MakeCode	(x=0X4D9911);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D991B);
	MakeCode	(x=0X4D991D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9920);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9934);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D993D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D9949);
	MakeCode	(0X4D994B);
	MakeCode	(x=0X4D9952);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9991);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D999B);
	MakeCode	(0X4D99A0);
	MakeName	(0X4D99A0,	"nfHiColorDecompChg_");
	MakeCode	(x=0X4D99A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4D99AF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D99B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D99BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D99BF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D99C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D99C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4D99CB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D99D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D99D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4D99D6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D99DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D99DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4D99E3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D99E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D99EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4D99F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D99F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D99FA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9A00);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9A03);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9A08);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9A0B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9A11);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9A17);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9A1C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9A22);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9A28);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9A2B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9A2E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9A34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9A37);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9A3A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9A3D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9A45);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9A4D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9A50);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9A6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9A73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9A7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9A82);
	OpStkvar	(x,	0);
	MakeCode	(0X4D9A8B);
	MakeCode	(x=0X4D9AB9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9AC4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9AC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9ACA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9ACD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9AD5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9ADF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9AE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9AFD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9B06);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9B15);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9B18);
	OpStkvar	(x,	0);
	MakeCode	(0X4D9B21);
	MakeCode	(0X4D9B26);
	MakeCode	(x=0X4D9B69);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D9B76);
	MakeCode	(x=0X4D9B78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9B7B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9B96);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9B9F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9BAB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9BAE);
	OpStkvar	(x,	0);
	MakeCode	(0X4D9BB7);
	MakeCode	(0X4D9BBC);
	MakeCode	(x=0X4D9BC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9C02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D9C0F);
	MakeCode	(0X4D9C14);
	MakeName	(0X4D9C14,	"nfDecomp_");
	MakeCode	(x=0X4D9C17);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9C1D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D9C26);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9C29);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9C2C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9C2F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9C32);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9C3A);
	OpHex		(x,	1);
	MakeCode	(0X4D9C42);
	MakeCode	(x=0X4D9C48);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9C4D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9C53);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9C58);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9C5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9C61);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9C64);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D9C69);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9C6C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9C6F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D9C74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9C77);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9C7C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D9C81);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9C84);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9C89);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D9C8E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9C93);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9C99);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9C9C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9CA1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9CA4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9CAA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9CB0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9CB5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9CBB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9CC1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9CC4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9CC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9CCC);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9CCE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9CD1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9CD4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9CDA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9CDF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9CE2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9CEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9CED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9D00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9D09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D9D15);
	MakeCode	(x=0X4D9D33);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9D3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9D3E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9D41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9D4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9D4E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9D62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9D6B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D9D7A);
	MakeCode	(0X4D9D7C);
	MakeCode	(x=0X4D9DAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D9DB9);
	MakeCode	(x=0X4D9DBB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9DBE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9DD2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9DDB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D9DE7);
	MakeCode	(0X4D9DE9);
	MakeCode	(x=0X4D9DF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9E1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4D9E29);
	MakeCode	(0X4D9E2E);
	MakeName	(0X4D9E2E,	"nfDecompChg_");
	MakeCode	(x=0X4D9E31);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9E37);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D9E40);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9E43);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9E46);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9E49);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9E4C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9E4F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9E52);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9E5A);
	OpHex		(x,	1);
	MakeCode	(0X4D9E62);
	MakeCode	(x=0X4D9E68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9E6D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9E73);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9E78);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9E7E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9E81);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9E84);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D9E89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9E8C);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9E8F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D9E94);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9E97);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9E9C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D9EA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9EA4);
	OpHex		(x,	1);
	MakeCode	(x=0X4D9EA9);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4D9EAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9EB3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9EB9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9EBC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9EC1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9EC4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9ECA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9ED0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9ED5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9EDB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9EE1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9EE4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9EE7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9EED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9EF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9EF3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9EF6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9EFE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9F06);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9F09);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9F23);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9F2C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9F38);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9F3B);
	OpStkvar	(x,	0);
	MakeCode	(0X4D9F44);
	MakeCode	(x=0X4D9F62);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9F6D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9F70);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9F73);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9F76);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4D9F7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9F88);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9F8B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9FA6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9FAF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4D9FBE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4D9FC1);
	OpStkvar	(x,	0);
	MakeCode	(0X4D9FCA);
	MakeCode	(0X4D9FCF);
	MakeCode	(x=0X4DA002);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DA00F);
	MakeCode	(x=0X4DA011);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA014);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA02F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA038);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DA044);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA047);
	OpStkvar	(x,	0);
	MakeCode	(0X4DA050);
	MakeCode	(0X4DA055);
	MakeCode	(x=0X4DA05C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA08B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DA098);
	MakeCode	(0X4DA09D);
	MakeName	(0X4DA09D,	"nfPkConfig_");
	MakeCode	(x=0X4DA0A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DA0A5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DA0C1);
	OpHex		(x,	1);
	MakeCode	(0X4DA0D9);
	MakeName	(0X4DA0D9,	"nfPkDecomp_");
	MakeCode	(x=0X4DA0DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA0E8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DA0ED);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DA0F3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DA0F8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DA0FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA101);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA104);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DA109);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA10C);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA10F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DA114);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA117);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA11C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DA121);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA124);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA129);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DA12E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DA133);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DA139);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DA13C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DA141);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DA144);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DA14A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DA150);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DA155);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DA15B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DA161);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DA164);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DA16C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DA16F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA172);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA175);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA178);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA17A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DA180);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DA185);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA18B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DA192);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA195);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA198);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DA19D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DA1A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DA1AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA1AE);
	OpStkvar	(x,	0);
	MakeCode	(0X4DA1B8);
	MakeName	(0X4DA1B8,	"$$R0006");
	MakeCode	(0X4DA1C0);
	MakeName	(0X4DA1C0,	"$$R000A");
	MakeCode	(0X4DA1C4);
	MakeName	(0X4DA1C4,	"$$R000D");
	MakeCode	(x=0X4DA1C9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DA1D5);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA1D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA1DB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DA1E4);
	MakeName	(0X4DA1E4,	"$$R0019");
	MakeCode	(x=0X4DA1E9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DA1F7);
	MakeName	(0X4DA1F8,	"$$R0028");
	MakeCode	(x=0X4DA1FD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DA207);
	MakeName	(0X4DA208,	"$$R0034");
	MakeCode	(x=0X4DA212);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA215);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA218);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DA224);
	OpHex		(x,	1);
	MakeName	(0X4DA224,	"$$R003D");
	MakeCode	(x=0X4DA240);
	OpHex		(x,	1);
	MakeCode	(0X4DA248);
	MakeArray	(0X4DA249,	0X3);
	MakeCode	(0X4DA24C);
	MakeCode	(x=0X4DA251);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4DA2C9,	0X3);
	MakeCode	(0X4DA2CC);
	MakeName	(0X4DA2CC,	"$$R002A");
	MakeCode	(x=0X4DA2D9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DA2DE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DA2EE);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA303);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA318);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA32D);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA344);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA359);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA36E);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA383);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA391);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DA3A7);
	MakeCode	(x=0X4DA3AB);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA3B6);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA3C4);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA3CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA3DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA3E8);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA3F6);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA401);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA40F);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA41A);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA428);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA433);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA441);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA44C);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA45A);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA465);
	OpHex		(x,	1);
	MakeCode	(0X4DA478);
	MakeCode	(x=0X4DA47A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DA47F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DA487);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA491);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA49D);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA4A9);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA4B5);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA4C0);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA4CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA4D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA4E1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4DA4F2,	0X2);
	MakeCode	(0X4DA4F4);
	MakeCode	(x=0X4DA4F7);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA505);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA518);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA526);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA539);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA547);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA55A);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA568);
	OpHex		(x,	1);
	MakeArray	(0X4DA57D,	0X3);
	MakeCode	(0X4DA580);
	MakeName	(0X4DA580,	"$$R0044");
	MakeCode	(x=0X4DA58D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DA592);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DA5A2);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA5B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA5CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA5E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA5FB);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA610);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA625);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA63A);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA648);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4DA65E,	0X2);
	MakeCode	(0X4DA660);
	MakeCode	(x=0X4DA663);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA670);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA67D);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA68A);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA694);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA6AC);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA6B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA6C6);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA6D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA6E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA6FE);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA70B);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA718);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA725);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA72F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA747);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA754);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA761);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA76E);
	OpHex		(x,	1);
	MakeArray	(0X4DA782,	0X2);
	MakeCode	(0X4DA784);
	MakeCode	(x=0X4DA792);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DA797);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DA7A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA7BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA7D1);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA7E6);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA800);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA815);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA82A);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA83F);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA84D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DA863);
	MakeCode	(x=0X4DA867);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA874);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA881);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA88E);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA89B);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA8A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA8B5);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA8C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA8D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DA8ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA8FA);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA907);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA914);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA921);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA92E);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA93B);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA948);
	OpHex		(x,	1);
	MakeCode	(0X4DA95C);
	MakeCode	(x=0X4DA95E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DA963);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DA973);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA988);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA99D);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA9B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA9CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA9E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4DA9F6);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAA0B);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAA19);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DAA2F);
	MakeCode	(x=0X4DAA33);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAA3E);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAA4C);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAA57);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAA65);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAA70);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAA7E);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAA89);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAA94);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DAAAC);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAAB7);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAAC5);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAAD0);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAADE);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAAE9);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAAF7);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAB02);
	OpHex		(x,	1);
	MakeCode	(0X4DAB14);
	MakeName	(0X4DAB14,	"$$R0032");
	MakeCode	(x=0X4DAB1E);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAB2B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DAB30);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DAB40);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAB55);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAB6A);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAB7F);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAB94);
	OpHex		(x,	1);
	MakeCode	(x=0X4DABA9);
	OpHex		(x,	1);
	MakeCode	(x=0X4DABBE);
	OpHex		(x,	1);
	MakeCode	(x=0X4DABD3);
	OpHex		(x,	1);
	MakeCode	(x=0X4DABEA);
	OpHex		(x,	1);
	MakeCode	(x=0X4DABFF);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAC14);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAC29);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAC3E);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAC53);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAC68);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAC7D);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAC8D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4DAC95,	0X3);
	MakeCode	(0X4DAC98);
	MakeCode	(x=0X4DAC9C);
	OpHex		(x,	1);
	MakeCode	(x=0X4DACA9);
	OpHex		(x,	1);
	MakeCode	(x=0X4DACB9);
	OpHex		(x,	1);
	MakeCode	(x=0X4DACC6);
	OpHex		(x,	1);
	MakeCode	(x=0X4DACD6);
	OpHex		(x,	1);
	MakeCode	(x=0X4DACE3);
	OpHex		(x,	1);
	MakeCode	(x=0X4DACF3);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAD00);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAD10);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAD1D);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAD2D);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAD3A);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAD4A);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAD57);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAD67);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAD74);
	OpHex		(x,	1);
	MakeArray	(0X4DAD85,	0X3);
	MakeCode	(0X4DAD88);
	MakeCode	(x=0X4DAD8A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DAD8F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DADA0);
	OpHex		(x,	1);
	MakeCode	(x=0X4DADB4);
	OpHex		(x,	1);
	MakeCode	(x=0X4DADC9);
	OpHex		(x,	1);
	MakeCode	(x=0X4DADE1);
	OpHex		(x,	1);
	MakeCode	(x=0X4DADF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4DADF9,	0X3);
	MakeCode	(0X4DADFC);
	MakeCode	(x=0X4DAE00);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAE10);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAE25);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAE35);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAE4A);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAE5A);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAE6F);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAE7F);
	OpHex		(x,	1);
	MakeArray	(0X4DAE96,	0X2);
	MakeCode	(x=0X4DAE98);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAEA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DAEAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DAEBB);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAECF);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAEE4);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAEF9);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAF11);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAF25);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAF3A);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAF4F);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAF5F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DAF67);
	MakeCode	(x=0X4DAF6C);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAF79);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAF89);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAF96);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAFA6);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAFB3);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAFC3);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAFD0);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAFE0);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAFED);
	OpHex		(x,	1);
	MakeCode	(x=0X4DAFFD);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB00A);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB01A);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB027);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB037);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB044);
	OpHex		(x,	1);
	MakeArray	(0X4DB055,	0X3);
	MakeCode	(0X4DB058);
	MakeCode	(x=0X4DB05A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DB05F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DB06F);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB084);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB099);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB0AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB0C3);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB0D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB0ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB105);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB11B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DB123);
	MakeCode	(x=0X4DB128);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB138);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB14D);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB15D);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB172);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB182);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB197);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB1A7);
	OpHex		(x,	1);
	MakeArray	(0X4DB1BE,	0X2);
	MakeCode	(0X4DB1C0);
	MakeName	(0X4DB1C0,	"$$R0039");
	MakeCode	(x=0X4DB1CD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DB1D2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DB1E2);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB1F7);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB20C);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB221);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB236);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB24B);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB260);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB275);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB28F);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB2A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB2B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB2CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB2E3);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB2F8);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB30D);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB322);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB332);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4DB33A,	0X2);
	MakeCode	(0X4DB33C);
	MakeCode	(x=0X4DB340);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB34F);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB35E);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB36D);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB384);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB393);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB3A2);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB3B1);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB3D1);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB3E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB3EF);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB3FE);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB415);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB424);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB433);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB442);
	OpHex		(x,	1);
	MakeArray	(0X4DB455,	0X3);
	MakeCode	(0X4DB458);
	MakeCode	(x=0X4DB466);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DB46B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DB47B);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB490);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB4A5);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB4BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB4CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB4E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB4F9);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB50E);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB528);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB53D);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB552);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB567);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB57C);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB591);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB5A6);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB5BB);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB5CB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DB5D3);
	MakeCode	(x=0X4DB5D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB5E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB5F6);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB605);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB614);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB623);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB632);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB641);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB661);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB670);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB67F);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB68E);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB69D);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB6AC);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB6BB);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB6CA);
	OpHex		(x,	1);
	MakeArray	(0X4DB6DD,	0X3);
	MakeCode	(0X4DB6E0);
	MakeCode	(x=0X4DB6E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DB6E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DB6F7);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB70C);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB721);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB736);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB74B);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB760);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB775);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB78A);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB7A1);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB7B6);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB7CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB7E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB7F5);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB80A);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB81F);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB834);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB844);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DB84C);
	MakeCode	(x=0X4DB850);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB85D);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB86D);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB87A);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB88A);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB897);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB8A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB8B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB8CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB8D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB8E9);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB8F6);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB906);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB913);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB923);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB930);
	OpHex		(x,	1);
	MakeArray	(0X4DB941,	0X3);
	MakeCode	(x=0X4DB944);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4DB944,	"$$R003F");
	MakeArray	(0X4DB9B6,	0X2);
	MakeCode	(x=0X4DB9B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4DB9B8,	"$$R0011");
	MakeCode	(x=0X4DB9C4);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB9D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB9D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB9EF);
	OpHex		(x,	1);
	MakeCode	(x=0X4DB9FB);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBA02);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBA1A);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBA26);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBA2D);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBA45);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBA51);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBA58);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBA70);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4DBA70,	"$$R0002");
	MakeCode	(x=0X4DBA7C);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBA89);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBAB4);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBAC1);
	OpHex		(x,	1);
	MakeArray	(0X4DBAE9,	0X3);
	MakeCode	(0X4DBAEC);
	MakeName	(0X4DBAEC,	"$$R0042");
	MakeCode	(x=0X4DBAF3);
	OpHex		(x,	1);
	MakeCode	(0X4DBAFD);
	MakeArray	(0X4DBAFE,	0X2);
	MakeCode	(0X4DBB00);
	MakeName	(0X4DBB00,	"$$R0050");
	MakeCode	(x=0X4DBB09);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBB11);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBB14);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DBB54);
	MakeName	(0X4DBB54,	"nfPkDecompH_");
	MakeCode	(x=0X4DBB57);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBB63);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DBB68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DBB6E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DBB73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DBB79);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBB7C);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBB7F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DBB84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBB87);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBB8A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DBB8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBB92);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBB97);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DBB9C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBB9F);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBBA4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DBBA9);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DBBAE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DBBB4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DBBB7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DBBBC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DBBBF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DBBC5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DBBCB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DBBD0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DBBD6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DBBDC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DBBDF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DBBE4);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBBE7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DBBED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DBBF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBBF6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DBBFF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DBC02);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBC05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBC08);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBC0B);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBC0D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DBC10);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DBC15);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBC1B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DBC22);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBC25);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBC28);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DBC2D);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DBC34);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DBC3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBC3E);
	OpStkvar	(x,	0);
	MakeCode	(0X4DBC48);
	MakeName	(0X4DBC48,	"$$R001B");
	MakeCode	(0X4DBC50);
	MakeName	(0X4DBC50,	"$$R0020");
	MakeCode	(0X4DBC54);
	MakeName	(0X4DBC54,	"$$R0025");
	MakeCode	(x=0X4DBC59);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DBC65);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBC68);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBC71);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBC73);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DBC7C);
	MakeName	(0X4DBC7C,	"$$R003C");
	MakeCode	(x=0X4DBC81);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DBC8F);
	MakeName	(0X4DBC90,	"$$R003E");
	MakeCode	(x=0X4DBC95);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DBC9F);
	MakeName	(0X4DBCA0,	"$$R004A");
	MakeCode	(x=0X4DBCAA);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBCAD);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBCB6);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBCB8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DBCC4);
	OpHex		(x,	1);
	MakeName	(0X4DBCC4,	"$$R005E");
	MakeCode	(x=0X4DBCE0);
	OpHex		(x,	1);
	MakeCode	(0X4DBCE8);
	MakeArray	(0X4DBCE9,	0X3);
	MakeCode	(0X4DBCEC);
	MakeCode	(x=0X4DBCF1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4DBD31,	0X3);
	MakeCode	(0X4DBD34);
	MakeName	(0X4DBD34,	"$$R0031");
	MakeCode	(x=0X4DBD41);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DBD46);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DBD56);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBD6B);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBD82);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBD97);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBDA5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DBDBB);
	MakeCode	(x=0X4DBDBF);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBDCA);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBDD8);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBDE3);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBDF1);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBDFC);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBE0A);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBE15);
	OpHex		(x,	1);
	MakeCode	(0X4DBE28);
	MakeCode	(x=0X4DBE2A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DBE2F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DBE37);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBE41);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBE4D);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBE59);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBE65);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBE70);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBE7C);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBE88);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBE91);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4DBEA2,	0X2);
	MakeCode	(0X4DBEA4);
	MakeCode	(x=0X4DBEA7);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBEB2);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBEC0);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBECB);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBED9);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBEE4);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBEF2);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBEFD);
	OpHex		(x,	1);
	MakeArray	(0X4DBF0D,	0X3);
	MakeCode	(0X4DBF10);
	MakeName	(0X4DBF10,	"$$R0046");
	MakeCode	(x=0X4DBF1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DBF22);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DBF90);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4DBFA6,	0X2);
	MakeCode	(0X4DBFA8);
	MakeCode	(x=0X4DBFAB);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBFB8);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBFC2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DBFDA);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBFE7);
	OpHex		(x,	1);
	MakeCode	(x=0X4DBFFA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC012);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC01F);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC029);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC041);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC04E);
	OpHex		(x,	1);
	MakeArray	(0X4DC062,	0X2);
	MakeCode	(0X4DC064);
	MakeCode	(x=0X4DC072);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DC077);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DC0E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DC0FB);
	MakeCode	(x=0X4DC0FF);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC10C);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC119);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC126);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC139);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC151);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC15E);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC16B);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC178);
	OpHex		(x,	1);
	MakeCode	(0X4DC18C);
	MakeCode	(x=0X4DC18E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DC193);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DC1A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC1B8);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC1D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC1E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC1F5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DC20B);
	MakeCode	(x=0X4DC20F);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC21A);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC228);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC233);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC23E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DC256);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC261);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC26F);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC27A);
	OpHex		(x,	1);
	MakeCode	(0X4DC28C);
	MakeName	(0X4DC28C,	"$$R0060");
	MakeCode	(x=0X4DC296);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC2A3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DC2A8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DC2B8);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC2CD);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC2E2);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC2F7);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC30E);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC323);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC338);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC34D);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC35D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4DC365,	0X3);
	MakeCode	(0X4DC368);
	MakeCode	(x=0X4DC36C);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC379);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC389);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC396);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC3A6);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC3B3);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC3C3);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC3D0);
	OpHex		(x,	1);
	MakeArray	(0X4DC3E1,	0X3);
	MakeCode	(0X4DC3E4);
	MakeCode	(x=0X4DC3E6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DC3EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DC3FC);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC410);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC425);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC43A);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC44A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4DC452,	0X2);
	MakeCode	(0X4DC454);
	MakeCode	(x=0X4DC458);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC465);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC475);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC482);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC492);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC49F);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC4AF);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC4BC);
	OpHex		(x,	1);
	MakeArray	(0X4DC4CD,	0X3);
	MakeCode	(x=0X4DC4D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC4DD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DC4E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DC4F3);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC507);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC51F);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC533);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC543);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DC54B);
	MakeCode	(x=0X4DC550);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC55D);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC56D);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC57A);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC58A);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC597);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC5A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC5B4);
	OpHex		(x,	1);
	MakeArray	(0X4DC5C5,	0X3);
	MakeCode	(0X4DC5C8);
	MakeCode	(x=0X4DC5CA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DC5CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DC5DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC5F4);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC609);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC61E);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC633);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC648);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC65D);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC672);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC682);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4DC68A,	0X2);
	MakeCode	(0X4DC68C);
	MakeCode	(x=0X4DC690);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC69D);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC6AD);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC6BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC6CA);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC6D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC6E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC6F4);
	OpHex		(x,	1);
	MakeArray	(0X4DC705,	0X3);
	MakeCode	(0X4DC708);
	MakeName	(0X4DC708,	"$$R0023");
	MakeCode	(x=0X4DC715);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DC71A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DC72A);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC73F);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC754);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC769);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC780);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC795);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC7AA);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC7BF);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC7CF);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DC7D7);
	MakeCode	(x=0X4DC7DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC7EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC802);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC811);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC831);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC840);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC857);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC866);
	OpHex		(x,	1);
	MakeArray	(0X4DC879,	0X3);
	MakeCode	(0X4DC87C);
	MakeCode	(x=0X4DC88A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DC88F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DC89F);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC8B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC8C9);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC8DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC8F5);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC90A);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC91F);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC934);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC944);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DC94C);
	MakeCode	(x=0X4DC950);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC95F);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC96E);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC97D);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC99D);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC9AC);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC9BB);
	OpHex		(x,	1);
	MakeCode	(x=0X4DC9CA);
	OpHex		(x,	1);
	MakeArray	(0X4DC9DD,	0X3);
	MakeCode	(0X4DC9E0);
	MakeCode	(x=0X4DC9E2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DC9E7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DC9F7);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCA0C);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCA21);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCA36);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCA4D);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCA62);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCA77);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCA8C);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCA9C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DCAA4);
	MakeCode	(x=0X4DCAA8);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCAB5);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCAC5);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCAD2);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCAEA);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCAF7);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCB07);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCB14);
	OpHex		(x,	1);
	MakeArray	(0X4DCB25,	0X3);
	MakeCode	(x=0X4DCB28);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4DCB28,	"$$R0024");
	MakeArray	(0X4DCB66,	0X2);
	MakeCode	(x=0X4DCB68);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4DCB68,	"$$R0041");
	MakeCode	(x=0X4DCB74);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCB7D);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCB84);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCB97);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCBA0);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCBA7);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCBBA);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCBC3);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCBCA);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCBDD);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCBE6);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCBED);
	OpHex		(x,	1);
	MakeArray	(0X4DCBFE,	0X2);
	MakeCode	(x=0X4DCC00);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4DCC00,	"$$R0027");
	MakeCode	(x=0X4DCC0C);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCC19);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCC35);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCC42);
	OpHex		(x,	1);
	MakeCode	(0X4DCC5C);
	MakeName	(0X4DCC5C,	"$$R0057");
	MakeCode	(x=0X4DCC63);
	OpHex		(x,	1);
	MakeCode	(0X4DCC6D);
	MakeArray	(0X4DCC6E,	0X2);
	MakeCode	(0X4DCC70);
	MakeName	(0X4DCC70,	"$$R005F");
	MakeCode	(x=0X4DCC79);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCC81);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCC84);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DCCA8);
	MakeName	(0X4DCCA8,	"nfHPkDecomp_");
	MakeCode	(x=0X4DCCAB);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCCB7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DCCBC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DCCC2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DCCC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DCCCD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCCD0);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCCD3);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DCCD8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCCDB);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCCDE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DCCE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCCE6);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCCEB);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DCCF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCCF3);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCCF8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DCCFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DCD02);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DCD08);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DCD0B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DCD10);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DCD13);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DCD19);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DCD1F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DCD24);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DCD2A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DCD30);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DCD33);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DCD3B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DCD3E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCD41);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCD4B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DCD51);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCD54);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCD56);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DCD5C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DCD61);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCD67);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DCD6E);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCD71);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCD74);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DCD79);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DCD80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DCD87);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DCD8A);
	OpStkvar	(x,	0);
	MakeCode	(0X4DCD94);
	MakeName	(0X4DCD94,	"$$R001A");
	MakeCode	(0X4DCD9C);
	MakeName	(0X4DCD9C,	"$$R001D");
	MakeCode	(0X4DCDA0);
	MakeName	(0X4DCDA0,	"$$R0022");
	MakeCode	(x=0X4DCDAA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DCDB6);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCDB9);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCDBC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4DCDC5,	0X3);
	MakeCode	(0X4DCDC8);
	MakeName	(0X4DCDC8,	"$$R003A");
	MakeCode	(x=0X4DCDD2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DCDE0);
	MakeName	(0X4DCDE0,	"$$R0040");
	MakeCode	(x=0X4DCDEA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DCDF4);
	MakeName	(0X4DCDF4,	"$$R004F");
	MakeCode	(x=0X4DCDFE);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCE01);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCE04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DCE10);
	MakeName	(0X4DCE10,	"$$R005D");
	MakeCode	(0X4DCE18);
	MakeCode	(x=0X4DCE1D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4DCEF5,	0X3);
	MakeCode	(x=0X4DCEF8);
	OpHex		(x,	1);
	MakeName	(0X4DCEF8,	"$$R006B");
	MakeCode	(x=0X4DCF05);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DCF0A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DCF1A);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCF2F);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCF44);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCF59);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCF70);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCF85);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCF9A);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCFAF);
	OpHex		(x,	1);
	MakeCode	(x=0X4DCFBC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DCFC4);
	OpHex		(x,	1);
	MakeCode	(0X4DCFD3);
	MakeCode	(0X4DD04C);
	MakeCode	(x=0X4DD04E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD053);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD05B);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD065);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD071);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD07D);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD089);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD094);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD0A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD0AC);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD0B8);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD0C0);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD0C8);
	OpHex		(x,	1);
	MakeCode	(0X4DD0D0);
	MakeArray	(0X4DD16A,	0X2);
	MakeCode	(x=0X4DD16C);
	OpHex		(x,	1);
	MakeName	(0X4DD16C,	"$$R0066");
	MakeCode	(x=0X4DD179);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD17E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD18E);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD1A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD1B8);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD1CD);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD1E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD1FC);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD211);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD226);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD233);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD23B);
	OpHex		(x,	1);
	MakeArray	(0X4DD24A,	0X2);
	MakeCode	(0X4DD24C);
	MakeCode	(x=0X4DD26C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DD274);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD2AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DD2B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD2DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DD2E7);
	OpHex		(x,	1);
	MakeArray	(0X4DD31E,	0X2);
	MakeCode	(x=0X4DD320);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD32E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD333);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD343);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD358);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD36D);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD382);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD39C);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD3B1);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD3C6);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD3DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD3E8);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD3EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD3F6);
	OpHex		(x,	1);
	MakeArray	(0X4DD405,	0X3);
	MakeCode	(0X4DD408);
	MakeCode	(x=0X4DD451);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DD459);
	OpHex		(x,	1);
	MakeCode	(0X4DD4B0);
	MakeCode	(x=0X4DD4B2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD4B7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD4C7);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD4DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD4F1);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD506);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD520);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD535);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD54A);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD55F);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD56C);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD572);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD57A);
	OpHex		(x,	1);
	MakeArray	(0X4DD589,	0X3);
	MakeCode	(0X4DD58C);
	MakeCode	(x=0X4DD5C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DD5CA);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD5D2);
	OpHex		(x,	1);
	MakeArray	(0X4DD61E,	0X2);
	MakeCode	(x=0X4DD620);
	OpHex		(x,	1);
	MakeName	(0X4DD620,	"$$R0043");
	MakeCode	(x=0X4DD62B);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD639);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD63E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD64E);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD663);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD678);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD68D);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD6A2);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD6B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD6D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD6F9);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD719);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD72E);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD743);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD758);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD76D);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD782);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD7A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD7C4);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD7E4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DD7EC);
	MakeCode	(x=0X4DD7EF);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD7FA);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD806);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD812);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD820);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD82B);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD837);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD843);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD851);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD85C);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD868);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD874);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD882);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD88D);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD899);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD8A5);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD8B3);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD8BE);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD8CA);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD8D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD8E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD8EF);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD8FB);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD907);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD915);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD920);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD92C);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD938);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD946);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD951);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD95D);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD969);
	OpHex		(x,	1);
	MakeCode	(0X4DD97C);
	MakeCode	(x=0X4DD97E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD983);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DD993);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD9A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD9BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD9D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD9E3);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD9EE);
	OpHex		(x,	1);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_34(void) {
        auto x;
#define id x

	MakeCode	(x=0X4DD9F9);
	OpHex		(x,	1);
	MakeCode	(x=0X4DD9FE);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDA09);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DDA0F);
	OpHex		(x,	1);
	MakeCode	(0X4DDA18);
	MakeCode	(x=0X4DDAB4);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDAC2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DDAC7);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DDAD7);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDAEC);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDB01);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDB16);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDB2D);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDB42);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDB57);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDB6C);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDB7A);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDB7F);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDB8A);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDB95);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDBA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DDBA6);
	OpHex		(x,	1);
	MakeCode	(0X4DDBAF);
	MakeCode	(0X4DDC28);
	MakeCode	(x=0X4DDC2A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DDC2F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DDC3F);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDC54);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDC69);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDC7E);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDC99);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDCBA);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDCDB);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDCFC);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDD10);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDD1E);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDD28);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DDD30);
	MakeCode	(x=0X4DDD33);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDD41);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDD51);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDD61);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDD74);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDD82);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDD92);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDDA2);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDDB5);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDDC3);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDDD3);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDDE3);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDDF6);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDE04);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDE14);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDE24);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDE3C);
	OpHex		(x,	1);
	MakeName	(0X4DDE3C,	"$$R0038");
	MakeCode	(x=0X4DDE49);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DDE4E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DDE5E);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDE73);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDE88);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDE9D);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDEB2);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDED3);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDEF4);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDF15);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDF35);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDF4A);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDF5F);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDF74);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDF89);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDFAA);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDFCB);
	OpHex		(x,	1);
	MakeCode	(x=0X4DDFEC);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE00C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DE014);
	MakeCode	(x=0X4DE017);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE022);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE030);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE03B);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE049);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE054);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE062);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE06D);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE078);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DE08E);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE099);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE0A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE0B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE0C0);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE0CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE0D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE0E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE0F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DE10E);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE119);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE127);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE132);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE140);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE14B);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE159);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE164);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE16F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DE185);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE190);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE19E);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE1A9);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE1B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE1C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE1D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE1DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE1F0);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE1FE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DE203);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DE213);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE228);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE23D);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE252);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE267);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE27F);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE2A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE2C1);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE2E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE2F6);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE30B);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE320);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE335);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE34D);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE36E);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE38F);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE3A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE3B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4DE3BD,	0X3);
	MakeCode	(0X4DE3C0);
	MakeCode	(x=0X4DE3C3);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE3CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE3DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE3E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE3F5);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE400);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE40E);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE419);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE427);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE432);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE440);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE44B);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE459);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE464);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE472);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE47D);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE491);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DE4A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE4B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE4C0);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE4CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE4D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE4E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE4F2);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE4FD);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE50B);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE516);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE524);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE52F);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE53D);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE548);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE556);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE561);
	OpHex		(x,	1);
	MakeArray	(0X4DE576,	0X2);
	MakeCode	(0X4DE578);
	MakeCode	(x=0X4DE57A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DE57F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DE58F);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE5A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE5B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE5CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE5E3);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE5F8);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE619);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE63A);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE65A);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE66F);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE684);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE699);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE6AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE6C3);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE6E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE705);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE719);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE72B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DE733);
	MakeCode	(x=0X4DE737);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE742);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE74E);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE75A);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE768);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE773);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE77F);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE78B);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE799);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE7A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE7B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE7BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE7CA);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE7D5);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE7E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE7ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE7F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DE7FF);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE814);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE81F);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE82B);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE837);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE845);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE850);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE85C);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE868);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE876);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE881);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE88D);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE899);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE8A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE8B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE8BE);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE8CA);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE8DC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4DE8DC,	"$$R002C");
	MakeArray	(0X4DE9B1,	0X3);
	MakeCode	(x=0X4DE9B4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4DE9B4,	"$$R0030");
	MakeCode	(x=0X4DE9BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE9CD);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE9DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4DE9F1);
	OpHex		(x,	1);
	MakeCode	(x=0X4DEA06);
	OpHex		(x,	1);
	MakeCode	(x=0X4DEA16);
	OpHex		(x,	1);
	MakeCode	(x=0X4DEA28);
	OpHex		(x,	1);
	MakeCode	(x=0X4DEA3A);
	OpHex		(x,	1);
	MakeCode	(x=0X4DEA4F);
	OpHex		(x,	1);
	MakeCode	(x=0X4DEA5F);
	OpHex		(x,	1);
	MakeCode	(x=0X4DEA71);
	OpHex		(x,	1);
	MakeCode	(x=0X4DEA83);
	OpHex		(x,	1);
	MakeCode	(x=0X4DEA98);
	OpHex		(x,	1);
	MakeCode	(x=0X4DEAA8);
	OpHex		(x,	1);
	MakeCode	(x=0X4DEABA);
	OpHex		(x,	1);
	MakeCode	(x=0X4DEACC);
	OpHex		(x,	1);
	MakeCode	(x=0X4DEAE4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeName	(0X4DEAE4,	"$$R005B");
	MakeCode	(x=0X4DEAED);
	OpHex		(x,	1);
	MakeCode	(x=0X4DEAF8);
	OpHex		(x,	1);
	MakeCode	(x=0X4DEB3D);
	OpHex		(x,	1);
	MakeCode	(x=0X4DEB48);
	OpHex		(x,	1);
	MakeCode	(0X4DEB90);
	MakeName	(0X4DEB90,	"$$R0045");
	MakeCode	(x=0X4DEB96);
	OpHex		(x,	1);
	MakeCode	(x=0X4DEB9D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeArray	(0X4DEC0D,	0X3);
	MakeCode	(0X4DEC10);
	MakeName	(0X4DEC10,	"$$R0017");
	MakeCode	(0X4DEC11);
	MakeName	(0X4DEC11,	"mve_ShowFrameField_");
	MakeCode	(x=0X4DEC14);
	OpHex		(x,	1);
	MakeCode	(x=0X4DEC20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEC23);
	OpHex		(x,	1);
	MakeCode	(x=0X4DEC26);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DEC29);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DEC32);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEC35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEC38);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DEC3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DEC42);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DEC45);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DEC4A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DEC52);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DEC55);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEC58);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DEC5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEC5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEC61);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEC64);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DEC67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEC6A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DEC6D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEC70);
	OpHex		(x,	1);
	MakeCode	(x=0X4DEC72);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DEC78);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DEC7D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DEC80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEC83);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DEC86);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DEC93);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DEC99);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEC9C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEC9F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DECA4);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4DECAD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DECB3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DECB6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DECB9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DECBC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DECBF);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DECCB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DECCE);
	OpHex		(x,	1);
	MakeCode	(x=0X4DED0A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DED1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DED2B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DED2E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DED31);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DED34);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4DED3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DED43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DED4B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DED51);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DED56);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DED5E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DED64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DED67);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DED6D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DED74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DED77);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DED7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DED82);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DED87);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DED8E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DED91);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DED94);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DED97);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DEDA3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEDA6);
	OpHex		(x,	1);
	MakeCode	(x=0X4DEDE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEDEF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEDFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEE04);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DEE0C);
	OpHex		(x,	1);
	MakeCode	(x=0X4DEE17);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DEE33);
	MakeCode	(x=0X4DEE35);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DEE3A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DEE3D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DEE45);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DEE4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEE4E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DEE55);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEE5A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DEE77);
	MakeCode	(x=0X4DEE79);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEE7C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEE7F);
	OpStkvar	(x,	0);
	MakeCode	(0X4DEE8D);
	MakeName	(0X4DEE8D,	"mve_ShowFrameFieldHi_");
	MakeCode	(x=0X4DEE90);
	OpHex		(x,	1);
	MakeCode	(x=0X4DEE9C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEE9F);
	OpHex		(x,	1);
	MakeCode	(x=0X4DEEA1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DEEA4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEEA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEEAA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DEEAD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DEEB2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DEEBA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DEEBD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEEC0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEEC3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DEEC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEEC9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEECC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEECF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DEED2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEED5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DEED8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEEDB);
	OpHex		(x,	1);
	MakeCode	(x=0X4DEEDD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DEEE3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DEEE8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DEEEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEEEE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DEEF1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DEEFA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DEF00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEF03);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEF06);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEF09);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEF0E);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4DEF17);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DEF1D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEF20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEF23);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEF27);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DEF3A);
	OpHex		(x,	1);
	MakeCode	(x=0X4DEF41);
	OpHex		(x,	1);
	MakeCode	(x=0X4DEF4D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEF50);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEF5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEF5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEF61);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEF64);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4DEF6D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DEF73);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEF76);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEF7E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DEF84);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DEF89);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DEF91);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DEF97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEF9A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DEFA0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DEFA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEFAF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEFB2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DEFB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEFBE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DEFC1);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DEFC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEFD8);
	OpHex		(x,	1);
	MakeCode	(x=0X4DEFDF);
	OpHex		(x,	1);
	MakeCode	(x=0X4DEFEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEFEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEFF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DEFFD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF005);
	OpHex		(x,	1);
	MakeCode	(x=0X4DF016);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF027);
	OpHex		(x,	1);
	MakeCode	(x=0X4DF02E);
	OpHex		(x,	1);
	MakeCode	(x=0X4DF039);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF03E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4DF041);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF049);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF04F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DF052);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DF059);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DF062);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF075);
	OpHex		(x,	1);
	MakeCode	(x=0X4DF07C);
	OpHex		(x,	1);
	MakeCode	(x=0X4DF087);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DF08A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DF08D);
	OpStkvar	(x,	0);
	MakeCode	(0X4DF09B);
	MakeName	(0X4DF09B,	"_mve_sfShowFrameChg");
	MakeCode	(x=0X4DF09E);
	OpHex		(x,	1);
	MakeCode	(x=0X4DF0AD);
	OpHex		(x,	1);
	MakeCode	(x=0X4DF0B5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF0BB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF0D4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF101);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF109);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF112);
	OpHex		(x,	1);
	MakeCode	(x=0X4DF115);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF120);
	OpHex		(x,	1);
	MakeCode	(x=0X4DF125);
	OpHex		(x,	1);
	MakeCode	(x=0X4DF130);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF13D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF14D);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF158);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF15E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DF169);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF172);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DF180);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DF18D);
	MakeCode	(x=0X4DF19B);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DF1AD);
	MakeCode	(0X4DF1B7);
	MakeCode	(0X4DF1CE);
	MakeCode	(0X4DF1E7);
	MakeCode	(0X4DF1FB);
	MakeCode	(x=0X4DF200);
	OpHex		(x,	1);
	MakeCode	(0X4DF253);
	MakeCode	(0X4DF261);
	MakeCode	(0X4DF27B);
	MakeCode	(0X4DF297);
	MakeCode	(0X4DF2AE);
	MakeCode	(x=0X4DF2B5);
	OpHex		(x,	1);
	MakeCode	(x=0X4DF2C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF331);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF33B);
	OpHex		(x,	1);
	MakeCode	(x=0X4DF344);
	OpHex		(x,	1);
	MakeCode	(0X4DF34F);
	MakeCode	(x=0X4DF351);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF359);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF35F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DF36A);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF373);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DF385);
	MakeCode	(0X4DF39F);
	MakeCode	(0X4DF3BB);
	MakeCode	(0X4DF3D2);
	MakeCode	(x=0X4DF3D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4DF3E5);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF3EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF403);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF413);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF423);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF433);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF443);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF453);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF463);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF46F);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF475);
	OpHex		(x,	1);
	MakeCode	(0X4DF47E);
	MakeCode	(x=0X4DF487);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DF48E);
	MakeCode	(x=0X4DF493);
	OpHex		(x,	1);
	MakeCode	(x=0X4DF498);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DF4A5);
	MakeName	(0X4DF4A5,	"$$R0047");
	MakeName	(0X4DF4AD,	"$$R004B");
	MakeName	(0X4DF4B5,	"$$R0051");
	MakeName	(0X4DF4BD,	"$$R0056");
	MakeName	(0X4DF4C5,	"$$R0059");
	MakeName	(0X4DF4CD,	"$$R005C");
	MakeName	(0X4DF4D5,	"$$R0061");
	MakeName	(0X4DF4DD,	"$$R0065");
	MakeCode	(0X4DF4E9);
	MakeCode	(0X4DF4EE);
	MakeName	(0X4DF4EE,	"_mve_sfHiColorShowFrameChg");
	MakeCode	(x=0X4DF4F1);
	OpHex		(x,	1);
	MakeCode	(x=0X4DF500);
	OpHex		(x,	1);
	MakeCode	(x=0X4DF508);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF50E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF527);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF554);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF55C);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF565);
	OpHex		(x,	1);
	MakeCode	(x=0X4DF568);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF573);
	OpHex		(x,	1);
	MakeCode	(x=0X4DF578);
	OpHex		(x,	1);
	MakeCode	(x=0X4DF583);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF590);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF5A0);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF5AB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF5B1);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DF5BC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF5C5);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DF5D3);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DF5E0);
	MakeCode	(x=0X4DF5EE);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DF600);
	MakeCode	(0X4DF60A);
	MakeCode	(0X4DF621);
	MakeCode	(0X4DF63A);
	MakeCode	(0X4DF64E);
	MakeCode	(x=0X4DF653);
	OpHex		(x,	1);
	MakeCode	(0X4DF6A6);
	MakeCode	(0X4DF6B4);
	MakeCode	(0X4DF6CE);
	MakeCode	(0X4DF6EA);
	MakeCode	(0X4DF701);
	MakeCode	(x=0X4DF708);
	OpHex		(x,	1);
	MakeCode	(x=0X4DF715);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF784);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF78E);
	OpHex		(x,	1);
	MakeCode	(x=0X4DF797);
	OpHex		(x,	1);
	MakeCode	(0X4DF7A2);
	MakeCode	(x=0X4DF7A4);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF7AC);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF7B2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DF7BD);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF7C6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DF7D8);
	MakeCode	(0X4DF7F2);
	MakeCode	(0X4DF80E);
	MakeCode	(0X4DF825);
	MakeCode	(x=0X4DF82A);
	OpHex		(x,	1);
	MakeCode	(x=0X4DF838);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF83E);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF856);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF866);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF876);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF886);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF896);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF8A6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF8B6);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF8C2);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF8C8);
	OpHex		(x,	1);
	MakeCode	(0X4DF8D1);
	MakeCode	(x=0X4DF8DA);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DF8E1);
	MakeCode	(x=0X4DF8E6);
	OpHex		(x,	1);
	MakeCode	(x=0X4DF8EB);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(0X4DF8F8);
	MakeName	(0X4DF8F8,	"$$R0064");
	MakeName	(0X4DF900,	"$$R006A");
	MakeName	(0X4DF908,	"$$R006C");
	MakeName	(0X4DF910,	"$$R0001");
	MakeName	(0X4DF918,	"$$R0008");
	MakeName	(0X4DF920,	"$$R000B");
	MakeName	(0X4DF928,	"$$R000E");
	MakeName	(0X4DF930,	"$$R0012");
	MakeCode	(0X4DF93C);
	MakeCode	(0X4DF941);
	MakeName	(0X4DF941,	"MVE_SetPalette_");
	MakeCode	(x=0X4DF946);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DF949);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DF94C);
	OpStkvar	(x,	1);
	MakeCode	(0X4DF95A);
	MakeCode	(0X4DF982);
	MakeName	(0X4DF982,	"palLoadCompPalette_");
	MakeCode	(x=0X4DF991);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DF994);
	OpOff		(x,	1,	0);
	OpOff		(x,	129,	0);
	MakeCode	(x=0X4DF9A5);
	OpHex		(x,	1);
	MakeCode	(x=0X4DF9AC);
	OpHex		(x,	1);
	MakeCode	(x=0X4DF9B3);
	OpHex		(x,	1);
	MakeCode	(x=0X4DF9BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4DF9C1);
	OpHex		(x,	1);
	MakeCode	(x=0X4DF9C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4DF9CF);
	OpHex		(x,	1);
	MakeCode	(0X4DF9E1);
	MakeCode	(x=0X4DF9E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4DF9EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4DF9F2);
	OpHex		(x,	1);
	MakeCode	(x=0X4DF9F9);
	OpHex		(x,	1);
	MakeCode	(x=0X4DFA00);
	OpHex		(x,	1);
	MakeCode	(x=0X4DFA07);
	OpHex		(x,	1);
	MakeCode	(0X4DFA1B);
	MakeName	(0X4DFA1B,	"gfxMode_");
	MakeCode	(x=0X4DFA22);
	OpStkvar	(x,	1);
	MakeComm	(0X4DFA25,	"- VIDEO - ");
	MakeCode	(x=0X4DFA25);
	OpHex		(x,	0);
	MakeCode	(0X4DFA2D);
	MakeName	(0X4DFA2D,	"gfxLoadCrtc_");
	MakeCode	(x=0X4DFA3A);
	OpStkvar	(x,	1);
	MakeComm	(0X4DFA3D,	"EGA: sequencer address reg\nsequencer reset.\nBits of data 0-1 indicate asynchronous/synchronous reset.");
	MakeComm	(0X4DFA43,	"Video status bits:\n0: retrace.  1=display is in vert or horiz retrace.\n1: 1=light pen is triggered; 0=armed\n2: 1=light pen switch is open; 0=closed\n3: 1=vertical sync pulse is occurring.");
	MakeCode	(x=0X4DFA44);
	OpHex		(x,	1);
	MakeComm	(0X4DFA48,	"Video status bits:\n0: retrace.  1=display is in vert or horiz retrace.\n1: 1=light pen is triggered; 0=armed\n2: 1=light pen switch is open; 0=closed\n3: 1=vertical sync pulse is occurring.");
	MakeCode	(x=0X4DFA49);
	OpHex		(x,	1);
	MakeComm	(0X4DFA58,	"EGA: sequencer address reg\nunknown register");
	MakeCode	(x=0X4DFA5F);
	OpStkvar	(x,	1);
	MakeComm	(0X4DFA62,	"EGA : misc cntl\n0: 1=select 3BxH\n1: 1=enable RAM\n2-3: Dot clock\n5: Page bit for odd/even mode\n6: Horiz retrace polarity: 1=neg, 0=pos\n7: Vert retrace polarity: 1=neg, 0=pos");
	MakeComm	(0X4DFA6D,	"EGA: sequencer address reg\nunknown register");
	MakeCode	(x=0X4DFA74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFA7C);
	OpHex		(x,	1);
	MakeComm	(0X4DFA7F,	"Video: CRT cntrlr addr\nhorizontal total");
	MakeComm	(0X4DFA90,	"Video: CRT cntrlr addr\nhorizontal total");
	MakeCode	(0X4DFA9C);
	MakeName	(0X4DFA9C,	"gfxGetCrtc_");
	MakeCode	(x=0X4DFAA6);
	OpStkvar	(x,	1);
	MakeComm	(0X4DFAB5,	"Video: CRT cntrlr addr\nhorizontal total");
	MakeComm	(0X4DFAB8,	"Video: CRT controller internal registers");
	MakeCode	(0X4DFAC6);
	MakeName	(0X4DFAC6,	"gfxVres_");
	MakeComm	(0X4DFACF,	"Video status bits:\n0: retrace.  1=display is in vert or horiz retrace.\n1: 1=light pen is triggered; 0=armed\n2: 1=light pen switch is open; 0=closed\n3: 1=vertical sync pulse is occurring.");
	MakeCode	(x=0X4DFAD0);
	OpHex		(x,	1);
	MakeComm	(0X4DFAD4,	"Video status bits:\n0: retrace.  1=display is in vert or horiz retrace.\n1: 1=light pen is triggered; 0=armed\n2: 1=light pen switch is open; 0=closed\n3: 1=vertical sync pulse is occurring.");
	MakeCode	(x=0X4DFAD5);
	OpHex		(x,	1);
	MakeComm	(0X4DFAE4,	"EGA: sequencer address reg\nunknown register");
	MakeComm	(0X4DFAEB,	"EGA port: graphics 1 position (must be 1 for EGA)");
	MakeCode	(x=0X4DFAEC);
	OpHex		(x,	1);
	MakeCode	(x=0X4DFAF3);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4DFAF7);
	OpStkvar	(x,	1);
	MakeComm	(0X4DFAFA,	"EGA : misc cntl\n0: 1=select 3BxH\n1: 1=enable RAM\n2-3: Dot clock\n5: Page bit for odd/even mode\n6: Horiz retrace polarity: 1=neg, 0=pos\n7: Vert retrace polarity: 1=neg, 0=pos");
	MakeComm	(0X4DFB05,	"EGA: sequencer address reg\nunknown register");
	MakeCode	(x=0X4DFB0C);
	OpStkvar	(x,	1);
	MakeComm	(0X4DFB11,	"Video: CRT cntrlr addr\nvertical retrace end. Data bits:\n0-3: retrace width in scan lines\n4: 0=clear vertical interrupt\n5: 0=enable vertical interrupt IRQ2");
	MakeComm	(0X4DFB14,	"Video: CRT controller internal registers");
	MakeCode	(x=0X4DFB1B);
	OpHex		(x,	1);
	MakeComm	(0X4DFB1E,	"Video: CRT cntrlr addr\nhorizontal total");
	MakeComm	(0X4DFB22,	"Video: CRT cntrlr addr\nend horizontal blanking\nbits 0-4 are blank width; bits 5-6 are skew enable (0 to 3)");
	MakeComm	(0X4DFB25,	"Video: CRT controller internal registers");
	MakeCode	(x=0X4DFB2C);
	OpHex		(x,	1);
	MakeComm	(0X4DFB2F,	"Video: CRT cntrlr addr\nhorizontal total");
	MakeComm	(0X4DFB36,	"Video: CRT cntrlr addr\nhorizontal total");
	MakeComm	(0X4DFB3A,	"Video: CRT cntrlr addr\nbit 8 for certain CRTC regs. Data bits:\n0: vertical total (Reg 06)\n1: vert disp'd enable end (Reg 12H)\n2: vert retrace start (Reg 10H)\n3: start vert blanking (Reg 15H)\n4: line compare (Reg 18H)\n5: cursor location (Reg 0aH)");
	MakeComm	(0X4DFB3D,	"Video: CRT controller internal registers");
	MakeCode	(x=0X4DFB44);
	OpHex		(x,	1);
	MakeComm	(0X4DFB4A,	"Video: CRT cntrlr addr\nhorizontal total");
	MakeComm	(0X4DFB4E,	"Video: CRT cntrlr addr\nmaximum scan line");
	MakeComm	(0X4DFB51,	"Video: CRT controller internal registers");
	MakeCode	(x=0X4DFB58);
	OpHex		(x,	1);
	MakeComm	(0X4DFB5E,	"Video: CRT cntrlr addr\nhorizontal total");
	MakeComm	(0X4DFB65,	"Video: CRT cntrlr addr\nhorizontal total");
	MakeComm	(0X4DFB69,	"Video: CRT cntrlr addr\nvertical retrace end. Data bits:\n0-3: retrace width in scan lines\n4: 0=clear vertical interrupt\n5: 0=enable vertical interrupt IRQ2");
	MakeComm	(0X4DFB6C,	"Video: CRT controller internal registers");
	MakeCode	(x=0X4DFB73);
	OpHex		(x,	1);
	MakeCode	(x=0X4DFB79);
	OpHex		(x,	1);
	MakeComm	(0X4DFB7C,	"Video: CRT cntrlr addr\nhorizontal total");
	MakeComm	(0X4DFB83,	"Video: CRT cntrlr addr\nhorizontal total");
	MakeComm	(0X4DFB8A,	"Video: CRT cntrlr addr\nhorizontal total");
	MakeComm	(0X4DFB91,	"Video: CRT cntrlr addr\nhorizontal total");
	MakeCode	(0X4DFB97);
	MakeName	(0X4DFB97,	"MVE_gfxWaitRetrace_");
	MakeCode	(x=0X4DFB9F);
	OpStkvar	(x,	1);
	MakeComm	(0X4DFBA6,	"Video status bits:\n0: retrace.  1=display is in vert or horiz retrace.\n1: 1=light pen is triggered; 0=armed\n2: 1=light pen switch is open; 0=closed\n3: 1=vertical sync pulse is occurring.");
	MakeCode	(x=0X4DFBA7);
	OpHex		(x,	1);
	MakeCode	(0X4DFBAD);
	MakeCode	(x=0X4DFBAE);
	OpHex		(x,	1);
	MakeCode	(0X4DFBB4);
	MakeName	(0X4DFBB4,	"MVE_gfxSetSplit_");
	MakeComm	(0X4DFBBC,	"Video status bits:\n0: retrace.  1=display is in vert or horiz retrace.\n1: 1=light pen is triggered; 0=armed\n2: 1=light pen switch is open; 0=closed\n3: 1=vertical sync pulse is occurring.");
	MakeCode	(x=0X4DFBBD);
	OpHex		(x,	1);
	MakeComm	(0X4DFBC1,	"Video status bits:\n0: retrace.  1=display is in vert or horiz retrace.\n1: 1=light pen is triggered; 0=armed\n2: 1=light pen switch is open; 0=closed\n3: 1=vertical sync pulse is occurring.");
	MakeCode	(x=0X4DFBC2);
	OpHex		(x,	1);
	MakeCode	(x=0X4DFBCB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFBCE);
	OpHex		(x,	1);
	MakeCode	(x=0X4DFBD1);
	OpHex		(x,	1);
	MakeComm	(0X4DFBD6,	"Video: CRT cntrlr addr\nbit 8 for certain CRTC regs. Data bits:\n0: vertical total (Reg 06)\n1: vert disp'd enable end (Reg 12H)\n2: vert retrace start (Reg 10H)\n3: start vert blanking (Reg 15H)\n4: line compare (Reg 18H)\n5: cursor location (Reg 0aH)");
	MakeComm	(0X4DFBD9,	"Video: CRT controller internal registers");
	MakeCode	(x=0X4DFBE0);
	OpHex		(x,	1);
	MakeComm	(0X4DFBE5,	"Video: CRT cntrlr addr\nhorizontal total");
	MakeCode	(x=0X4DFBE7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4DFBEA);
	OpHex		(x,	1);
	MakeCode	(x=0X4DFBED);
	OpHex		(x,	1);
	MakeComm	(0X4DFBF2,	"Video: CRT cntrlr addr\nmaximum scan line");
	MakeComm	(0X4DFBF5,	"Video: CRT controller internal registers");
	MakeCode	(x=0X4DFBFC);
	OpHex		(x,	1);
	MakeComm	(0X4DFC01,	"Video: CRT cntrlr addr\nhorizontal total");
	MakeCode	(x=0X4DFC05);
	OpStkvar	(x,	1);
	MakeComm	(0X4DFC08,	"Video: CRT cntrlr addr\nhorizontal total");
	MakeName	(0X4DFC0C,	"_mveliba_end");
	MakeDword	(x=0X4DFC10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4DFC14,	0X4);
	MakeCode	(0X4DFC18);
	MakeDword	(x=0X4DFC20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DFC24);
	MakeDword	(x=0X4DFC30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DFC34);
	MakeDword	(x=0X4DFC94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4DFC98,	0X8);
	MakeDword	(x=0X4DFCA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4DFCA4,	0X4);
	MakeCode	(x=0X4DFCA8);
	OpHex		(x,	1);
	MakeDword	(x=0X4DFCC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DFCC4);
	MakeDword	(x=0X4DFCD0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DFCD4);
	MakeDword	(x=0X4DFCE0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DFCE4);
	MakeDword	(x=0X4DFCF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DFCF4);
	MakeDword	(x=0X4DFD00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DFD04);
	MakeDword	(x=0X4DFD10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DFD14);
	MakeDword	(x=0X4DFD20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DFD24);
	MakeDword	(x=0X4DFD30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DFD34);
	MakeDword	(x=0X4DFD40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DFD44);
	MakeDword	(x=0X4DFD50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DFD54);
	MakeDword	(x=0X4DFD60);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DFD64);
	OpHex		(x,	1);
	MakeDword	(x=0X4DFD70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DFD74);
	OpHex		(x,	1);
	MakeCode	(x=0X4DFD79);
	OpHex		(x,	1);
	MakeDword	(x=0X4DFD80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DFD84);
	MakeDword	(x=0X4DFD90);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DFD94);
	MakeDword	(x=0X4DFDB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DFDB4);
	MakeDword	(x=0X4DFDC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DFDC4);
	MakeDword	(x=0X4DFDD0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DFDD4);
	MakeDword	(x=0X4DFDE0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DFDE4);
	MakeDword	(x=0X4DFDF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DFDF4);
	MakeDword	(x=0X4DFE00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DFE04);
	MakeDword	(x=0X4DFE10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DFE14);
	MakeDword	(x=0X4DFE20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DFE24);
	MakeDword	(x=0X4DFE30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DFE34);
	MakeDword	(x=0X4DFE40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DFE44);
	MakeDword	(x=0X4DFE50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DFE54);
	MakeDword	(x=0X4DFE60);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DFE64);
	MakeDword	(x=0X4DFE70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DFE74);
	MakeDword	(x=0X4DFE80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DFE84);
	MakeDword	(x=0X4DFE90);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DFE94);
	MakeDword	(x=0X4DFEA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DFEA4);
	MakeDword	(x=0X4DFEB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DFEB4);
	MakeDword	(x=0X4DFEC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DFEC4);
	MakeDword	(x=0X4DFED0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DFED4);
	MakeDword	(x=0X4DFEE0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DFEE4);
	OpHex		(x,	1);
	MakeDword	(x=0X4DFEF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DFEF4);
	OpHex		(x,	1);
	MakeCode	(x=0X4DFEF9);
	OpHex		(x,	1);
	MakeDword	(x=0X4DFF00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DFF04);
	MakeDword	(x=0X4DFF20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DFF24);
	MakeDword	(x=0X4DFF30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DFF34);
	MakeDword	(x=0X4DFF40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DFF44);
	MakeDword	(x=0X4DFF50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DFF54);
	MakeDword	(x=0X4DFF60);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DFF64);
	MakeDword	(x=0X4DFF70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DFF74);
	MakeDword	(x=0X4DFF80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DFF84);
	MakeDword	(x=0X4DFFA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DFFA4);
	MakeDword	(x=0X4DFFB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DFFB4);
	MakeDword	(x=0X4DFFC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DFFC4);
	MakeDword	(x=0X4DFFD0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4DFFD4);
	MakeDword	(x=0X4DFFE0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DFFE4);
	OpHex		(x,	1);
	MakeDword	(x=0X4DFFF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4DFFF4);
	OpHex		(x,	1);
	MakeCode	(x=0X4DFFF9);
	OpHex		(x,	1);
	MakeDword	(x=0X4E0000);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0004);
	MakeDword	(x=0X4E0020);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0024);
	MakeDword	(x=0X4E0030);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0034);
	MakeDword	(x=0X4E0040);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0044);
	MakeArray	(0X4E004C,	0X4);
	MakeDword	(x=0X4E0050);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0054);
	MakeDword	(x=0X4E0060);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0064);
	MakeDword	(x=0X4E0070);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0074);
	MakeDword	(x=0X4E0080);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0084);
	MakeDword	(x=0X4E00A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E00A4);
	MakeDword	(x=0X4E00B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E00B4);
	MakeDword	(x=0X4E00C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E00C4);
	MakeDword	(x=0X4E00D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E00D4);
	MakeDword	(x=0X4E00E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E00E4);
	MakeDword	(x=0X4E00F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E00F4);
	MakeDword	(x=0X4E0100);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0104);
	MakeDword	(x=0X4E0110);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0114);
	MakeDword	(x=0X4E0120);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0124);
	MakeDword	(x=0X4E0130);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0134);
	MakeDword	(x=0X4E0140);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0144);
	MakeDword	(x=0X4E0150);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0154);
	MakeDword	(x=0X4E0160);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0164);
	MakeDword	(x=0X4E0170);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0174);
	MakeDword	(x=0X4E0180);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0184);
	MakeDword	(x=0X4E0190);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0194);
	MakeDword	(x=0X4E01A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E01A4);
	MakeDword	(x=0X4E01B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E01B4);
	MakeDword	(x=0X4E01C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E01C4);
	MakeDword	(x=0X4E01D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E01D4);
	MakeDword	(x=0X4E01E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E01E4);
	MakeDword	(x=0X4E01F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E01F4);
	MakeDword	(x=0X4E0200);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0204);
	MakeDword	(x=0X4E0210);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0214);
	MakeDword	(x=0X4E0220);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0224);
	MakeDword	(x=0X4E0230);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0234);
	MakeDword	(x=0X4E0240);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0244);
	MakeDword	(x=0X4E0250);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0254);
	MakeDword	(x=0X4E0260);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0264);
	MakeDword	(x=0X4E0270);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0274);
	MakeDword	(x=0X4E0280);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0284);
	MakeDword	(x=0X4E0290);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0294);
	MakeDword	(x=0X4E02A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E02A4);
	MakeDword	(x=0X4E02B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E02B4);
	MakeDword	(x=0X4E02C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E02C4);
	MakeDword	(x=0X4E02D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E02D4);
	MakeDword	(x=0X4E02E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E02E4);
	MakeDword	(x=0X4E0300);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0304);
	MakeDword	(x=0X4E0320);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0324);
	MakeDword	(x=0X4E0330);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0334);
	MakeDword	(x=0X4E0350);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0354);
	MakeDword	(x=0X4E0380);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0384);
	MakeDword	(x=0X4E0390);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0394);
	MakeDword	(x=0X4E03A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E03A4);
	MakeDword	(x=0X4E03B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E03B4);
	MakeDword	(x=0X4E03C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E03C4);
	MakeDword	(x=0X4E03D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E03D4);
	MakeDword	(x=0X4E03E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E03E4);
	MakeDword	(x=0X4E03F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E03F4);
	MakeDword	(x=0X4E0400);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0404);
	MakeDword	(x=0X4E0410);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0414);
	MakeDword	(x=0X4E0420);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0424);
	MakeDword	(x=0X4E0430);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0434);
	MakeDword	(x=0X4E0440);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0444);
	MakeDword	(x=0X4E0450);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0454);
	MakeDword	(x=0X4E0460);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0464);
	MakeDword	(x=0X4E0470);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0474);
	MakeDword	(x=0X4E0480);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0484);
	MakeDword	(x=0X4E0490);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0494);
	MakeDword	(x=0X4E04A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E04A4);
	MakeCode	(0X4E04C2);
	MakeDword	(x=0X4E04D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E04D4);
	MakeDword	(x=0X4E0500);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0504);
	MakeDword	(x=0X4E0510);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0514);
	MakeDword	(x=0X4E0520);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0524);
	MakeDword	(x=0X4E0530);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0534);
	MakeDword	(x=0X4E0540);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0544);
	MakeDword	(x=0X4E0550);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0554);
	MakeDword	(x=0X4E0560);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0564);
	MakeDword	(x=0X4E0570);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4E0574,	0X4);
	MakeCode	(x=0X4E0578);
	OpHex		(x,	1);
	MakeDword	(x=0X4E0590);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0594);
	MakeDword	(x=0X4E05A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X4E05A4,	0X4);
	MakeCode	(x=0X4E05A8);
	OpHex		(x,	1);
	MakeDword	(x=0X4E06B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E06B4);
	MakeDword	(x=0X4E06C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E06C4);
	MakeDword	(x=0X4E06D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E06D4);
	MakeDword	(x=0X4E06E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E06E4);
	MakeDword	(x=0X4E06F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E06F4);
	MakeDword	(x=0X4E0700);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0704);
	MakeDword	(x=0X4E0710);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0714);
	MakeDword	(x=0X4E0720);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0724);
	OpHex		(x,	1);
	MakeDword	(x=0X4E0730);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0734);
	OpHex		(x,	1);
	MakeCode	(x=0X4E0739);
	OpHex		(x,	1);
	MakeDword	(x=0X4E0740);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0744);
	MakeDword	(x=0X4E0750);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0754);
	MakeDword	(x=0X4E0760);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0764);
	MakeDword	(x=0X4E0770);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0774);
	MakeDword	(x=0X4E0780);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0784);
	MakeDword	(x=0X4E0790);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0794);
	MakeDword	(x=0X4E07A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E07A4);
	MakeDword	(x=0X4E07B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E07B4);
	MakeDword	(x=0X4E07C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E07C4);
	MakeDword	(x=0X4E07D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E07D4);
	MakeDword	(x=0X4E07E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E07E4);
	MakeDword	(x=0X4E07F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E07F4);
	MakeDword	(x=0X4E0800);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0804);
	MakeDword	(x=0X4E0810);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0814);
	MakeDword	(x=0X4E0820);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0824);
	MakeDword	(x=0X4E0830);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0834);
	MakeDword	(x=0X4E0840);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0844);
	MakeDword	(x=0X4E0850);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0854);
	MakeDword	(x=0X4E0860);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0864);
	MakeDword	(x=0X4E0870);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0874);
	MakeDword	(x=0X4E0880);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0884);
	MakeDword	(x=0X4E0890);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0894);
	MakeDword	(x=0X4E08A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E08A4);
	OpHex		(x,	1);
	MakeDword	(x=0X4E08C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E08C4);
	MakeCode	(x=0X4E08C8);
	OpHex		(x,	1);
	MakeCode	(0X4E08D4);
	MakeArray	(0X4E08D5,	0X3);
	MakeCode	(x=0X4E08D8);
	OpHex		(x,	1);
	MakeDword	(x=0X4E08F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E08F4);
	MakeDword	(x=0X4E0900);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0904);
	MakeDword	(x=0X4E0920);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0924);
	OpHex		(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4E0928);
	OpHex		(x,	1);
	MakeDword	(x=0X4E0940);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0944);
	MakeCode	(x=0X4E0948);
	OpHex		(x,	1);
	MakeCode	(0X4E0954);
	MakeArray	(0X4E0955,	0X3);
	MakeCode	(x=0X4E0958);
	OpHex		(x,	1);
	MakeCode	(x=0X4E0968);
	OpHex		(x,	1);
	MakeDword	(x=0X4E0980);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0984);
	MakeDword	(x=0X4E0990);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0994);
	MakeDword	(x=0X4E09A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E09A4);
	OpHex		(x,	1);
	MakeDword	(x=0X4E09B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E09B4);
	OpHex		(x,	1);
	MakeDword	(x=0X4E09C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E09C4);
	MakeDword	(x=0X4E09D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E09D4);
	MakeDword	(x=0X4E09E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E09E4);
	MakeDword	(x=0X4E09F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E09F4);
	MakeDword	(x=0X4E0A00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0A04);
	MakeDword	(x=0X4E0A10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0A14);
	MakeDword	(x=0X4E0A20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0A24);
	MakeDword	(x=0X4E0A30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0A34);
	MakeDword	(x=0X4E0A40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0A44);
	MakeDword	(x=0X4E0A50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0A54);
	MakeDword	(x=0X4E0A60);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0A64);
	MakeDword	(x=0X4E0A70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0A74);
	MakeDword	(x=0X4E0A80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0A84);
	MakeDword	(x=0X4E0A90);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0A94);
	MakeDword	(x=0X4E0AA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0AA4);
	MakeDword	(x=0X4E0AB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0AB4);
	MakeDword	(x=0X4E0AC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0AC4);
	MakeDword	(x=0X4E0AD0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0AD4);
	MakeDword	(x=0X4E0AE0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0AE4);
	OpHex		(x,	1);
	MakeDword	(x=0X4E0AF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0AF4);
	OpHex		(x,	1);
	MakeDword	(x=0X4E0B00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0B04);
	OpHex		(x,	0);
	MakeDword	(x=0X4E0B10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0B14);
	OpHex		(x,	0);
	MakeDword	(x=0X4E0B20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0B24);
	MakeDword	(x=0X4E0B30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0B34);
	MakeCode	(0X4E0B39);
	MakeDword	(x=0X4E0B40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0B44);
	MakeCode	(0X4E0B4B);
	MakeDword	(x=0X4E0B50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0B54);
	MakeDword	(x=0X4E0B60);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0B64);
	MakeDword	(x=0X4E0B70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0B74);
	MakeDword	(x=0X4E0B80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0B84);
	MakeDword	(x=0X4E0B90);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0B94);
	MakeDword	(x=0X4E0BA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0BA4);
	MakeDword	(x=0X4E0BC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0BC4);
	MakeDword	(x=0X4E0BE0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0BE4);
	MakeDword	(x=0X4E0BF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0BF4);
	MakeDword	(x=0X4E0C00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0C04);
	OpHex		(x,	1);
	MakeDword	(x=0X4E0C20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0C24);
	MakeDword	(x=0X4E0C30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0C34);
	MakeDword	(x=0X4E0C40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0C44);
	MakeDword	(x=0X4E0C50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0C54);
	MakeDword	(x=0X4E0C60);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0C64);
	MakeDword	(x=0X4E0C70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0C74);
	MakeDword	(x=0X4E0C80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0C84);
	MakeDword	(x=0X4E0C90);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(0X4E0C94);
	MakeName	(0X4E0CA0,	"_c_dfDIKeyboard");
	MakeDword	(x=0X4E0CB4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0CB8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0CB8,	"GetTimeZoneInformation");
	MakeCode	(x=0X4E0CBE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0CBE,	"GetLocalTime");
	MakeCode	(x=0X4E0CC4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0CC4,	"GetDiskFreeSpaceA");
	MakeCode	(x=0X4E0CCA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0CCA,	"GetCurrentDirectoryA");
	MakeCode	(x=0X4E0CD0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0CD0,	"GetCPInfo");
	MakeCode	(x=0X4E0CD6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0CD6,	"GetTickCount_");
	MakeCode	(x=0X4E0CDC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0CDC,	"DeleteFileA");
	MakeCode	(x=0X4E0CE2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0CE8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0CEE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0CF4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0CFA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0D00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0D06);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0D0C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0D12);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0D18);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0D1E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0D24);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0D2A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0D30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0D36);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0D3C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0D42);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0D48);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0D4E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0D54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0D5A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0D60);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0D66);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0D6C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0D72);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0D78);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0D7E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0D84);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0D8A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0D90);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0D96);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0D9C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0DA2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0DA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0DA8,	"_RtlUnwind@16");
	MakeCode	(x=0X4E0DAE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0DAE,	"CreateDirectoryA");
	MakeCode	(x=0X4E0DB4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0DBA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0DC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0DC6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0DC6,	"MoveFileA");
	MakeCode	(x=0X4E0DCC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0DD2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0DD8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeCode	(x=0X4E0DDE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0DDE,	"VirtualFree");
	MakeCode	(x=0X4E0DE4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0DE4,	"GetCurrentProcessId");
	MakeCode	(x=0X4E0DEA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0DEA,	"ExitThread");
	MakeCode	(x=0X4E0DF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0DF0,	"CreateThread");
	MakeCode	(x=0X4E0DF6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0DF6,	"CreateEventA");
	MakeCode	(x=0X4E0DFC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0DFC,	"GetCurrentThread");
	MakeCode	(x=0X4E0E02);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0E02,	"SetEvent");
	MakeCode	(x=0X4E0E08);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0E08,	"VirtualAlloc");
	MakeCode	(x=0X4E0E0E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0E0E,	"GetFileType");
	MakeCode	(x=0X4E0E14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0E14,	"SetFilePointer");
	MakeCode	(x=0X4E0E1A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0E1A,	"WriteConsoleA");
	MakeCode	(x=0X4E0E20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0E20,	"SetConsoleMode");
	MakeCode	(x=0X4E0E26);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0E26,	"GetConsoleMode");
	MakeCode	(x=0X4E0E2C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0E2C,	"ReadConsoleInputA");
	MakeCode	(x=0X4E0E32);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0E32,	"TlsFree");
	MakeCode	(x=0X4E0E38);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0E38,	"TlsSetValue");
	MakeCode	(x=0X4E0E3E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0E3E,	"TlsAlloc");
	MakeCode	(x=0X4E0E44);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0E44,	"TlsGetValue");
	MakeCode	(x=0X4E0E4A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0E4A,	"ReleaseMutex");
	MakeCode	(x=0X4E0E50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0E50,	"WaitForSingleObject_0");
	MakeCode	(x=0X4E0E56);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0E56,	"CreateMutexA_0");
	MakeCode	(x=0X4E0E5C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0E5C,	"GetCurrentThreadId_0");
	MakeCode	(x=0X4E0E62);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0E62,	"CloseHandle_0");
	MakeCode	(x=0X4E0E68);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0E68,	"GetStdHandle");
	MakeCode	(x=0X4E0E6E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0E6E,	"SetStdHandle");
	MakeCode	(x=0X4E0E74);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0E74,	"CreateFileA");
	MakeCode	(x=0X4E0E7A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0E7A,	"LocalFileTimeToFileTime");
	MakeCode	(x=0X4E0E80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0E80,	"DosDateTimeToFileTime");
	MakeCode	(x=0X4E0E86);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0E86,	"FileTimeToDosDateTime");
	MakeCode	(x=0X4E0E8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0E8C,	"FileTimeToLocalFileTime");
	MakeCode	(x=0X4E0E92);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0E92,	"ReadFile");
	MakeCode	(x=0X4E0E98);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0E98,	"GetModuleHandleA");
	MakeCode	(x=0X4E0E9E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0E9E,	"GetVersion");
	MakeCode	(x=0X4E0EA4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0EA4,	"GetCommandLineA");
	MakeCode	(x=0X4E0EAA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0EAA,	"GetEnvironmentStrings");
	MakeCode	(x=0X4E0EB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0EB0,	"ExitProcess");
	MakeCode	(x=0X4E0EB6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0EB6,	"WriteFile");
	MakeCode	(x=0X4E0EBC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0EBC,	"GetModuleFileNameA_0");
	MakeCode	(x=0X4E0EC2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0EC2,	"GetProcAddress_0");
	MakeCode	(x=0X4E0EC8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0EC8,	"LoadLibraryA_0");
	MakeCode	(x=0X4E0ECE);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0ECE,	"GetActiveWindow");
	MakeCode	(x=0X4E0ED4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0ED4,	"wsprintfA");
	MakeCode	(x=0X4E0EDA);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0EDA,	"SetConsoleCtrlHandler");
	MakeCode	(x=0X4E0EE0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0EE0,	"GetLastError_0");
	MakeCode	(x=0X4E0EE6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0EE6,	"FindNextFileA");
	MakeCode	(x=0X4E0EEC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0EEC,	"FindClose");
	MakeCode	(x=0X4E0EF2);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4E0EF2,	"FindFirstFileA");
	MakeArray	(0X4E0EF8,	0X108);
	MakeByte	(0X4E1000);
	MakeArray	(0X4E1000,	0X7B2E);
	MakeByte	(0X4E8B2E);
	MakeArray	(0X4E8B2E,	0X10);
	MakeByte	(0X4E8B3E);
	MakeArray	(0X4E8B3E,	0X74C2);
	ExtLinA		(0X4F0000,	0,	"; Section 2. (virtual address 000F0000)");
	ExtLinA		(0X4F0000,	1,	"; Virtual size                  : 00000000 (      0.)");
	ExtLinA		(0X4F0000,	2,	"; Section size in file          : 0004CC00 ( 314368.)");
	ExtLinA		(0X4F0000,	3,	"; Offset to raw data for section: 000D1400");
	ExtLinA		(0X4F0000,	4,	"; Flags C0000040: Data Readable Writable");
	ExtLinA		(0X4F0000,	5,	"; Alignment     : default");
	MakeDword	(0X4F0000);
	MakeName	(0X4F0000,	"__nullarea");
	MakeStr		(0X4F0004,	0X4F0013);
	MakeName	(0X4F0004,	"aViolence_lev1");
	MakeStr		(0X4F0014,	0X4F0020);
	MakeName	(0X4F0014,	"aPreferences1");
	MakeStr		(0X4F0020,	0X4F0055);
	MakeName	(0X4F0020,	"aSomethingWentW");
	MakeArray	(0X4F0055,	0X3);
	MakeStr		(0X4F0058,	0X4F0078);
	MakeName	(0X4F0058,	"aSkill_useInval");
	MakeStr		(0X4F0078,	0X4F00AD);
	MakeName	(0X4F0078,	"aCannotClearTar");
	MakeArray	(0X4F00AD,	0X3);
	MakeStr		(0X4F00B0,	0X4F00E4);
	MakeName	(0X4F00B0,	"aCannotClearExt");
	MakeStr		(0X4F00E4,	0X4F00ED);
	MakeName	(0X4F00E4,	"aWhn1xxx1");
	MakeArray	(0X4F00ED,	0X3);
	MakeStr		(0X4F00F0,	0X4F00F9);
	MakeName	(0X4F00F0,	"aWhc1xxx1");
	MakeArray	(0X4F00F9,	0X3);
	MakeStr		(0X4F00FC,	0X4F0119);
	MakeName	(0X4F00FC,	"Name");
	MakeArray	(0X4F0119,	0X3);
	MakeStr		(0X4F011C,	0X4F0141);
	MakeName	(0X4F011C,	"aUnableToBeginR");
	MakeArray	(0X4F0141,	0X3);
	MakeStr		(0X4F0144,	0X4F0153);
	MakeName	(0X4F0144,	"aInterrupt_wa1");
	MakeStr		(0X4F0154,	0X4F015B);
	MakeName	(0X4F0154,	"aSystem1");
	MakeStr		(0X4F015C,	0X4F016B);
	MakeName	(0X4F015C,	"aPlayer_speedup");
	MakeStr		(0X4F016C,	0X4F0178);
	MakeName	(0X4F016C,	"aPreferences2");
	MakeStr		(0X4F0178,	0X4F0185);
	MakeName	(0X4F0178,	"aCombat_speed");
	MakeArray	(0X4F0185,	0X3);
	MakeStr		(0X4F0188,	0X4F0195);
	MakeName	(0X4F0188,	"aGggnnnbbbgnb");
	MakeArray	(0X4F0195,	0X3);
	MakeStr		(0X4F0198,	0X4F01A5);
	MakeName	(0X4F0198,	"aVfngfbnfvppp");
	MakeArray	(0X4F01A5,	0X3);
	MakeStr		(0X4F01A8,	0X4F01B7);
	MakeName	(0X4F01A8,	"aArt_cache_si1");
	MakeStr		(0X4F01B8,	0X4F01BF);
	MakeName	(0X4F01B8,	"aSystem2");
	MakeStr		(0X4F01C0,	0X4F01DF);
	MakeName	(0X4F01C0,	"aCache_initFail");
	MakeStr		(0X4F01E0,	0X4F01E9);
	MakeName	(0X4F01E0,	"aLanguage1");
	MakeArray	(0X4F01E9,	0X3);
	MakeStr		(0X4F01EC,	0X4F01F4);
	MakeName	(0X4F01EC,	"aEnglish1");
	MakeStr		(0X4F01F4,	0X4F01F9);
	MakeName	(0X4F01F4,	"aArt");
	MakeArray	(0X4F01F9,	0X3);
	MakeStr		(0X4F01FC,	0X4F020A);
	MakeName	(0X4F01FC,	"format");
	MakeArray	(0X4F020A,	0X2);
	MakeStr		(0X4F020C,	0X4F022D);
	MakeName	(0X4F020C,	"aArt_read_lstFa");
	MakeArray	(0X4F022D,	0X3);
	MakeStr		(0X4F0230,	0X4F025A);
	MakeName	(0X4F0230,	"aOutOfMemoryFor");
	MakeArray	(0X4F025A,	0X2);
	MakeStr		(0X4F025C,	0X4F025F);
	MakeName	(0X4F025C,	"aRt1");
	MakeStr		(0X4F0260,	0X4F027F);
	MakeName	(0X4F0260,	"aUnableToOpenSI");
	MakeStr		(0X4F0280,	0X4F0287);
	MakeName	(0X4F0280,	"aHmjmps");
	MakeStr		(0X4F0288,	0X4F028F);
	MakeName	(0X4F0288,	"aHfjmps");
	MakeStr		(0X4F0290,	0X4F029C);
	MakeName	(0X4F0290,	"aGrid001_frm");
	MakeStr		(0X4F029C,	0X4F02C5);
	MakeName	(0X4F029C,	"aOutOfMemoryF_0");
	MakeArray	(0X4F02C5,	0X3);
	MakeStr		(0X4F02C8,	0X4F02E7);
	MakeName	(0X4F02C8,	"aUnableToOpen_0");
	MakeStr		(0X4F02E8,	0X4F02EE);
	MakeArray	(0X4F02EE,	0X2);
	MakeStr		(0X4F02F0,	0X4F0302);
	MakeName	(0X4F02F0,	"aSSSSCC_frm");
	MakeArray	(0X4F0302,	0X2);
	MakeStr		(0X4F0304,	0X4F0317);
	MakeName	(0X4F0304,	"aSSSSCC_frC");
	MakeStr		(0X4F0318,	0X4F032C);
	MakeName	(0X4F0318,	"aSSSSCCD_frm");
	MakeStr		(0X4F032C,	0X4F0336);
	MakeName	(0X4F032C,	"aSSSS");
	MakeArray	(0X4F0336,	0X2);
	MakeStr		(0X4F0338,	0X4F0342);
	MakeName	(0X4F0338,	"aArtSS");
	MakeArray	(0X4F0342,	0X2);
	MakeStr		(0X4F0344,	0X4F0347);
	MakeName	(0X4F0344,	"aRb1");
	MakeStr		(0X4F0348,	0X4F034B);
	MakeName	(0X4F0348,	"aWb1");
	MakeStr		(0X4F034C,	0X4F0350);
	MakeName	(0X4F034C,	"aRaw");
	MakeStr		(0X4F0350,	0X4F0376);
	MakeName	(0X4F0350,	"aAudioopenCould");
	MakeArray	(0X4F0376,	0X2);
	MakeStr		(0X4F0378,	0X4F0387);
	MakeName	(0X4F0378,	"a__IntAudio_c");
	MakeStr		(0X4F0388,	0X4F03AD);
	MakeName	(0X4F0388,	"aAudiowriteShou");
	MakeArray	(0X4F03AD,	0X3);
	MakeStr		(0X4F03B0,	0X4F03B4);
	MakeName	(0X4F03B0,	"aRaw_0");
	MakeStr		(0X4F03B4,	0X4F03C4);
	MakeName	(0X4F03B4,	"a__IntAudiof_c");
	MakeStr		(0X4F03C4,	0X4F03EA);
	MakeName	(0X4F03C4,	"aAudiofwriteSho");
	MakeArray	(0X4F03EA,	0X2);
	MakeStr		(0X4F03EC,	0X4F03FB);
	MakeName	(0X4F03EC,	"aMaster_patch1");
	MakeStr		(0X4F03FC,	0X4F0403);
	MakeName	(0X4F03FC,	"aSystem3");
	MakeStr		(0X4F0404,	0X4F040F);
	MakeName	(0X4F0404,	"aAutomap_db");
	MakeStr		(0X4F0410,	0X4F0415);
	MakeName	(0X4F0410,	"aMaps");
	MakeArray	(0X4F0415,	0X3);
	MakeStr		(0X4F0418,	0X4F0421);
	MakeName	(0X4F0418,	"sss");
	MakeArray	(0X4F0421,	0X3);
	MakeStr		(0X4F0424,	0X4F042D);
	MakeName	(0X4F0424,	"aIisxxxx11");
	MakeArray	(0X4F042D,	0X3);
	MakeStr		(0X4F0430,	0X4F0459);
	MakeName	(0X4F0430,	"AUTOMAP_Error");
	MakeArray	(0X4F0459,	0X3);
	MakeStr		(0X4F045C,	0X4F048C);
	MakeName	(0X4F045C,	"aAutomapSavingA");
	MakeStr		(0X4F048C,	0X4F04B6);
	MakeName	(0X4F048C,	"AUTOMAP_Error1");
	MakeArray	(0X4F04B6,	0X2);
	MakeStr		(0X4F04B8,	0X4F04BE);
	MakeName	(0X4F04B8,	"ss1");
	MakeArray	(0X4F04BE,	0X2);
	MakeStr		(0X4F04C0,	0X4F04C4);
	MakeName	(0X4F04C0,	"aRB");
	MakeStr		(0X4F04C4,	0X4F04F4);
	MakeName	(0X4F04C4,	"aAutomapErrorOp");
	MakeStr		(0X4F04F4,	0X4F0520);
	MakeName	(0X4F04F4,	"aErrorContinued");
	MakeStr		(0X4F0520,	0X4F0557);
	MakeName	(0X4F0520,	"aAutomapErrorRe");
	MakeStr		(0X4F0558,	0X4F058F);
	MakeName	(0X4F0558,	"aAutomapError_0");
	MakeStr		(0X4F0590,	0X4F059C);
	MakeName	(0X4F0590,	"aAutomap_tmp");
	MakeStr		(0X4F059C,	0X4F059F);
	MakeName	(0X4F059C,	"aWb2");
	MakeStr		(0X4F05A0,	0X4F05C5);
	MakeName	(0X4F05A0,	"aAutomapError_1");
	MakeArray	(0X4F05C5,	0X3);
	MakeStr		(0X4F05C8,	0X4F05EC);
	MakeName	(0X4F05C8,	"aAutomapErrorCo");
	MakeStr		(0X4F05EC,	0X4F0612);
	MakeName	(0X4F05EC,	"aAutomapError_2");
	MakeArray	(0X4F0612,	0X2);
	MakeStr		(0X4F0614,	0X4F063A);
	MakeName	(0X4F0614,	"aAutomapError_3");
	MakeArray	(0X4F063A,	0X2);
	MakeStr		(0X4F063C,	0X4F0660);
	MakeName	(0X4F063C,	"AUTOMAP_Error2");
	MakeStr		(0X4F0660,	0X4F0684);
	MakeName	(0X4F0660,	"AUTOMAP_Error3");
	MakeStr		(0X4F0684,	0X4F06AA);
	MakeName	(0X4F0684,	"AUTOMAP_Error4");
	MakeArray	(0X4F06AA,	0X2);
	MakeStr		(0X4F06AC,	0X4F06D0);
	MakeName	(0X4F06AC,	"AUTOMAP_Error5");
	MakeStr		(0X4F06D0,	0X4F06F4);
	MakeName	(0X4F06D0,	"AUTOMAP_Error6");
	MakeStr		(0X4F06F4,	0X4F072A);
	MakeName	(0X4F06F4,	"AUTOMAP_Error7");
	MakeArray	(0X4F072A,	0X2);
	MakeStr		(0X4F072C,	0X4F075C);
	MakeName	(0X4F072C,	"AUTOMAP_Error8");
	MakeStr		(0X4F075C,	0X4F0784);
	MakeName	(0X4F075C,	"aErrorContinu_0");
	MakeStr		(0X4F0784,	0X4F07B6);
	MakeName	(0X4F0784,	"AUTOMAP_Error9");
	MakeArray	(0X4F07B6,	0X2);
	MakeStr		(0X4F07B8,	0X4F07EA);
	MakeName	(0X4F07B8,	"AUTOMAP_Error10");
	MakeArray	(0X4F07EA,	0X2);
	MakeStr		(0X4F07EC,	0X4F0815);
	MakeName	(0X4F07EC,	"aAutomapErrorDe");
	MakeArray	(0X4F0815,	0X3);
	MakeStr		(0X4F0818,	0X4F084E);
	MakeName	(0X4F0818,	"AUTOMAP_Error11");
	MakeArray	(0X4F084E,	0X2);
	MakeStr		(0X4F0850,	0X4F0882);
	MakeName	(0X4F0850,	"AUTOMAP_Error12");
	MakeArray	(0X4F0882,	0X2);
	MakeStr		(0X4F0884,	0X4F08B5);
	MakeName	(0X4F0884,	"aAutomapErrorCr");
	MakeArray	(0X4F08B5,	0X3);
	MakeStr		(0X4F08B8,	0X4F08BB);
	MakeName	(0X4F08B8,	"aRb2");
	MakeStr		(0X4F08BC,	0X4F08F0);
	MakeName	(0X4F08BC,	"aAutomapErro_15");
	MakeStr		(0X4F08F0,	0X4F0916);
	MakeName	(0X4F08F0,	"aErrorContinu_1");
	MakeArray	(0X4F0916,	0X2);
	MakeStr		(0X4F0918,	0X4F094E);
	MakeName	(0X4F0918,	"aAutomapErro_16");
	MakeArray	(0X4F094E,	0X2);
	MakeStr		(0X4F0950,	0X4F0959);
	MakeName	(0X4F0950,	"aDbox_msg");
	MakeArray	(0X4F0959,	0X3);
	MakeStr		(0X4F095C,	0X4F0961);
	MakeName	(0X4F095C,	"aSS1");
	MakeArray	(0X4F0961,	0X3);
	MakeStr		(0X4F0964,	0X4F096D);
	MakeName	(0X4F0964,	"aIb1p1xx1");
	MakeDouble	(0X4F096D);
	MakeArray	(0X4F0975,	0X3);
	MakeByte	(0X4F0978);
	MakeArray	(0X4F0978,	0X2);
	MakeDouble	(0X4F097A);
	MakeArray	(0X4F0982,	0X2);
	MakeDword	(0X4F0984);
	MakeStr		(0X4F0988,	0X4F09A4);
	MakeName	(0X4F0988,	"aCacheStatsAreD");
	MakeFloat	(0X4F09A4);
	MakeDouble	(0X4F09A8);
	MakeStr		(0X4F09B0,	0X4F09BB);
	MakeName	(0X4F09B0,	"aCombat_msg");
	MakeStr		(0X4F09BC,	0X4F09C1);
	MakeName	(0X4F09BC,	"aSS2");
	MakeArray	(0X4F09C1,	0X3);
	MakeStr		(0X4F09C4,	0X4F09D5);
	MakeName	(0X4F09C4,	"aTarget_highlig");
	MakeArray	(0X4F09D5,	0X3);
	MakeStr		(0X4F09D8,	0X4F09E4);
	MakeName	(0X4F09D8,	"aPreferences_1");
	MakeStr		(0X4F09E4,	0X4F09F9);
	MakeName	(0X4F09E4,	"aComputingAttac");
	MakeArray	(0X4F09F9,	0X3);
	MakeStr		(0X4F09FC,	0X4F0A12);
	MakeName	(0X4F09FC,	"aSequencingAtta");
	MakeArray	(0X4F0A12,	0X2);
	MakeStr		(0X4F0A14,	0X4F0A27);
	MakeName	(0X4F0A14,	"aRunningAttack_");
	MakeStr		(0X4F0A28,	0X4F0A3A);
	MakeName	(0X4F0A28,	"aCombat_difficu");
	MakeArray	(0X4F0A3A,	0X2);
	MakeStr		(0X4F0A3C,	0X4F0A68);
	MakeName	(0X4F0A3C,	"aWhoaBadSkillVa");
	MakeStr		(0X4F0A68,	0X4F0A6A);
	MakeName	(0X4F0A68,	"a1");
	MakeArray	(0X4F0A6A,	0X2);
	MakeStr		(0X4F0A6C,	0X4F0A7C);
	MakeName	(0X4F0A6C,	"aCombat_message");
	MakeStr		(0X4F0A7C,	0X4F0A82);
	MakeName	(0X4F0A7C,	"aSS3");
	MakeArray	(0X4F0A82,	0X2);
	MakeStr		(0X4F0A84,	0X4F0A87);
	MakeStr		(0X4F0A88,	0X4F0A91);
	MakeName	(0X4F0A88,	"aIcsxxxx1");
	MakeArray	(0X4F0A91,	0X3);
	MakeStr		(0X4F0A94,	0X4F0AAE);
	MakeName	(0X4F0A94,	"aBadCalledShotV");
	MakeArray	(0X4F0AAE,	0X2);
	MakeStr		(0X4F0AB0,	0X4F0AB6);
	MakeName	(0X4F0AB0,	"aBlind");
	MakeArray	(0X4F0AB6,	0X2);
	MakeStr		(0X4F0AB8,	0X4F0AC1);
	MakeName	(0X4F0AB8,	"aCrippled");
	MakeArray	(0X4F0AC1,	0X3);
	MakeStr		(0X4F0AC4,	0X4F0AD2);
	MakeName	(0X4F0AC4,	"aCrippled_legs");
	MakeArray	(0X4F0AD2,	0X2);
	MakeStr		(0X4F0AD4,	0X4F0AE2);
	MakeName	(0X4F0AD4,	"aCrippled_arms");
	MakeArray	(0X4F0AE2,	0X2);
	MakeStr		(0X4F0AE4,	0X4F0AE6);
	MakeArray	(0X4F0AE6,	0X2);
	MakeStr		(0X4F0AE8,	0X4F0AEA);
	MakeArray	(0X4F0AEA,	0X2);
	MakeStr		(0X4F0AEC,	0X4F0B03);
	MakeName	(0X4F0AEC,	"aUnrecognizedFl");
	MakeStr		(0X4F0B04,	0X4F0B10);
	MakeName	(0X4F0B04,	"aDataAi_txt");
	MakeStr		(0X4F0B10,	0X4F0B1B);
	MakeName	(0X4F0B10,	"aPacket_num");
	MakeStr		(0X4F0B1C,	0X4F0B25);
	MakeName	(0X4F0B1C,	"aMax_dist");
	MakeArray	(0X4F0B25,	0X3);
	MakeStr		(0X4F0B28,	0X4F0B33);
	MakeName	(0X4F0B28,	"aMin_to_hit");
	MakeStr		(0X4F0B34,	0X4F0B3B);
	MakeName	(0X4F0B34,	"aMin_hp");
	MakeStr		(0X4F0B3C,	0X4F0B47);
	MakeName	(0X4F0B3C,	"aAggression");
	MakeStr		(0X4F0B48,	0X4F0B56);
	MakeName	(0X4F0B48,	"aHurt_too_much");
	MakeArray	(0X4F0B56,	0X2);
	MakeStr		(0X4F0B58,	0X4F0B67);
	MakeName	(0X4F0B58,	"aSecondary_freq");
	MakeStr		(0X4F0B68,	0X4F0B74);
	MakeName	(0X4F0B68,	"aCalled_freq");
	MakeStr		(0X4F0B74,	0X4F0B79);
	MakeName	(0X4F0B74,	"aFont");
	MakeArray	(0X4F0B79,	0X3);
	MakeStr		(0X4F0B7C,	0X4F0B82);
	MakeName	(0X4F0B7C,	"aColor");
	MakeArray	(0X4F0B82,	0X2);
	MakeStr		(0X4F0B84,	0X4F0B92);
	MakeName	(0X4F0B84,	"aOutline_color");
	MakeArray	(0X4F0B92,	0X2);
	MakeStr		(0X4F0B94,	0X4F0B9B);
	MakeName	(0X4F0B94,	"aChance");
	MakeStr		(0X4F0B9C,	0X4F0BA6);
	MakeName	(0X4F0B9C,	"aRun_start");
	MakeArray	(0X4F0BA6,	0X2);
	MakeStr		(0X4F0BA8,	0X4F0BB3);
	MakeName	(0X4F0BA8,	"aMove_start");
	MakeStr		(0X4F0BB4,	0X4F0BC1);
	MakeName	(0X4F0BB4,	"aAttack_start");
	MakeArray	(0X4F0BC1,	0X3);
	MakeStr		(0X4F0BC4,	0X4F0BCF);
	MakeName	(0X4F0BC4,	"aMiss_start");
	MakeStr		(0X4F0BD0,	0X4F0BDF);
	MakeName	(0X4F0BD0,	"aHit_head_start");
	MakeStr		(0X4F0BE0,	0X4F0BF3);
	MakeName	(0X4F0BE0,	"aHit_left_arm_s");
	MakeStr		(0X4F0BF4,	0X4F0C08);
	MakeName	(0X4F0BF4,	"aHit_right_arm_");
	MakeStr		(0X4F0C08,	0X4F0C18);
	MakeName	(0X4F0C08,	"aHit_torso_star");
	MakeStr		(0X4F0C18,	0X4F0C2C);
	MakeName	(0X4F0C18,	"aHit_right_leg_");
	MakeStr		(0X4F0C2C,	0X4F0C3F);
	MakeName	(0X4F0C2C,	"aHit_left_leg_s");
	MakeStr		(0X4F0C40,	0X4F0C4F);
	MakeName	(0X4F0C40,	"aHit_eyes_start");
	MakeStr		(0X4F0C50,	0X4F0C60);
	MakeName	(0X4F0C50,	"aHit_groin_star");
	MakeStr		(0X4F0C60,	0X4F0C69);
	MakeName	(0X4F0C60,	"aLast_msg");
	MakeArray	(0X4F0C69,	0X3);
	MakeStr		(0X4F0C6C,	0X4F0C84);
	MakeName	(0X4F0C6C,	"aErrorProcessin");
	MakeStr		(0X4F0C84,	0X4F0C97);
	MakeName	(0X4F0C84,	"aMissingAiPacke");
	MakeStr		(0X4F0C98,	0X4F0CA2);
	MakeName	(0X4F0C98,	"aSSS_");
	MakeArray	(0X4F0CA2,	0X2);
	MakeStr		(0X4F0CA4,	0X4F0CAB);
	MakeName	(0X4F0CA4,	"aSS_");
	MakeStr		(0X4F0CAC,	0X4F0CBE);
	MakeName	(0X4F0CAC,	"aCombat_diffi1");
	MakeArray	(0X4F0CBE,	0X2);
	MakeStr		(0X4F0CC0,	0X4F0CCC);
	MakeName	(0X4F0CC0,	"aPreferences3");
	MakeStr		(0X4F0CCC,	0X4F0CFE);
	MakeName	(0X4F0CCC,	"aErrorCombatdat");
	MakeArray	(0X4F0CFE,	0X2);
	MakeStr		(0X4F0D00,	0X4F0D0E);
	MakeName	(0X4F0D00,	"aCombat_taunt1");
	MakeArray	(0X4F0D0E,	0X2);
	MakeStr		(0X4F0D10,	0X4F0D43);
	MakeName	(0X4F0D10,	"aSIsUsingSPacke");
	MakeStr		(0X4F0D44,	0X4F0D58);
	MakeName	(0X4F0D44,	"aSSaidMessageD");
	MakeStr		(0X4F0D58,	0X4F0D65);
	MakeName	(0X4F0D58,	"aCombatai_msg");
	MakeArray	(0X4F0D65,	0X3);
	MakeStr		(0X4F0D68,	0X4F0D6D);
	MakeName	(0X4F0D68,	"aSS4");
	MakeArray	(0X4F0D6D,	0X3);
	MakeStr		(0X4F0D70,	0X4F0D80);
	MakeName	(0X4F0D70,	"aLanguage_fil1");
	MakeStr		(0X4F0D80,	0X4F0D82);
	MakeArray	(0X4F0D82,	0X2);
	MakeStr		(0X4F0D84,	0X4F0D87);
	MakeName	(0X4F0D84,	"aRt2");
	MakeStr		(0X4F0D88,	0X4F0D8B);
	MakeName	(0X4F0D88,	"aWt1");
	MakeStr		(0X4F0D8C,	0X4F0D92);
	MakeName	(0X4F0D8C,	"aS5");
	MakeArray	(0X4F0D92,	0X2);
	MakeStr		(0X4F0D94,	0X4F0D9B);
	MakeName	(0X4F0D94,	"aSS5");
	MakeStr		(0X4F0D9C,	0X4F0D9E);
	MakeArray	(0X4F0D9E,	0X2);
	MakeStr		(0X4F0DA0,	0X4F0DA5);
	MakeName	(0X4F0DA0,	"a_6f");
	MakeArray	(0X4F0DA5,	0X3);
	MakeStr		(0X4F0DA8,	0X4F0DBF);
	MakeName	(0X4F0DA8,	"aTurningOnCount");
	MakeDouble	(0X4F0DBF);
	MakeDouble	(0X4F0DC7);
	MakeStr		(0X4F0DD0,	0X4F0DDA);
	MakeName	(0X4F0DD0,	"aColor_pal1");
	MakeArray	(0X4F0DDA,	0X2);
	MakeStr		(0X4F0DDC,	0X4F0DDF);
	MakeName	(0X4F0DDC,	"aRt_0");
	MakeStr		(0X4F0DE0,	0X4F0DE5);
	MakeName	(0X4F0DE0,	"aBoom");
	MakeArray	(0X4F0DE5,	0X3);
	MakeStr		(0X4F0DE8,	0X4F0DF7);
	MakeName	(0X4F0DE8,	"aViolence_level1");
	MakeStr		(0X4F0DF8,	0X4F0E04);
	MakeName	(0X4F0DF8,	"aPreferences4");
	MakeStr		(0X4F0E04,	0X4F0E0A);
	MakeName	(0X4F0E04,	"aGchar");
	MakeArray	(0X4F0E0A,	0X2);
	MakeStr		(0X4F0E0C,	0X4F0E12);
	MakeName	(0X4F0E0C,	"a_gcd");
	MakeArray	(0X4F0E12,	0X2);
	MakeStr		(0X4F0E14,	0X4F0E1B);
	MakeName	(0X4F0E14,	"aCorpse");
	MakeStr		(0X4F0E1C,	0X4F0E47);
	MakeName	(0X4F0E1C,	"aErrorInitingCr");
	MakeStr		(0X4F0E48,	0X4F0E56);
	MakeName	(0X4F0E48,	"aSscrname_msg");
	MakeArray	(0X4F0E56,	0X2);
	MakeStr		(0X4F0E58,	0X4F0E83);
	MakeName	(0X4F0E58,	"aErrorLoadingCr");
	MakeStr		(0X4F0E84,	0X4F0E89);
	MakeName	(0X4F0E84,	"aNone");
	MakeArray	(0X4F0E89,	0X3);
	MakeStr		(0X4F0E8C,	0X4F0EBC);
	MakeName	(0X4F0E8C,	"aErrorCritterKi");
	MakeStr		(0X4F0EBC,	0X4F0EE3);
	MakeName	(0X4F0EBC,	"aErrorCritter_0");
	MakeStr		(0X4F0EE4,	0X4F0EE7);
	MakeName	(0X4F0EE4,	"aRb3");
	MakeStr		(0X4F0EE8,	0X4F0EEB);
	MakeName	(0X4F0EE8,	"aWb3");
	MakeStr		(0X4F0EEC,	0X4F0EFA);
	MakeName	(0X4F0EEC,	"aColor_cyclin1");
	MakeArray	(0X4F0EFA,	0X2);
	MakeStr		(0X4F0EFC,	0X4F0F03);
	MakeName	(0X4F0EFC,	"aSystem4");
	MakeStr		(0X4F0F04,	0X4F0F17);
	MakeName	(0X4F0F04,	"aCycle_speed_fa");
	MakeStr		(0X4F0F18,	0X4F0F1C);
	MakeName	(0X4F0F18,	"aPcx");
	MakeStr		(0X4F0F1C,	0X4F0F2E);
	MakeName	(0X4F0F1C,	"a__IntDatafile_");
	MakeArray	(0X4F0F2E,	0X2);
	MakeStr		(0X4F0F30,	0X4F0F33);
	MakeName	(0X4F0F30,	"aRb4");
	MakeStr		(0X4F0F34,	0X4F0F44);
	MakeName	(0X4F0F34,	"a__IntDialog_c");
	MakeStr		(0X4F0F44,	0X4F0F7A);
	MakeName	(0X4F0F44,	"aReplyHasOnlyOn");
	MakeArray	(0X4F0F7A,	0X2);
	MakeStr		(0X4F0F7C,	0X4F0F83);
	MakeName	(0X4F0F7C,	"aEnded");
	MakeStr		(0X4F0F84,	0X4F0F9E);
	MakeName	(0X4F0F84,	"aWaitingForRepl");
	MakeArray	(0X4F0F9E,	0X2);
	MakeStr		(0X4F0FA0,	0X4F0FAD);
	MakeName	(0X4F0FA0,	"aReplyEnded");
	MakeArray	(0X4F0FAD,	0X3);
	MakeStr		(0X4F0FB0,	0X4F0FEB);
	MakeName	(0X4F0FB0,	"aErrorCanTCallS");
	MakeFloat	(0X4F0FEB);
	MakeFloat	(0X4F0FEF);
	MakeStr		(0X4F0FF4,	0X4F0FFC);
	MakeName	(0X4F0FF4,	"aPatches");
	MakeStr		(0X4F0FFC,	0X4F1003);
	MakeName	(0X4F0FFC,	"aSystem5");
	MakeStr		(0X4F1004,	0X4F100C);
	MakeName	(0X4F1004,	"aMonitor");
	MakeStr		(0X4F100C,	0X4F103A);
	MakeName	(0X4F100C,	"aErrorLoadingCh");
	MakeArray	(0X4F103A,	0X2);
	MakeStr		(0X4F103C,	0X4F1045);
	MakeName	(0X4F103C,	"aIb1p1xx11");
	MakeArray	(0X4F1045,	0X3);
	MakeStr		(0X4F1048,	0X4F1051);
	MakeName	(0X4F1048,	"aIisxxxx1_0");
	MakeArray	(0X4F1051,	0X3);
	MakeStr		(0X4F1054,	0X4F105F);
	MakeName	(0X4F1054,	"editor_msg");
	MakeStr		(0X4F1060,	0X4F1065);
	MakeName	(0X4F1060,	"aSS6");
	MakeArray	(0X4F1065,	0X3);
	MakeStr		(0X4F1068,	0X4F106A);
	MakeName	(0X4F1068,	"a_1");
	MakeArray	(0X4F106A,	0X2);
	MakeStr		(0X4F106C,	0X4F1074);
	MakeName	(0X4F106C,	"aSD");
	MakeStr		(0X4F1074,	0X4F1095);
	MakeName	(0X4F1074,	"aToManyPerksDTo");
	MakeArray	(0X4F1095,	0X3);
	MakeStr		(0X4F1098,	0X4F10D7);
	MakeName	(0X4F1098,	"aTextspaceDScre");
	MakeStr		(0X4F10D8,	0X4F10F6);
	MakeName	(0X4F10D8,	"aUnknownFolderT");
	MakeArray	(0X4F10F6,	0X2);
	MakeStr		(0X4F10F8,	0X4F10FE);
	MakeName	(0X4F10F8,	"aSD_0");
	MakeArray	(0X4F10FE,	0X2);
	MakeStr		(0X4F1100,	0X4F1106);
	MakeName	(0X4F1100,	"aSS7");
	MakeArray	(0X4F1106,	0X2);
	MakeStr		(0X4F1108,	0X4F110F);
	MakeStr		(0X4F1110,	0X4F111A);
	MakeName	(0X4F1110,	"aSDD");
	MakeArray	(0X4F111A,	0X2);
	MakeStr		(0X4F111C,	0X4F1121);
	MakeName	(0X4F111C,	"aD1");
	MakeArray	(0X4F1121,	0X3);
	MakeStr		(0X4F1124,	0X4F112F);
	MakeName	(0X4F1124,	"aSDS");
	MakeStr		(0X4F1130,	0X4F1135);
	MakeName	(0X4F1130,	"dst");
	MakeDouble	(0X4F1135);
	MakeDouble	(0X4F113D);
	MakeArray	(0X4F1145,	0X3);
	MakeByte	(0X4F1148);
	MakeArray	(0X4F1149,	0X3);
	MakeStr		(0X4F114C,	0X4F114F);
	MakeName	(0X4F114C,	"a_2");
	MakeDword	(x=0X4F1150);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(0X4F1154);
	MakeDword	(0X4F1158);
	MakeStr		(0X4F115C,	0X4F1163);
	MakeName	(0X4F115C,	"aSSS1");
	MakeStr		(0X4F1164,	0X4F1168);
	MakeName	(0X4F1164,	"aGcd");
	MakeStr		(0X4F1168,	0X4F116E);
	MakeName	(0X4F1168,	"aSS8");
	MakeArray	(0X4F116E,	0X2);
	MakeStr		(0X4F1170,	0X4F1173);
	MakeName	(0X4F1170,	"aRb_3");
	MakeStr		(0X4F1174,	0X4F1177);
	MakeName	(0X4F1174,	"aWt2");
	MakeStr		(0X4F1178,	0X4F117A);
	MakeArray	(0X4F117A,	0X2);
	MakeStr		(0X4F117C,	0X4F1190);
	MakeName	(0X4F117C,	"a_2dSD_4dS");
	MakeStr		(0X4F1190,	0X4F1198);
	MakeName	(0X4F1190,	"aSSD");
	MakeStr		(0X4F1198,	0X4F11A0);
	MakeName	(0X4F1198,	"aSSS2");
	MakeStr		(0X4F11A0,	0X4F11AF);
	MakeName	(0X4F11A0,	"aS_2dSS");
	MakeStr		(0X4F11B0,	0X4F11B4);
	MakeName	(0X4F11B0,	"aS1");
	MakeStr		(0X4F11B4,	0X4F11D1);
	MakeName	(0X4F11B4,	"aS_2dS_3d_3dS_2");
	MakeArray	(0X4F11D1,	0X3);
	MakeStr		(0X4F11D4,	0X4F11EC);
	MakeName	(0X4F11D4,	"aS_2dS_3dS_2d");
	MakeStr		(0X4F11EC,	0X4F1206);
	MakeName	(0X4F11EC,	"aS_2dS_2dS_3d");
	MakeArray	(0X4F1206,	0X2);
	MakeStr		(0X4F1208,	0X4F1225);
	MakeName	(0X4F1208,	"aS_2dS_2dS_3dLb");
	MakeArray	(0X4F1225,	0X3);
	MakeStr		(0X4F1228,	0X4F123A);
	MakeName	(0X4F1228,	"aS_2dS_3d");
	MakeArray	(0X4F123A,	0X2);
	MakeStr		(0X4F123C,	0X4F1241);
	MakeName	(0X4F123C,	"aS2");
	MakeArray	(0X4F1241,	0X3);
	MakeStr		(0X4F1244,	0X4F1248);
	MakeName	(0X4F1244,	"aS3");
	MakeStr		(0X4F1248,	0X4F124F);
	MakeName	(0X4F1248,	"aSD_1");
	MakeStr		(0X4F1250,	0X4F1254);
	MakeName	(0X4F1250,	"aS4");
	MakeStr		(0X4F1254,	0X4F1270);
	MakeName	(0X4F1254,	"aS_3dS_3d");
	MakeStr		(0X4F1270,	0X4F127D);
	MakeName	(0X4F1270,	"aS_3d");
	MakeArray	(0X4F127D,	0X3);
	MakeStr		(0X4F1280,	0X4F1289);
	MakeName	(0X4F1280,	"aSxS");
	MakeArray	(0X4F1289,	0X3);
	MakeStr		(0X4F128C,	0X4F1297);
	MakeName	(0X4F128C,	"aSDLbs_");
	MakeWord	(0X4F1298);
	MakeArray	(0X4F129A,	0X2);
	MakeDword	(0X4F129C);
	MakeStr		(0X4F12A0,	0X4F12A9);
	MakeName	(0X4F12A0,	"aIsdxxxx1");
	MakeArray	(0X4F12A9,	0X3);
	MakeStr		(0X4F12AC,	0X4F12D2);
	MakeName	(0X4F12AC,	"aPerkNotFoundIn");
	MakeArray	(0X4F12D2,	0X2);
	MakeStr		(0X4F12D4,	0X4F12DD);
	MakeName	(0X4F12D4,	"aIb3p1xx1");
	MakeFloat	(0X4F12DD);
	MakeFloat	(0X4F12E1);
	MakeDouble	(0X4F12E5);
	MakeFloat	(0X4F12ED);
	MakeDouble	(0X4F12F1);
	MakeArray	(0X4F12F9,	0X3);
	MakeDword	(0X4F12FC);
	MakeDouble	(0X4F1300);
	MakeFloat	(0X4F1308);
	MakeStr		(0X4F130C,	0X4F1333);
	MakeName	(0X4F130C,	"aErrorRunningPe");
	MakeStr		(0X4F1334,	0X4F1339);
	MakeName	(0X4F1334,	"aD2");
	MakeArray	(0X4F1339,	0X3);
	MakeStr		(0X4F133C,	0X4F1369);
	MakeName	(0X4F133C,	"aErrorRunning_0");
	MakeArray	(0X4F1369,	0X3);
	MakeStr		(0X4F136C,	0X4F1399);
	MakeName	(0X4F136C,	"aErrorRunning_1");
	MakeArray	(0X4F1399,	0X3);
	MakeStr		(0X4F139C,	0X4F13BA);
	MakeName	(0X4F139C,	"aUnableToAddPer");
	MakeDouble	(0X4F13BA);
	MakeArray	(0X4F13C2,	0X2);
	MakeStr		(0X4F13C4,	0X4F13CB);
	MakeName	(0X4F13C4,	"aElv1_1");
	MakeStr		(0X4F13CC,	0X4F13D2);
	MakeName	(0X4F13CC,	"aError_5");
	MakeArray	(0X4F13D2,	0X2);
	MakeStr		(0X4F13D4,	0X4F13DB);
	MakeName	(0X4F13D4,	"aElv1_2");
	MakeStr		(0X4F13DC,	0X4F13E3);
	MakeName	(0X4F13DC,	"aElv1_3");
	MakeStr		(0X4F13E4,	0X4F13EB);
	MakeName	(0X4F13E4,	"aElv2_3");
	MakeStr		(0X4F13EC,	0X4F1407);
	MakeName	(0X4F13EC,	"aTheStartElevLe");
	MakeFloat	(0X4F1407);
	MakeFloat	(0X4F140B);
	MakeFloat	(0X4F140F);
	MakeStr		(0X4F1414,	0X4F141B);
	MakeName	(0X4F1414,	"aNar_11");
	MakeStr		(0X4F141C,	0X4F1423);
	MakeName	(0X4F141C,	"aNar_10");
	MakeStr		(0X4F1424,	0X4F142B);
	MakeName	(0X4F1424,	"aNar_13");
	MakeStr		(0X4F142C,	0X4F1433);
	MakeName	(0X4F142C,	"aNar_12");
	MakeStr		(0X4F1434,	0X4F143B);
	MakeName	(0X4F1434,	"aNar_15");
	MakeStr		(0X4F143C,	0X4F1443);
	MakeName	(0X4F143C,	"aNar_16");
	MakeStr		(0X4F1444,	0X4F144B);
	MakeName	(0X4F1444,	"aNar_18");
	MakeStr		(0X4F144C,	0X4F1453);
	MakeName	(0X4F144C,	"aNar_19");
	MakeStr		(0X4F1454,	0X4F145B);
	MakeName	(0X4F1454,	"aNar_20");
	MakeStr		(0X4F145C,	0X4F1463);
	MakeName	(0X4F145C,	"aNar_21");
	MakeStr		(0X4F1464,	0X4F146B);
	MakeName	(0X4F1464,	"aNar_22");
	MakeStr		(0X4F146C,	0X4F1473);
	MakeName	(0X4F146C,	"aNar_23");
	MakeStr		(0X4F1474,	0X4F147B);
	MakeName	(0X4F1474,	"aNar_24");
	MakeStr		(0X4F147C,	0X4F1483);
	MakeName	(0X4F147C,	"aNar_25");
	MakeStr		(0X4F1484,	0X4F148B);
	MakeName	(0X4F1484,	"aNar_27");
	MakeStr		(0X4F148C,	0X4F1493);
	MakeName	(0X4F148C,	"aNar_29");
	MakeStr		(0X4F1494,	0X4F149B);
	MakeName	(0X4F1494,	"aNar_28");
	MakeStr		(0X4F149C,	0X4F14A3);
	MakeName	(0X4F149C,	"aNar_32");
	MakeStr		(0X4F14A4,	0X4F14AB);
	MakeName	(0X4F14A4,	"aNar_34");
	MakeStr		(0X4F14AC,	0X4F14B3);
	MakeName	(0X4F14AC,	"aNar_35");
	MakeStr		(0X4F14B4,	0X4F14BB);
	MakeName	(0X4F14B4,	"aNar_36");
	MakeStr		(0X4F14BC,	0X4F14C3);
	MakeName	(0X4F14BC,	"aNar_37");
	MakeStr		(0X4F14C4,	0X4F14CB);
	MakeName	(0X4F14C4,	"aNar_40");
	MakeStr		(0X4F14CC,	0X4F14D2);
	MakeName	(0X4F14CC,	"aMaybe");
	MakeArray	(0X4F14D2,	0X2);
	MakeStr		(0X4F14D4,	0X4F14E0);
	MakeName	(0X4F14D4,	"credits_txt");
	MakeStr		(0X4F14E0,	0X4F14EA);
	MakeName	(0X4F14E0,	"subtitles");
	MakeArray	(0X4F14EA,	0X2);
	MakeStr		(0X4F14EC,	0X4F14F8);
	MakeName	(0X4F14EC,	"aPreferences5");
	MakeStr		(0X4F14F8,	0X4F1501);
	MakeName	(0X4F14F8,	"aLanguage2");
	MakeArray	(0X4F1501,	0X3);
	MakeStr		(0X4F1504,	0X4F150B);
	MakeName	(0X4F1504,	"aSystem6");
	MakeStr		(0X4F150C,	0X4F151A);
	MakeName	(0X4F150C,	"aTextSCuts");
	MakeArray	(0X4F151A,	0X2);
	MakeStr		(0X4F151C,	0X4F1526);
	MakeName	(0X4F151C,	"aColor_pal2");
	MakeArray	(0X4F1526,	0X2);
	MakeStr		(0X4F1528,	0X4F152D);
	MakeName	(0X4F1528,	"aSS9");
	MakeArray	(0X4F152D,	0X3);
	MakeStr		(0X4F1530,	0X4F1539);
	MakeName	(0X4F1530,	"aSS_txt");
	MakeDouble	(0X4F1539);
	MakeArray	(0X4F1541,	0X3);
	MakeStr		(0X4F1544,	0X4F1551);
	MakeName	(0X4F1544,	"aArtIntrface");
	MakeArray	(0X4F1551,	0X3);
	MakeStr		(0X4F1554,	0X4F155E);
	MakeName	(0X4F1554,	"aSS_pal");
	MakeArray	(0X4F155E,	0X2);
	MakeStr		(0X4F1560,	0X4F1563);
	MakeName	(0X4F1560,	"aRt_2");
	MakeStr		(0X4F1564,	0X4F156D);
	MakeName	(0X4F1564,	"a10labone");
	MakeArray	(0X4F156D,	0X3);
	MakeStr		(0X4F1570,	0X4F157A);
	MakeName	(0X4F1570,	"aTimes_run");
	MakeArray	(0X4F157A,	0X2);
	MakeStr		(0X4F157C,	0X4F1583);
	MakeName	(0X4F157C,	"aSystem7");
	MakeStr		(0X4F1584,	0X4F158A);
	MakeName	(0X4F1584,	"aEreg");
	MakeArray	(0X4F158A,	0X2);
	MakeStr		(0X4F158C,	0X4F159C);
	MakeName	(0X4F158C,	"ApplicationName");
	MakeStr		(0X4F159C,	0X4F15AC);
	MakeName	(0X4F159C,	"a__IntExport_c");
	MakeStr		(0X4F15AC,	0X4F15B5);
	MakeName	(0X4F15AC,	"aUnknU");
	MakeArray	(0X4F15B5,	0X3);
	MakeStr		(0X4F15B8,	0X4F15BB);
	MakeName	(0X4F15B8,	"aD3");
	MakeDword	(x=0X4F15BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeStr		(0X4F15C0,	0X4F15C6);
	MakeName	(0X4F15C0,	"aFloat");
	MakeArray	(0X4F15C6,	0X2);
	MakeStr		(0X4F15C8,	0X4F15CB);
	MakeStr		(0X4F15CC,	0X4F15D0);
	MakeName	(0X4F15CC,	"aStr");
	MakeStr		(0X4F15D0,	0X4F15D5);
	MakeName	(0X4F15D0,	"aS6");
	MakeArray	(0X4F15D5,	0X3);
	MakeStr		(0X4F15D8,	0X4F15E1);
	MakeName	(0X4F15D8,	"aSSS3");
	MakeArray	(0X4F15E1,	0X3);
	MakeStr		(0X4F15E4,	0X4F15EE);
	MakeName	(0X4F15E4,	"aFontmgr_c");
	MakeArray	(0X4F15EE,	0X2);
	MakeStr		(0X4F15F0,	0X4F15FB);
	MakeName	(0X4F15F0,	"aFontD_aaf");
	MakeStr		(0X4F15FC,	0X4F15FF);
	MakeName	(0X4F15FC,	"aRb5");
	MakeStr		(0X4F1600,	0X4F1606);
	MakeName	(0X4F1600,	"aGame_0");
	MakeArray	(0X4F1606,	0X2);
	MakeStr		(0X4F1608,	0X4F1611);
	MakeName	(0X4F1608,	"aLanguage_0");
	MakeArray	(0X4F1611,	0X3);
	MakeStr		(0X4F1614,	0X4F161B);
	MakeName	(0X4F1614,	"aSystem8");
	MakeStr		(0X4F161C,	0X4F1623);
	MakeName	(0X4F161C,	"aFrench");
	MakeStr		(0X4F1624,	0X4F162B);
	MakeName	(0X4F1624,	"aGerman");
	MakeStr		(0X4F162C,	0X4F1634);
	MakeName	(0X4F162C,	"aItalian");
	MakeStr		(0X4F1634,	0X4F163C);
	MakeName	(0X4F1634,	"aSpanish");
	MakeStr		(0X4F163C,	0X4F165A);
	MakeName	(0X4F163C,	"aSoundInitializ");
	MakeArray	(0X4F165A,	0X2);
	MakeStr		(0X4F165C,	0X4F166A);
	MakeName	(0X4F165C,	"aGsound_init");
	MakeArray	(0X4F166A,	0X2);
	MakeStr		(0X4F166C,	0X4F1679);
	MakeName	(0X4F166C,	"aInitmovie");
	MakeArray	(0X4F1679,	0X3);
	MakeStr		(0X4F167C,	0X4F1693);
	MakeName	(0X4F167C,	"aFailedOnGmovie");
	MakeStr		(0X4F1694,	0X4F16A2);
	MakeName	(0X4F1694,	"aGmovie_init");
	MakeArray	(0X4F16A2,	0X2);
	MakeStr		(0X4F16A4,	0X4F16BC);
	MakeName	(0X4F16A4,	"aFailedOnMovief");
	MakeStr		(0X4F16BC,	0X4F16CB);
	MakeName	(0X4F16BC,	"aMoviefx_init");
	MakeStr		(0X4F16CC,	0X4F16E0);
	MakeName	(0X4F16CC,	"aFailedOnIso_in");
	MakeStr		(0X4F16E0,	0X4F16EC);
	MakeName	(0X4F16E0,	"aIso_init");
	MakeStr		(0X4F16EC,	0X4F1703);
	MakeName	(0X4F16EC,	"aFailedOnGmouse");
	MakeStr		(0X4F1704,	0X4F1712);
	MakeName	(0X4F1704,	"aGmouse_init");
	MakeArray	(0X4F1712,	0X2);
	MakeStr		(0X4F1714,	0X4F172A);
	MakeName	(0X4F1714,	"aFailedOnProto_");
	MakeArray	(0X4F172A,	0X2);
	MakeStr		(0X4F172C,	0X4F173A);
	MakeName	(0X4F172C,	"aProto_init");
	MakeArray	(0X4F173A,	0X2);
	MakeStr		(0X4F173C,	0X4F1749);
	MakeName	(0X4F173C,	"aAnim_init");
	MakeArray	(0X4F1749,	0X3);
	MakeStr		(0X4F174C,	0X4F1760);
	MakeName	(0X4F174C,	"aFailedOnScr_in");
	MakeStr		(0X4F1760,	0X4F176C);
	MakeName	(0X4F1760,	"aScr_init");
	MakeStr		(0X4F176C,	0X4F1786);
	MakeName	(0X4F176C,	"aFailedOnGame_l");
	MakeArray	(0X4F1786,	0X2);
	MakeStr		(0X4F1788,	0X4F1799);
	MakeName	(0X4F1788,	"aGame_load_info");
	MakeArray	(0X4F1799,	0X3);
	MakeStr		(0X4F179C,	0X4F17B5);
	MakeName	(0X4F179C,	"aFailedOnScr_ga");
	MakeArray	(0X4F17B5,	0X3);
	MakeStr		(0X4F17B8,	0X4F17C8);
	MakeName	(0X4F17B8,	"aScr_game_init");
	MakeStr		(0X4F17C8,	0X4F17E2);
	MakeName	(0X4F17C8,	"aFailedOnInit_w");
	MakeArray	(0X4F17E2,	0X2);
	MakeStr		(0X4F17E4,	0X4F17F5);
	MakeName	(0X4F17E4,	"aInit_world_map");
	MakeArray	(0X4F17F5,	0X3);
	MakeStr		(0X4F17F8,	0X4F1807);
	MakeName	(0X4F17F8,	"aChareditinit");
	MakeStr		(0X4F1808,	0X4F1814);
	MakeName	(0X4F1808,	"aPip_init");
	MakeStr		(0X4F1814,	0X4F1823);
	MakeName	(0X4F1814,	"aInitloadsave");
	MakeStr		(0X4F1824,	0X4F183C);
	MakeName	(0X4F1824,	"aFailedOnGdialo");
	MakeStr		(0X4F183C,	0X4F184B);
	MakeName	(0X4F183C,	"aGdialog_init");
	MakeStr		(0X4F184C,	0X4F1863);
	MakeName	(0X4F184C,	"aFailedOnCombat");
	MakeStr		(0X4F1864,	0X4F1872);
	MakeName	(0X4F1864,	"aCombat_init");
	MakeArray	(0X4F1872,	0X2);
	MakeStr		(0X4F1874,	0X4F188C);
	MakeName	(0X4F1874,	"aFailedOnAutoma");
	MakeStr		(0X4F188C,	0X4F189B);
	MakeName	(0X4F188C,	"aAutomap_init");
	MakeStr		(0X4F189C,	0X4F18B4);
	MakeName	(0X4F189C,	"aFailedOnMessag");
	MakeStr		(0X4F18B4,	0X4F18C3);
	MakeName	(0X4F18B4,	"aMessage_init");
	MakeStr		(0X4F18C4,	0X4F18CD);
	MakeName	(0X4F18C4,	"aMisc_msg");
	MakeArray	(0X4F18CD,	0X3);
	MakeStr		(0X4F18D0,	0X4F18D5);
	MakeName	(0X4F18D0,	"aSS10");
	MakeArray	(0X4F18D5,	0X3);
	MakeStr		(0X4F18D8,	0X4F18F0);
	MakeName	(0X4F18D8,	"aFailedOnMess_0");
	MakeStr		(0X4F18F0,	0X4F18FF);
	MakeName	(0X4F18F0,	"aMessage_load");
	MakeStr		(0X4F1900,	0X4F1917);
	MakeName	(0X4F1900,	"aFailedOnScr_di");
	MakeStr		(0X4F1918,	0X4F1926);
	MakeName	(0X4F1918,	"aScr_disable");
	MakeArray	(0X4F1926,	0X2);
	MakeStr		(0X4F1928,	0X4F1945);
	MakeName	(0X4F1928,	"aFailedOnInit_o");
	MakeArray	(0X4F1945,	0X3);
	MakeStr		(0X4F1948,	0X4F195C);
	MakeName	(0X4F1948,	"aInit_options_m");
	MakeStr		(0X4F195C,	0X4F1965);
	MakeName	(0X4F195C,	"aIb1p1xx1_1");
	MakeArray	(0X4F1965,	0X3);
	MakeStr		(0X4F1968,	0X4F1971);
	MakeName	(0X4F1968,	"aIisxxxx1_1");
	MakeArray	(0X4F1971,	0X3);
	MakeStr		(0X4F1974,	0X4F199F);
	MakeName	(0X4F1974,	"aErrorCallingSk");
	MakeStr		(0X4F19A0,	0X4F19B5);
	MakeName	(0X4F19A0,	"aMar10199818014");
	MakeArray	(0X4F19B5,	0X3);
	MakeStr		(0X4F19B8,	0X4F19C3);
	MakeName	(0X4F19B8,	"aEditor_msg_0");
	MakeStr		(0X4F19C4,	0X4F19D1);
	MakeName	(0X4F19C4,	"aSDDS");
	MakeArray	(0X4F19D1,	0X3);
	MakeStr		(0X4F19D4,	0X4F19F7);
	MakeName	(0X4F19D4,	"aErrorCallingSa");
	MakeStr		(0X4F19F8,	0X4F1A1B);
	MakeName	(0X4F19F8,	"aErrorCallingLo");
	MakeStr		(0X4F1A1C,	0X4F1A3F);
	MakeName	(0X4F1A1C,	"aErrorCalling_0");
	MakeStr		(0X4F1A40,	0X4F1A63);
	MakeName	(0X4F1A40,	"aErrorCalling_1");
	MakeStr		(0X4F1A64,	0X4F1A9C);
	MakeName	(0X4F1A64,	"aErrorAttemptTo");
	MakeStr		(0X4F1A9C,	0X4F1AD4);
	MakeName	(0X4F1A9C,	"aErrorAttempt_0");
	MakeStr		(0X4F1AD4,	0X4F1AE6);
	MakeName	(0X4F1AD4,	"aGame_global_va");
	MakeArray	(0X4F1AE6,	0X2);
	MakeStr		(0X4F1AE8,	0X4F1AF9);
	MakeName	(0X4F1AE8,	"aDataVault13_ga");
	MakeArray	(0X4F1AF9,	0X3);
	MakeStr		(0X4F1AFC,	0X4F1AFF);
	MakeName	(0X4F1AFC,	"aRt3");
	MakeStr		(0X4F1B00,	0X4F1B03);
	MakeName	(0X4F1B00,	"aD4");
	MakeStr		(0X4F1B04,	0X4F1B07);
	MakeStr		(0X4F1B08,	0X4F1B22);
	MakeName	(0X4F1B08,	"aArtIntrfaceHel");
	MakeArray	(0X4F1B22,	0X2);
	MakeStr		(0X4F1B24,	0X4F1B2E);
	MakeName	(0X4F1B24,	"aColor_pal3");
	MakeArray	(0X4F1B2E,	0X2);
	MakeStr		(0X4F1B30,	0X4F1B38);
	MakeName	(0X4F1B30,	"aHashing");
	MakeStr		(0X4F1B38,	0X4F1B43);
	MakeName	(0X4F1B38,	"aMaster_dat");
	MakeStr		(0X4F1B44,	0X4F1B53);
	MakeName	(0X4F1B44,	"aMaster_patch2");
	MakeStr		(0X4F1B54,	0X4F1BF1);
	MakeName	(0X4F1B54,	"msg");
	MakeArray	(0X4F1BF1,	0X3);
	MakeStr		(0X4F1BF4,	0X4F1C00);
	MakeName	(0X4F1BF4,	"aCritter_dat");
	MakeStr		(0X4F1C00,	0X4F1C10);
	MakeName	(0X4F1C00,	"aCritter_patche");
	MakeStr		(0X4F1C10,	0X4F1CAE);
	MakeName	(0X4F1C10,	"aCouldNotFind_0");
	MakeArray	(0X4F1CAE,	0X2);
	MakeStr		(0X4F1CB0,	0X4F1CBB);
	MakeName	(0X4F1CB0,	"aFree_space");
	MakeStr		(0X4F1CBC,	0X4F1D20);
	MakeName	(0X4F1CBC,	"aNotEnoughFreeH");
	MakeDword	(0X4F1D20);
	MakeStr		(0X4F1D24,	0X4F1D2C);
	MakeName	(0X4F1D24,	"aEnglish2");
	MakeStr		(0X4F1D2C,	0X4F1D37);
	MakeName	(0X4F1D2C,	"aArtSplash");
	MakeStr		(0X4F1D38,	0X4F1D46);
	MakeName	(0X4F1D38,	"aArtSSplash");
	MakeArray	(0X4F1D46,	0X2);
	MakeStr		(0X4F1D48,	0X4F1D4F);
	MakeName	(0X4F1D48,	"aSplash");
	MakeStr		(0X4F1D50,	0X4F1D60);
	MakeName	(0X4F1D50,	"aSSplashD_rix");
	MakeStr		(0X4F1D60,	0X4F1D63);
	MakeName	(0X4F1D60,	"aRb6");
	MakeStr		(0X4F1D64,	0X4F1D69);
	MakeName	(0X4F1D64,	"aGame");
	MakeArray	(0X4F1D69,	0X3);
	MakeStr		(0X4F1D6C,	0X4F1D77);
	MakeName	(0X4F1D6C,	"aExecutable1");
	MakeStr		(0X4F1D78,	0X4F1D7F);
	MakeName	(0X4F1D78,	"aSystem_6");
	MakeStr		(0X4F1D80,	0X4F1D8B);
	MakeName	(0X4F1D80,	"aMaster_dat_0");
	MakeStr		(0X4F1D8C,	0X4F1D97);
	MakeName	(0X4F1D8C,	"aMaster_dat_1");
	MakeStr		(0X4F1D98,	0X4F1D9D);
	MakeName	(0X4F1D98,	"aData");
	MakeArray	(0X4F1D9D,	0X3);
	MakeStr		(0X4F1DA0,	0X4F1DAF);
	MakeName	(0X4F1DA0,	"aMaster_patch3");
	MakeStr		(0X4F1DB0,	0X4F1DBC);
	MakeName	(0X4F1DB0,	"aCritter_dat_0");
	MakeStr		(0X4F1DBC,	0X4F1DC8);
	MakeName	(0X4F1DBC,	"aCritter_dat_1");
	MakeStr		(0X4F1DC8,	0X4F1DD8);
	MakeName	(0X4F1DC8,	"aCritter_patc_0");
	MakeStr		(0X4F1DD8,	0X4F1DE0);
	MakeName	(0X4F1DD8,	"aEnglish_0");
	MakeStr		(0X4F1DE0,	0X4F1DE9);
	MakeName	(0X4F1DE0,	"aLanguage_1");
	MakeArray	(0X4F1DE9,	0X3);
	MakeStr		(0X4F1DEC,	0X4F1DF8);
	MakeName	(0X4F1DEC,	"aScroll_lock");
	MakeStr		(0X4F1DF8,	0X4F1E07);
	MakeName	(0X4F1DF8,	"aInterrupt_walk1");
	MakeStr		(0X4F1E08,	0X4F1E17);
	MakeName	(0X4F1E08,	"aArt_cache_size1");
	MakeStr		(0X4F1E18,	0X4F1E26);
	MakeName	(0X4F1E18,	"aColor_cycling1");
	MakeArray	(0X4F1E26,	0X2);
	MakeStr		(0X4F1E28,	0X4F1E30);
	MakeName	(0X4F1E28,	"aHashing_0");
	MakeStr		(0X4F1E30,	0X4F1E37);
	MakeName	(0X4F1E30,	"aSplash_0");
	MakeStr		(0X4F1E38,	0X4F1E43);
	MakeName	(0X4F1E38,	"aFree_space_0");
	MakeStr		(0X4F1E44,	0X4F1E54);
	MakeName	(0X4F1E44,	"aGame_difficult");
	MakeStr		(0X4F1E54,	0X4F1E60);
	MakeName	(0X4F1E54,	"aPreferences6");
	MakeStr		(0X4F1E60,	0X4F1E72);
	MakeName	(0X4F1E60,	"aCombat_diffi_0");
	MakeArray	(0X4F1E72,	0X2);
	MakeStr		(0X4F1E74,	0X4F1E83);
	MakeName	(0X4F1E74,	"aViolence_lev_0");
	MakeStr		(0X4F1E84,	0X4F1E95);
	MakeName	(0X4F1E84,	"aTarget_highl_0");
	MakeArray	(0X4F1E95,	0X3);
	MakeStr		(0X4F1E98,	0X4F1EA7);
	MakeName	(0X4F1E98,	"aItem_highlig1");
	MakeStr		(0X4F1EA8,	0X4F1EBC);
	MakeName	(0X4F1EA8,	"aRunning_burnin");
	MakeStr		(0X4F1EBC,	0X4F1ECC);
	MakeName	(0X4F1EBC,	"aCombat_messa_0");
	MakeStr		(0X4F1ECC,	0X4F1EDA);
	MakeName	(0X4F1ECC,	"aCombat_taunts1");
	MakeArray	(0X4F1EDA,	0X2);
	MakeStr		(0X4F1EDC,	0X4F1EEC);
	MakeName	(0X4F1EDC,	"aLanguage_fil2");
	MakeStr		(0X4F1EEC,	0X4F1EF4);
	MakeName	(0X4F1EEC,	"aRunning");
	MakeStr		(0X4F1EF4,	0X4F1EFE);
	MakeName	(0X4F1EF4,	"aSubtitles_0");
	MakeArray	(0X4F1EFE,	0X2);
	MakeStr		(0X4F1F00,	0X4F1F0D);
	MakeName	(0X4F1F00,	"aCombat_speed_0");
	MakeArray	(0X4F1F0D,	0X3);
	MakeStr		(0X4F1F10,	0X4F1F1F);
	MakeName	(0X4F1F10,	"aPlayer_speed_0");
	MakeStr		(0X4F1F20,	0X4F1F30);
	MakeName	(0X4F1F20,	"aText_base_dela");
	MakeStr		(0X4F1F30,	0X4F1F40);
	MakeName	(0X4F1F30,	"aText_line_dela");
	MakeStr		(0X4F1F40,	0X4F1F4B);
	MakeName	(0X4F1F40,	"aBrightness");
	MakeStr		(0X4F1F4C,	0X4F1F5E);
	MakeName	(0X4F1F4C,	"aMouse_sensitiv");
	MakeArray	(0X4F1F5E,	0X2);
	MakeStr		(0X4F1F60,	0X4F1F6B);
	MakeName	(0X4F1F60,	"aInitialize");
	MakeStr		(0X4F1F6C,	0X4F1F72);
	MakeName	(0X4F1F6C,	"aSound");
	MakeArray	(0X4F1F72,	0X2);
	MakeStr		(0X4F1F74,	0X4F1F7B);
	MakeName	(0X4F1F74,	"aDevice");
	MakeStr		(0X4F1F7C,	0X4F1F81);
	MakeName	(0X4F1F7C,	"aPort");
	MakeArray	(0X4F1F81,	0X3);
	MakeStr		(0X4F1F84,	0X4F1F88);
	MakeName	(0X4F1F84,	"aIrq");
	MakeStr		(0X4F1F88,	0X4F1F8C);
	MakeName	(0X4F1F88,	"aDma");
	MakeStr		(0X4F1F8C,	0X4F1F93);
	MakeName	(0X4F1F8C,	"aSounds");
	MakeStr		(0X4F1F94,	0X4F1F9A);
	MakeName	(0X4F1F94,	"aMusic");
	MakeArray	(0X4F1F9A,	0X2);
	MakeStr		(0X4F1F9C,	0X4F1FA3);
	MakeName	(0X4F1F9C,	"aSpeech");
	MakeStr		(0X4F1FA4,	0X4F1FB2);
	MakeName	(0X4F1FA4,	"aMaster_volume");
	MakeArray	(0X4F1FB2,	0X2);
	MakeStr		(0X4F1FB4,	0X4F1FC1);
	MakeName	(0X4F1FB4,	"aMusic_volume");
	MakeArray	(0X4F1FC1,	0X3);
	MakeStr		(0X4F1FC4,	0X4F1FD1);
	MakeName	(0X4F1FC4,	"aSndfx_volume");
	MakeArray	(0X4F1FD1,	0X3);
	MakeStr		(0X4F1FD4,	0X4F1FE2);
	MakeName	(0X4F1FD4,	"aSpeech_volume");
	MakeArray	(0X4F1FE2,	0X2);
	MakeStr		(0X4F1FE4,	0X4F1FEF);
	MakeName	(0X4F1FE4,	"aCache_size");
	MakeStr		(0X4F1FF0,	0X4F2002);
	MakeName	(0X4F1FF0,	"aDataSoundMusic");
	MakeArray	(0X4F2002,	0X2);
	MakeStr		(0X4F2004,	0X4F2010);
	MakeName	(0X4F2004,	"aMusic_path1");
	MakeStr		(0X4F2010,	0X4F201C);
	MakeName	(0X4F2010,	"aMusic_path2");
	MakeStr		(0X4F201C,	0X4F2028);
	MakeName	(0X4F201C,	"aEnvironment");
	MakeStr		(0X4F2028,	0X4F202D);
	MakeName	(0X4F2028,	"aMode");
	MakeArray	(0X4F202D,	0X3);
	MakeStr		(0X4F2030,	0X4F2036);
	MakeName	(0X4F2030,	"aDebug");
	MakeArray	(0X4F2036,	0X2);
	MakeStr		(0X4F2038,	0X4F2046);
	MakeName	(0X4F2038,	"aShow_tile_num");
	MakeArray	(0X4F2046,	0X2);
	MakeStr		(0X4F2048,	0X4F205D);
	MakeName	(0X4F2048,	"aShow_script_me");
	MakeArray	(0X4F205D,	0X3);
	MakeStr		(0X4F2060,	0X4F206F);
	MakeName	(0X4F2060,	"aShow_load_info");
	MakeStr		(0X4F2070,	0X4F2085);
	MakeName	(0X4F2070,	"aOutput_map_dat");
	MakeArray	(0X4F2085,	0X3);
	MakeStr		(0X4F2088,	0X4F208F);
	MakeName	(0X4F2088,	"aMapper1");
	MakeStr		(0X4F2090,	0X4F20A3);
	MakeName	(0X4F2090,	"aOverride_libra");
	MakeStr		(0X4F20A4,	0X4F20B7);
	MakeName	(0X4F20A4,	"aUse_art_not_pr");
	MakeStr		(0X4F20B8,	0X4F20C7);
	MakeName	(0X4F20B8,	"aRebuild_protos");
	MakeStr		(0X4F20C8,	0X4F20D8);
	MakeName	(0X4F20C8,	"aFix_map_object");
	MakeStr		(0X4F20D8,	0X4F20EA);
	MakeName	(0X4F20D8,	"aFix_map_invent");
	MakeArray	(0X4F20EA,	0X2);
	MakeStr		(0X4F20EC,	0X4F2102);
	MakeName	(0X4F20EC,	"aIgnore_rebuild");
	MakeArray	(0X4F2102,	0X2);
	MakeStr		(0X4F2104,	0X4F2115);
	MakeName	(0X4F2104,	"aShow_pid_numbe");
	MakeArray	(0X4F2115,	0X3);
	MakeStr		(0X4F2118,	0X4F2127);
	MakeName	(0X4F2118,	"aSave_text_maps");
	MakeStr		(0X4F2128,	0X4F213B);
	MakeName	(0X4F2128,	"aRun_mapper_as_");
	MakeStr		(0X4F213C,	0X4F214F);
	MakeName	(0X4F213C,	"aDefault_f8_as_");
	MakeStr		(0X4F2150,	0X4F215C);
	MakeName	(0X4F2150,	"aFallout_cfg");
	MakeStr		(0X4F215C,	0X4F2162);
	MakeName	(0X4F215C,	"aSS11");
	MakeArray	(0X4F2162,	0X2);
	MakeStr		(0X4F2164,	0X4F2166);
	MakeArray	(0X4F2166,	0X2);
	MakeStr		(0X4F2168,	0X4F2171);
	MakeArray	(0X4F2171,	0X3);
	MakeStr		(0X4F2174,	0X4F217A);
	MakeArray	(0X4F217A,	0X2);
	MakeStr		(0X4F217C,	0X4F2186);
	MakeName	(0X4F217C,	"aSaidGood");
	MakeArray	(0X4F2186,	0X2);
	MakeStr		(0X4F2188,	0X4F2195);
	MakeName	(0X4F2188,	"aSaidNeutral");
	MakeArray	(0X4F2195,	0X3);
	MakeStr		(0X4F2198,	0X4F21A1);
	MakeName	(0X4F2198,	"aSaidBad");
	MakeArray	(0X4F21A1,	0X3);
	MakeStr		(0X4F21A4,	0X4F21C9);
	MakeName	(0X4F21A4,	"aErrorGdialogCa");
	MakeArray	(0X4F21C9,	0X3);
	MakeStr		(0X4F21CC,	0X4F21F1);
	MakeName	(0X4F21CC,	"aErrorGdialog_0");
	MakeArray	(0X4F21F1,	0X3);
	MakeStr		(0X4F21F4,	0X4F220D);
	MakeName	(0X4F21F4,	"aStartingLipsyn");
	MakeArray	(0X4F220D,	0X3);
	MakeStr		(0X4F2210,	0X4F2227);
	MakeName	(0X4F2210,	"aEndingLipsynch");
	MakeStr		(0X4F2228,	0X4F2247);
	MakeName	(0X4F2228,	"aFailureUnlocki");
	MakeStr		(0X4F2248,	0X4F226C);
	MakeName	(0X4F2248,	"aErrorReplyWind");
	MakeStr		(0X4F226C,	0X4F2290);
	MakeName	(0X4F226C,	"aErrorDialogRan");
	MakeStr		(0X4F2290,	0X4F22B4);
	MakeName	(0X4F2290,	"aErrorDialogR_0");
	MakeStr		(0X4F22B4,	0X4F22BA);
	MakeName	(0X4F22B4,	"aCS");
	MakeArray	(0X4F22BA,	0X2);
	MakeStr		(0X4F22BC,	0X4F22D2);
	MakeName	(0X4F22BC,	"aErrorSettingOp");
	MakeArray	(0X4F22D2,	0X2);
	MakeStr		(0X4F22D4,	0X4F22F5);
	MakeName	(0X4F22D4,	"aErrorRanOutOfR");
	MakeArray	(0X4F22F5,	0X3);
	MakeStr		(0X4F22F8,	0X4F2319);
	MakeName	(0X4F22F8,	"aErrorRanOutO_0");
	MakeArray	(0X4F2319,	0X3);
	MakeStr		(0X4F231C,	0X4F233D);
	MakeName	(0X4F231C,	"aErrorRanOutO_1");
	MakeArray	(0X4F233D,	0X3);
	MakeStr		(0X4F2340,	0X4F2361);
	MakeName	(0X4F2340,	"aErrorRanOutO_2");
	MakeArray	(0X4F2361,	0X3);
	MakeStr		(0X4F2364,	0X4F2394);
	MakeName	(0X4F2364,	"aErrorDialogEmp");
	MakeStr		(0X4F2394,	0X4F23C4);
	MakeName	(0X4F2394,	"aErrorDialogE_0");
	MakeStr		(0X4F23C4,	0X4F23F4);
	MakeName	(0X4F23C4,	"aErrorDialogE_1");
	MakeStr		(0X4F23F4,	0X4F2424);
	MakeName	(0X4F23F4,	"aErrorDialogE_2");
	MakeStr		(0X4F2424,	0X4F2428);
	MakeName	(0X4F2424,	"aC1");
	MakeStr		(0X4F2428,	0X4F242A);
	MakeArray	(0X4F242A,	0X2);
	MakeStr		(0X4F242C,	0X4F2449);
	MakeName	(0X4F242C,	"aError___canTFi");
	MakeArray	(0X4F2449,	0X3);
	MakeStr		(0X4F244C,	0X4F2469);
	MakeName	(0X4F244C,	"aErrorCanTCreat");
	MakeArray	(0X4F2469,	0X3);
	MakeStr		(0X4F246C,	0X4F2492);
	MakeName	(0X4F246C,	"aErrorDemo_copy");
	MakeArray	(0X4F2492,	0X2);
	MakeStr		(0X4F2494,	0X4F24BC);
	MakeName	(0X4F2494,	"aErrorDemo_co_0");
	MakeStr		(0X4F24BC,	0X4F24E5);
	MakeName	(0X4F24BC,	"aErrorDemo_co_1");
	MakeArray	(0X4F24E5,	0X3);
	MakeStr		(0X4F24E8,	0X4F2524);
	MakeName	(0X4F24E8,	"aErrorDemo_co_2");
	MakeStr		(0X4F2524,	0X4F2552);
	MakeName	(0X4F2524,	"aErrorDemo_co_3");
	MakeArray	(0X4F2552,	0X2);
	MakeStr		(0X4F2554,	0X4F257C);
	MakeName	(0X4F2554,	"aErrorDemo_co_4");
	MakeStr		(0X4F257C,	0X4F25A6);
	MakeName	(0X4F257C,	"aErrorDemo_co_5");
	MakeArray	(0X4F25A6,	0X2);
	MakeStr		(0X4F25A8,	0X4F25D3);
	MakeName	(0X4F25A8,	"aErrorDemo_co_6");
	MakeStr		(0X4F25D4,	0X4F2612);
	MakeName	(0X4F25D4,	"aErrorDemo_co_7");
	MakeArray	(0X4F2612,	0X2);
	MakeStr		(0X4F2614,	0X4F2644);
	MakeName	(0X4F2614,	"aErrorDemo_co_8");
	MakeStr		(0X4F2644,	0X4F2676);
	MakeName	(0X4F2644,	"aErrorGdialogre");
	MakeArray	(0X4F2676,	0X2);
	MakeStr		(0X4F2678,	0X4F26A8);
	MakeName	(0X4F2678,	"aErrorGdialog_1");
	MakeStr		(0X4F26A8,	0X4F26EE);
	MakeName	(0X4F26A8,	"aErrorGdialog_2");
	MakeArray	(0X4F26EE,	0X2);
	MakeStr		(0X4F26F0,	0X4F2728);
	MakeName	(0X4F26F0,	"aErrorGdialog_3");
	MakeStr		(0X4F2728,	0X4F276C);
	MakeName	(0X4F2728,	"aErrorGdialog_4");
	MakeStr		(0X4F276C,	0X4F27B0);
	MakeName	(0X4F276C,	"aErrorGdialog_5");
	MakeStr		(0X4F27B0,	0X4F27C4);
	MakeName	(0X4F27B0,	"aDialogueReacti");
	MakeStr		(0X4F27C4,	0X4F27C8);
	MakeName	(0X4F27C4,	"aS7");
	MakeStr		(0X4F27C8,	0X4F27EB);
	MakeName	(0X4F27C8,	"aErrorInitial1");
	MakeStr		(0X4F27EC,	0X4F2818);
	MakeName	(0X4F27EC,	"aErrorGdialogRe");
	MakeStr		(0X4F2818,	0X4F281C);
	MakeName	(0X4F2818,	"aS8");
	MakeStr		(0X4F281C,	0X4F2840);
	MakeName	(0X4F281C,	"aErrorDisplay_m");
	MakeStr		(0X4F2840,	0X4F2865);
	MakeName	(0X4F2840,	"aErrorGdialog_6");
	MakeArray	(0X4F2865,	0X3);
	MakeStr		(0X4F2868,	0X4F288D);
	MakeName	(0X4F2868,	"aErrorGdialog_7");
	MakeArray	(0X4F288D,	0X3);
	MakeStr		(0X4F2890,	0X4F28B5);
	MakeName	(0X4F2890,	"aErrorGdialog_8");
	MakeArray	(0X4F28B5,	0X3);
	MakeStr		(0X4F28B8,	0X4F28DD);
	MakeName	(0X4F28B8,	"aErrorGdialog_9");
	MakeArray	(0X4F28DD,	0X3);
	MakeStr		(0X4F28E0,	0X4F28FF);
	MakeName	(0X4F28E0,	"aFailureUnloc_0");
	MakeStr		(0X4F2900,	0X4F290A);
	MakeName	(0X4F2900,	"aFailure");
	MakeArray	(0X4F290A,	0X2);
	MakeStr		(0X4F290C,	0X4F290F);
	MakeName	(0X4F290C,	"aS9");
	MakeStr		(0X4F2910,	0X4F2942);
	MakeName	(0X4F2910,	"aErrorNoAvailab");
	MakeArray	(0X4F2942,	0X2);
	MakeStr		(0X4F2944,	0X4F2962);
	MakeName	(0X4F2944,	"aChoosingFidget");
	MakeArray	(0X4F2962,	0X2);
	MakeStr		(0X4F2964,	0X4F2987);
	MakeName	(0X4F2964,	"aWaitingForFidg");
	MakeStr		(0X4F2988,	0X4F29A0);
	MakeName	(0X4F2988,	"aStartingTransi");
	MakeStr		(0X4F29A0,	0X4F29CE);
	MakeName	(0X4F29A0,	"aErrorUnlocking");
	MakeArray	(0X4F29CE,	0X2);
	MakeStr		(0X4F29D0,	0X4F29EE);
	MakeName	(0X4F29D0,	"aErrorLockingTr");
	MakeArray	(0X4F29EE,	0X2);
	MakeStr		(0X4F29F0,	0X4F2A10);
	MakeName	(0X4F29F0,	"aErrorUnlocki_0");
	MakeStr		(0X4F2A10,	0X4F2A28);
	MakeName	(0X4F2A10,	"aFinishedTransi");
	MakeStr		(0X4F2A28,	0X4F2A50);
	MakeName	(0X4F2A28,	"aErrorLockingBa");
	MakeStr		(0X4F2A50,	0X4F2A7E);
	MakeName	(0X4F2A50,	"aErrorGettingBa");
	MakeArray	(0X4F2A7E,	0X2);
	MakeStr		(0X4F2A80,	0X4F2AA8);
	MakeName	(0X4F2A80,	"aErrorGettingHe");
	MakeStr		(0X4F2AA8,	0X4F2AB6);
	MakeName	(0X4F2AA8,	"aGameMisc_msg");
	MakeArray	(0X4F2AB6,	0X2);
	MakeStr		(0X4F2AB8,	0X4F2AC6);
	MakeName	(0X4F2AB8,	"aGameDbox_msg");
	MakeArray	(0X4F2AC6,	0X2);
	MakeStr		(0X4F2AC8,	0X4F2AE5);
	MakeName	(0X4F2AC8,	"aUnableToCreate");
	MakeArray	(0X4F2AE5,	0X3);
	MakeStr		(0X4F2AE8,	0X4F2AEE);
	MakeName	(0X4F2AE8,	"aError");
	MakeArray	(0X4F2AEE,	0X2);
	MakeStr		(0X4F2AF0,	0X4F2AF3);
	MakeName	(0X4F2AF0,	"d3");
	MakeStr		(0X4F2AF4,	0X4F2AF7);
	MakeName	(0X4F2AF4,	"aC2");
	MakeStr		(0X4F2AF8,	0X4F2AFD);
	MakeName	(0X4F2AF8,	"aD5");
	MakeArray	(0X4F2AFD,	0X3);
	MakeStr		(0X4F2B00,	0X4F2B05);
	MakeName	(0X4F2B00,	"aC3");
	MakeArray	(0X4F2B05,	0X3);
	MakeStr		(0X4F2B08,	0X4F2B10);
	MakeName	(0X4F2B08,	"aRunning_0");
	MakeStr		(0X4F2B10,	0X4F2B1C);
	MakeName	(0X4F2B10,	"aPreferences7");
	MakeStr		(0X4F2B1C,	0X4F2B25);
	MakeName	(0X4F2B1C,	"aIaccuxx1");
	MakeArray	(0X4F2B25,	0X3);
	MakeStr		(0X4F2B28,	0X4F2B37);
	MakeName	(0X4F2B28,	"aItem_highlight1");
	MakeStr		(0X4F2B38,	0X4F2B43);
	MakeName	(0X4F2B38,	"aExecutable2");
	MakeStr		(0X4F2B44,	0X4F2B4B);
	MakeName	(0X4F2B44,	"aSystem9");
	MakeStr		(0X4F2B4C,	0X4F2B53);
	MakeName	(0X4F2B4C,	"aMapper2");
	MakeStr		(0X4F2B54,	0X4F2B5F);
	MakeName	(0X4F2B54,	"aIplogo_mve");
	MakeStr		(0X4F2B60,	0X4F2B6B);
	MakeName	(0X4F2B60,	"aMplogo_mve");
	MakeStr		(0X4F2B6C,	0X4F2B76);
	MakeName	(0X4F2B6C,	"aIntro_mve");
	MakeArray	(0X4F2B76,	0X2);
	MakeStr		(0X4F2B78,	0X4F2B83);
	MakeName	(0X4F2B78,	"aVexpld_mve");
	MakeStr		(0X4F2B84,	0X4F2B90);
	MakeName	(0X4F2B84,	"aCathexp_mve");
	MakeStr		(0X4F2B90,	0X4F2B9D);
	MakeName	(0X4F2B90,	"aOvrintro_mve");
	MakeArray	(0X4F2B9D,	0X3);
	MakeStr		(0X4F2BA0,	0X4F2BAA);
	MakeName	(0X4F2BA0,	"aBoil3_mve");
	MakeArray	(0X4F2BAA,	0X2);
	MakeStr		(0X4F2BAC,	0X4F2BB7);
	MakeName	(0X4F2BAC,	"aOvrrun_mve");
	MakeStr		(0X4F2BB8,	0X4F2BC2);
	MakeName	(0X4F2BB8,	"aWalkm_mve");
	MakeArray	(0X4F2BC2,	0X2);
	MakeStr		(0X4F2BC4,	0X4F2BCE);
	MakeName	(0X4F2BC4,	"aWalkw_mve");
	MakeArray	(0X4F2BCE,	0X2);
	MakeStr		(0X4F2BD0,	0X4F2BDB);
	MakeName	(0X4F2BD0,	"aDipedv_mve");
	MakeStr		(0X4F2BDC,	0X4F2BE6);
	MakeName	(0X4F2BDC,	"aBoil1_mve");
	MakeArray	(0X4F2BE6,	0X2);
	MakeStr		(0X4F2BE8,	0X4F2BF2);
	MakeName	(0X4F2BE8,	"aBoil2_mve");
	MakeArray	(0X4F2BF2,	0X2);
	MakeStr		(0X4F2BF4,	0X4F2C01);
	MakeName	(0X4F2BF4,	"aRaekills_mve");
	MakeArray	(0X4F2C01,	0X3);
	MakeStr		(0X4F2C04,	0X4F2C18);
	MakeName	(0X4F2C04,	"aPlayingMovieS");
	MakeStr		(0X4F2C18,	0X4F2C21);
	MakeName	(0X4F2C18,	"aArtCuts");
	MakeArray	(0X4F2C21,	0X3);
	MakeStr		(0X4F2C24,	0X4F2C2A);
	MakeName	(0X4F2C24,	"aSS12");
	MakeArray	(0X4F2C2A,	0X2);
	MakeStr		(0X4F2C2C,	0X4F2C36);
	MakeName	(0X4F2C2C,	"aSubtitles");
	MakeArray	(0X4F2C36,	0X2);
	MakeStr		(0X4F2C38,	0X4F2C44);
	MakeName	(0X4F2C38,	"aPreferences8");
	MakeStr		(0X4F2C44,	0X4F2C5A);
	MakeName	(0X4F2C44,	"aArtCutsSubtitl");
	MakeArray	(0X4F2C5A,	0X2);
	MakeStr		(0X4F2C5C,	0X4F2C66);
	MakeName	(0X4F2C5C,	"aColor_pal4");
	MakeFloat	(0X4F2C66);
	MakeArray	(0X4F2C6A,	0X2);
	MakeStr		(0X4F2C6C,	0X4F2C75);
	MakeName	(0X4F2C6C,	"aLanguage3");
	MakeArray	(0X4F2C75,	0X3);
	MakeStr		(0X4F2C78,	0X4F2C7F);
	MakeName	(0X4F2C78,	"aSystem10");
	MakeStr		(0X4F2C80,	0X4F2C90);
	MakeName	(0X4F2C80,	"aTextSCutsS");
	MakeStr		(0X4F2C90,	0X4F2C95);
	MakeName	(0X4F2C90,	"a_sve");
	MakeArray	(0X4F2C95,	0X3);
	MakeStr		(0X4F2C98,	0X4F2C9B);
	MakeName	(0X4F2C98,	"aRb7");
	MakeStr		(0X4F2C9C,	0X4F2CCE);
	MakeName	(0X4F2C9C,	"aGraphlibErrorA");
	MakeArray	(0X4F2CCE,	0X2);
	MakeStr		(0X4F2CD0,	0X4F2D03);
	MakeName	(0X4F2CD0,	"aGraphlibErro_0");
	MakeFloat	(0X4F2D03);
	MakeFloat	(0X4F2D07);
	MakeStr		(0X4F2D0C,	0X4F2D17);
	MakeName	(0X4F2D0C,	"aSoundSfx");
	MakeStr		(0X4F2D18,	0X4F2D25);
	MakeName	(0X4F2D18,	"aSoundMusic");
	MakeArray	(0X4F2D25,	0X3);
	MakeStr		(0X4F2D28,	0X4F2D36);
	MakeName	(0X4F2D28,	"aSoundSpeech_0");
	MakeArray	(0X4F2D36,	0X2);
	MakeStr		(0X4F2D38,	0X4F2D5C);
	MakeName	(0X4F2D38,	"aTryingToInitia");
	MakeStr		(0X4F2D5C,	0X4F2D67);
	MakeName	(0X4F2D5C,	"aInitialize_0");
	MakeStr		(0X4F2D68,	0X4F2D6E);
	MakeName	(0X4F2D68,	"aSound_0");
	MakeArray	(0X4F2D6E,	0X2);
	MakeStr		(0X4F2D70,	0X4F2D76);
	MakeName	(0X4F2D70,	"aDebug_0");
	MakeArray	(0X4F2D76,	0X2);
	MakeStr		(0X4F2D78,	0X4F2D95);
	MakeName	(0X4F2D78,	"aInitializingSo");
	MakeArray	(0X4F2D95,	0X3);
	MakeStr		(0X4F2D98,	0X4F2DA4);
	MakeName	(0X4F2D98,	"aMusic_path1_0");
	MakeStr		(0X4F2DA4,	0X4F2DB0);
	MakeName	(0X4F2DA4,	"aMusic_path2_0");
	MakeStr		(0X4F2DB0,	0X4F2DCB);
	MakeName	(0X4F2DB0,	"aMusicPathsWayT");
	MakeStr		(0X4F2DCC,	0X4F2DD5);
	MakeName	(0X4F2DCC,	"aFailed");
	MakeArray	(0X4F2DD5,	0X3);
	MakeStr		(0X4F2DD8,	0X4F2DDD);
	MakeName	(0X4F2DD8,	"aPort_0");
	MakeArray	(0X4F2DDD,	0X3);
	MakeStr		(0X4F2DE0,	0X4F2DE4);
	MakeName	(0X4F2DE0,	"aIrq_0");
	MakeStr		(0X4F2DE4,	0X4F2DE8);
	MakeName	(0X4F2DE4,	"aDma_0");
	MakeStr		(0X4F2DE8,	0X4F2DF2);
	MakeName	(0X4F2DE8,	"aSuccess_");
	MakeArray	(0X4F2DF2,	0X2);
	MakeStr		(0X4F2DF4,	0X4F2DFF);
	MakeName	(0X4F2DF4,	"aCache_size_0");
	MakeStr		(0X4F2E00,	0X4F2E36);
	MakeName	(0X4F2E00,	"aConfigFileNeed");
	MakeArray	(0X4F2E36,	0X2);
	MakeStr		(0X4F2E38,	0X4F2E71);
	MakeName	(0X4F2E38,	"aCache_sizeLine");
	MakeArray	(0X4F2E71,	0X3);
	MakeStr		(0X4F2E74,	0X4F2EAD);
	MakeName	(0X4F2E74,	"aCache_sizeToTh");
	MakeArray	(0X4F2EAD,	0X3);
	MakeStr		(0X4F2EB0,	0X4F2EDB);
	MakeName	(0X4F2EB0,	"aUnableToInitia");
	MakeStr		(0X4F2EDC,	0X4F2EFE);
	MakeName	(0X4F2EDC,	"aFailureSetting");
	MakeArray	(0X4F2EFE,	0X2);
	MakeStr		(0X4F2F00,	0X4F2F07);
	MakeName	(0X4F2F00,	"aSounds_0");
	MakeStr		(0X4F2F08,	0X4F2F14);
	MakeName	(0X4F2F08,	"aSoundsAre");
	MakeStr		(0X4F2F14,	0X4F2F19);
	MakeName	(0X4F2F14,	"aNot");
	MakeArray	(0X4F2F19,	0X3);
	MakeStr		(0X4F2F1C,	0X4F2F21);
	MakeName	(0X4F2F1C,	"aOn_");
	MakeArray	(0X4F2F21,	0X3);
	MakeStr		(0X4F2F24,	0X4F2F2A);
	MakeName	(0X4F2F24,	"aMusic_0");
	MakeArray	(0X4F2F2A,	0X2);
	MakeStr		(0X4F2F2C,	0X4F2F36);
	MakeName	(0X4F2F2C,	"aMusicIs");
	MakeArray	(0X4F2F36,	0X2);
	MakeStr		(0X4F2F38,	0X4F2F3F);
	MakeName	(0X4F2F38,	"aSpeech_0");
	MakeStr		(0X4F2F40,	0X4F2F4B);
	MakeName	(0X4F2F40,	"aSpeechIs");
	MakeStr		(0X4F2F4C,	0X4F2F5A);
	MakeName	(0X4F2F4C,	"aMaster_volum_0");
	MakeArray	(0X4F2F5A,	0X2);
	MakeStr		(0X4F2F5C,	0X4F2F69);
	MakeName	(0X4F2F5C,	"aMusic_volume_0");
	MakeArray	(0X4F2F69,	0X3);
	MakeStr		(0X4F2F6C,	0X4F2F79);
	MakeName	(0X4F2F6C,	"aSndfx_volume_0");
	MakeArray	(0X4F2F79,	0X3);
	MakeStr		(0X4F2F7C,	0X4F2F8A);
	MakeName	(0X4F2F7C,	"aSpeech_volum_0");
	MakeFloat	(0X4F2F8A);
	MakeArray	(0X4F2F8E,	0X2);
	MakeStr		(0X4F2F90,	0X4F2FAA);
	MakeName	(0X4F2F90,	"aResettingSound");
	MakeArray	(0X4F2FAA,	0X2);
	MakeStr		(0X4F2FAC,	0X4F2FB3);
	MakeName	(0X4F2FAC,	"aDone_");
	MakeFloat	(0X4F2FB3);
	MakeStr		(0X4F2FB8,	0X4F2FDF);
	MakeName	(0X4F2FB8,	"aRequestedMaste");
	MakeStr		(0X4F2FE0,	0X4F3004);
	MakeName	(0X4F2FE0,	"ErrorSetting");
	MakeFloat	(0X4F3004);
	MakeStr		(0X4F3008,	0X4F3023);
	MakeName	(0X4F3008,	"aErrorSettingSf");
	MakeFloat	(0X4F3023);
	MakeStr		(0X4F3028,	0X4F3053);
	MakeName	(0X4F3028,	"aRequestedBackg");
	MakeFloat	(0X4F3053);
	MakeStr		(0X4F3058,	0X4F305D);
	MakeName	(0X4F3058,	"a_acm");
	MakeArray	(0X4F305D,	0X3);
	MakeStr		(0X4F3060,	0X4F3086);
	MakeName	(0X4F3060,	"aLoadingBackgro");
	MakeArray	(0X4F3086,	0X2);
	MakeStr		(0X4F3088,	0X4F30B6);
	MakeName	(0X4F3088,	"aFailedBecauseS");
	MakeArray	(0X4F30B6,	0X2);
	MakeStr		(0X4F30B8,	0X4F30F2);
	MakeName	(0X4F30B8,	"aFailedBecauseF");
	MakeArray	(0X4F30F2,	0X2);
	MakeStr		(0X4F30F4,	0X4F3122);
	MakeName	(0X4F30F4,	"aFailedBecauseT");
	MakeArray	(0X4F3122,	0X2);
	MakeStr		(0X4F3124,	0X4F3151);
	MakeName	(0X4F3124,	"aFailedBecaus_0");
	MakeArray	(0X4F3151,	0X3);
	MakeStr		(0X4F3154,	0X4F317E);
	MakeName	(0X4F3154,	"aFailedBecauseL");
	MakeArray	(0X4F317E,	0X2);
	MakeStr		(0X4F3180,	0X4F31AE);
	MakeName	(0X4F3180,	"aSoundsetcallba");
	MakeArray	(0X4F31AE,	0X2);
	MakeStr		(0X4F31B0,	0X4F31CA);
	MakeName	(0X4F31B0,	"aUnableToSetRea");
	MakeArray	(0X4F31CA,	0X2);
	MakeStr		(0X4F31CC,	0X4F31EA);
	MakeName	(0X4F31CC,	"aFailedOnCallTo");
	MakeArray	(0X4F31EA,	0X2);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_35(void) {
        auto x;
#define id x

	MakeStr		(0X4F31EC,	0X4F3206);
	MakeName	(0X4F31EC,	"aFailedStarting");
	MakeArray	(0X4F3206,	0X2);
	MakeStr		(0X4F3208,	0X4F3214);
	MakeName	(0X4F3208,	"aSucceeded_");
	MakeStr		(0X4F3214,	0X4F3230);
	MakeName	(0X4F3214,	"aBackgroundRest");
	MakeStr		(0X4F3230,	0X4F3257);
	MakeName	(0X4F3230,	"aRequestedSpeec");
	MakeFloat	(0X4F3257);
	MakeStr		(0X4F325C,	0X4F327E);
	MakeName	(0X4F325C,	"aLoadingSpeechS");
	MakeArray	(0X4F327E,	0X2);
	MakeStr		(0X4F3280,	0X4F32AE);
	MakeName	(0X4F3280,	"aFailedBecaus1");
	MakeArray	(0X4F32AE,	0X2);
	MakeStr		(0X4F32B0,	0X4F32EA);
	MakeName	(0X4F32B0,	"aFailedBecaus2");
	MakeArray	(0X4F32EA,	0X2);
	MakeStr		(0X4F32EC,	0X4F3319);
	MakeName	(0X4F32EC,	"aFailedBecaus3");
	MakeArray	(0X4F3319,	0X3);
	MakeStr		(0X4F331C,	0X4F3346);
	MakeName	(0X4F331C,	"aFailedBecaus4");
	MakeArray	(0X4F3346,	0X2);
	MakeStr		(0X4F3348,	0X4F3372);
	MakeName	(0X4F3348,	"aSoundsetcall1");
	MakeArray	(0X4F3372,	0X2);
	MakeStr		(0X4F3374,	0X4F3392);
	MakeName	(0X4F3374,	"aFailedOnCall_0");
	MakeArray	(0X4F3392,	0X2);
	MakeStr		(0X4F3394,	0X4F33AF);
	MakeName	(0X4F3394,	"aLoadingSoundFi");
	MakeStr		(0X4F33B0,	0X4F33E5);
	MakeName	(0X4F33B0,	"aFailedBecaus5");
	MakeArray	(0X4F33E5,	0X3);
	MakeStr		(0X4F33E8,	0X4F33EF);
	MakeName	(0X4F33E8,	"aSSS4");
	MakeStr		(0X4F33F0,	0X4F33FE);
	MakeName	(0X4F33F0,	"aShCxxxxSS");
	MakeArray	(0X4F33FE,	0X2);
	MakeStr		(0X4F3400,	0X4F340B);
	MakeName	(0X4F3400,	"aTyringS");
	MakeStr		(0X4F340C,	0X4F3425);
	MakeName	(0X4F340C,	"aSucceededWithA");
	MakeArray	(0X4F3425,	0X3);
	MakeStr		(0X4F3428,	0X4F3435);
	MakeName	(0X4F3428,	"aShmxxxxSS");
	MakeArray	(0X4F3435,	0X3);
	MakeStr		(0X4F3438,	0X4F3456);
	MakeName	(0X4F3438,	"aSucceededWithM");
	MakeArray	(0X4F3456,	0X2);
	MakeStr		(0X4F3458,	0X4F3465);
	MakeName	(0X4F3458,	"aSmamtntSS");
	MakeArray	(0X4F3465,	0X3);
	MakeStr		(0X4F3468,	0X4F3473);
	MakeName	(0X4F3468,	"aTryingS");
	MakeStr		(0X4F3474,	0X4F347D);
	MakeName	(0X4F3474,	"aFailed_");
	MakeArray	(0X4F347D,	0X3);
	MakeStr		(0X4F3480,	0X4F34C8);
	MakeName	(0X4F3480,	"aTryingToManual");
	MakeStr		(0X4F34C8,	0X4F3515);
	MakeName	(0X4F34C8,	"aUnableToDelete");
	MakeArray	(0X4F3515,	0X3);
	MakeStr		(0X4F3518,	0X4F351F);
	MakeName	(0X4F3518,	"aSCC");
	MakeStr		(0X4F3520,	0X4F3528);
	MakeName	(0X4F3520,	"aA6s1d");
	MakeStr		(0X4F3528,	0X4F3530);
	MakeName	(0X4F3528,	"aN6s1d");
	MakeStr		(0X4F3530,	0X4F3540);
	MakeName	(0X4F3530,	"aWCC1dCxx1d");
	MakeStr		(0X4F3540,	0X4F354C);
	MakeName	(0X4F3540,	"aSCC4s1d");
	MakeStr		(0X4F354C,	0X4F3557);
	MakeName	(0X4F354C,	"aSCdoorsC");
	MakeStr		(0X4F3558,	0X4F3563);
	MakeName	(0X4F3558,	"aICcntnrC");
	MakeStr		(0X4F3564,	0X4F356D);
	MakeName	(0X4F3564,	"aIb1p1xx12");
	MakeArray	(0X4F356D,	0X3);
	MakeStr		(0X4F3570,	0X4F3579);
	MakeName	(0X4F3570,	"aIb1lu1x13");
	MakeArray	(0X4F3579,	0X3);
	MakeStr		(0X4F357C,	0X4F3583);
	MakeName	(0X4F357C,	"aToggle");
	MakeStr		(0X4F3584,	0X4F358D);
	MakeName	(0X4F3584,	"aIb2p1xx11");
	MakeArray	(0X4F358D,	0X3);
	MakeStr		(0X4F3590,	0X4F3599);
	MakeName	(0X4F3590,	"aIb2lu1x11");
	MakeArray	(0X4F3599,	0X3);
	MakeStr		(0X4F359C,	0X4F35A5);
	MakeName	(0X4F359C,	"aIb3p1xx11");
	MakeArray	(0X4F35A5,	0X3);
	MakeStr		(0X4F35A8,	0X4F35B1);
	MakeName	(0X4F35A8,	"aIb3lu1x11");
	MakeArray	(0X4F35B1,	0X3);
	MakeStr		(0X4F35B4,	0X4F35B7);
	MakeName	(0X4F35B4,	"aRb10");
	MakeStr		(0X4F35B8,	0X4F35D8);
	MakeName	(0X4F35B8,	"aFullBackground");
	MakeStr		(0X4F35D8,	0X4F35F3);
	MakeName	(0X4F35D8,	"aFindingBackgro");
	MakeStr		(0X4F35F4,	0X4F35FD);
	MakeName	(0X4F35F4,	"aByCopy");
	MakeArray	(0X4F35FD,	0X3);
	MakeStr		(0X4F3600,	0X4F362C);
	MakeName	(0X4F3600,	"aUnableToFindMu");
	MakeStr		(0X4F362C,	0X4F362F);
	MakeName	(0X4F362C,	"aWb4");
	MakeStr		(0X4F3630,	0X4F365E);
	MakeName	(0X4F3630,	"aUnableToOpenMu");
	MakeArray	(0X4F365E,	0X2);
	MakeStr		(0X4F3660,	0X4F3694);
	MakeName	(0X4F3660,	"aOutOfMemoryInG");
	MakeStr		(0X4F3694,	0X4F36C3);
	MakeName	(0X4F3694,	"aBackgroundSoun");
	MakeStr		(0X4F36C4,	0X4F36DF);
	MakeName	(0X4F36C4,	"aLikelyOutOfDis");
	MakeStr		(0X4F36E0,	0X4F3700);
	MakeName	(0X4F36E0,	"aFullBackgrou_0");
	MakeStr		(0X4F3700,	0X4F370D);
	MakeName	(0X4F3700,	"aIn2ndPath");
	MakeArray	(0X4F370D,	0X3);
	MakeStr		(0X4F3710,	0X4F3720);
	MakeName	(0X4F3710,	"aFindFailed");
	MakeStr		(0X4F3720,	0X4F3740);
	MakeName	(0X4F3720,	"aFullBackgrou_1");
	MakeStr		(0X4F3740,	0X4F3757);
	MakeName	(0X4F3740,	"aFindingSpeechS");
	MakeStr		(0X4F3758,	0X4F3779);
	MakeName	(0X4F3758,	"aDeletingOldMus");
	MakeArray	(0X4F3779,	0X3);
	MakeStr		(0X4F377C,	0X4F3786);
	MakeName	(0X4F377C,	"aPlaying");
	MakeArray	(0X4F3786,	0X2);
	MakeStr		(0X4F3788,	0X4F37AA);
	MakeName	(0X4F3788,	"aUnableToPlayBa");
	MakeFloat	(0X4F37AA);
	MakeArray	(0X4F37AE,	0X2);
	MakeStr		(0X4F37B0,	0X4F37CE);
	MakeName	(0X4F37B0,	"aUnableToPlaySp");
	MakeFloat	(0X4F37CE);
	MakeArray	(0X4F37D2,	0X2);
	MakeStr		(0X4F37D4,	0X4F37FD);
	MakeName	(0X4F37D4,	"aOutOfMemoryI_0");
	MakeArray	(0X4F37FD,	0X3);
	MakeStr		(0X4F3800,	0X4F3802);
	MakeArray	(0X4F3802,	0X2);
	MakeStr		(0X4F3804,	0X4F3834);
	MakeName	(0X4F3804,	"aConfig_set_str");
	MakeStr		(0X4F3834,	0X4F3864);
	MakeName	(0X4F3834,	"aConfig_get_str");
	MakeStr		(0X4F3864,	0X4F3881);
	MakeName	(0X4F3864,	"aWarningDActive");
	MakeArray	(0X4F3881,	0X3);
	MakeStr		(0X4F3884,	0X4F38A7);
	MakeName	(0X4F3884,	"aCanTAllocateSo");
	MakeStr		(0X4F38A8,	0X4F38C8);
	MakeName	(0X4F38A8,	"aSoundallocateR");
	MakeStr		(0X4F38C8,	0X4F38EC);
	MakeName	(0X4F38C8,	"aCanTSetFileIoO");
	MakeStr		(0X4F38EC,	0X4F390D);
	MakeName	(0X4F38EC,	"aSoundsetfileio");
	MakeArray	(0X4F390D,	0X3);
	MakeStr		(0X4F3910,	0X4F393F);
	MakeName	(0X4F3910,	"aFailedBecaus6");
	MakeStr		(0X4F3940,	0X4F3963);
	MakeName	(0X4F3940,	"aSoundsetcall_0");
	MakeStr		(0X4F3964,	0X4F3988);
	MakeName	(0X4F3964,	"aGsound_setup_p");
	MakeStr		(0X4F3988,	0X4F39BC);
	MakeName	(0X4F3988,	"aHeapErrorUnkno");
	MakeStr		(0X4F39BC,	0X4F39F1);
	MakeName	(0X4F39BC,	"aHeapErrorCould");
	MakeArray	(0X4F39F1,	0X3);
	MakeStr		(0X4F39F4,	0X4F3A29);
	MakeName	(0X4F39F4,	"aHeapWarningCou");
	MakeArray	(0X4F3A29,	0X3);
	MakeStr		(0X4F3A2C,	0X4F3A65);
	MakeName	(0X4F3A2C,	"aHeapErrorBadGu");
	MakeArray	(0X4F3A65,	0X3);
	MakeStr		(0X4F3A68,	0X4F3A9F);
	MakeName	(0X4F3A68,	"aHeapErrorBad_0");
	MakeStr		(0X4F3AA0,	0X4F3AE1);
	MakeName	(0X4F3AA0,	"aHeapErrorMisma");
	MakeArray	(0X4F3AE1,	0X3);
	MakeStr		(0X4F3AE4,	0X4F3B1A);
	MakeName	(0X4F3AE4,	"aHeapErrorUnk_0");
	MakeArray	(0X4F3B1A,	0X2);
	MakeStr		(0X4F3B1C,	0X4F3B4D);
	MakeName	(0X4F3B1C,	"aHeapErrorAttem");
	MakeArray	(0X4F3B4D,	0X3);
	MakeStr		(0X4F3B50,	0X4F3B79);
	MakeName	(0X4F3B50,	"aHeapErrorCou_0");
	MakeArray	(0X4F3B79,	0X3);
	MakeStr		(0X4F3B7C,	0X4F3BAF);
	MakeName	(0X4F3B7C,	"aHeapErrorBad_1");
	MakeStr		(0X4F3BB0,	0X4F3BE1);
	MakeName	(0X4F3BB0,	"aHeapErrorBad_2");
	MakeArray	(0X4F3BE1,	0X3);
	MakeStr		(0X4F3BE4,	0X4F3C1F);
	MakeName	(0X4F3BE4,	"aHeapErrorMis_0");
	MakeStr		(0X4F3C20,	0X4F3C4E);
	MakeName	(0X4F3C20,	"aHeapErrorUnk_1");
	MakeArray	(0X4F3C4E,	0X2);
	MakeStr		(0X4F3C50,	0X4F3C88);
	MakeName	(0X4F3C50,	"aHeapErrorAtt_0");
	MakeStr		(0X4F3C88,	0X4F3CAB);
	MakeName	(0X4F3C88,	"aHeapErrorCou_1");
	MakeStr		(0X4F3CAC,	0X4F3CE1);
	MakeName	(0X4F3CAC,	"aHeapErrorBad_3");
	MakeArray	(0X4F3CE1,	0X3);
	MakeStr		(0X4F3CE4,	0X4F3D17);
	MakeName	(0X4F3CE4,	"aHeapErrorBad_4");
	MakeStr		(0X4F3D18,	0X4F3D55);
	MakeName	(0X4F3D18,	"aHeapErrorMis_1");
	MakeArray	(0X4F3D55,	0X3);
	MakeStr		(0X4F3D58,	0X4F3D94);
	MakeName	(0X4F3D58,	"aHeapErrorAtt_1");
	MakeStr		(0X4F3D94,	0X4F3DB9);
	MakeName	(0X4F3D94,	"aHeapErrorCou_2");
	MakeArray	(0X4F3DB9,	0X3);
	MakeStr		(0X4F3DBC,	0X4F3DD0);
	MakeName	(0X4F3DBC,	"aValidatingHeap");
	MakeStr		(0X4F3DD0,	0X4F3DFB);
	MakeName	(0X4F3DD0,	"aBadGuardBeginD");
	MakeStr		(0X4F3DFC,	0X4F3E25);
	MakeName	(0X4F3DFC,	"aBadGuardEndDet");
	MakeArray	(0X4F3E25,	0X3);
	MakeStr		(0X4F3E28,	0X4F3E4E);
	MakeName	(0X4F3E28,	"aRanOffEndOfHea");
	MakeArray	(0X4F3E4E,	0X2);
	MakeStr		(0X4F3E50,	0X4F3E70);
	MakeName	(0X4F3E50,	"aInvalidNumbe1");
	MakeStr		(0X4F3E70,	0X4F3E8E);
	MakeName	(0X4F3E70,	"aInvalidSizeOfF");
	MakeArray	(0X4F3E8E,	0X2);
	MakeStr		(0X4F3E90,	0X4F3EB4);
	MakeName	(0X4F3E90,	"aInvalidNumbe2");
	MakeStr		(0X4F3EB4,	0X4F3ED6);
	MakeName	(0X4F3EB4,	"aInvalidSizeOfM");
	MakeArray	(0X4F3ED6,	0X2);
	MakeStr		(0X4F3ED8,	0X4F3EFA);
	MakeName	(0X4F3ED8,	"aInvalidNumbe3");
	MakeArray	(0X4F3EFA,	0X2);
	MakeStr		(0X4F3EFC,	0X4F3F1C);
	MakeName	(0X4F3EFC,	"aInvalidSizeOfL");
	MakeStr		(0X4F3F1C,	0X4F3F2A);
	MakeName	(0X4F3F1C,	"aHeapIsO_k_");
	MakeArray	(0X4F3F2A,	0X2);
	MakeStr		(0X4F3F2C,	0X4F3F67);
	MakeName	(0X4F3F2C,	"aBadGuardBegi_0");
	MakeStr		(0X4F3F68,	0X4F3FA1);
	MakeName	(0X4F3F68,	"aBadGuardEndD_0");
	MakeArray	(0X4F3FA1,	0X3);
	MakeStr		(0X4F3FA4,	0X4F3FC6);
	MakeName	(0X4F3FA4,	"aInvalidNumbe4");
	MakeArray	(0X4F3FC6,	0X2);
	MakeStr		(0X4F3FC8,	0X4F3FE8);
	MakeName	(0X4F3FC8,	"aInvalidSizeOfS");
	MakeStr		(0X4F3FE8,	0X4F40C9);
	MakeName	(0X4F3FE8,	"aHeapTotalFreeB");
	MakeArray	(0X4F40C9,	0X3);
	MakeStr		(0X4F40CC,	0X4F40F5);
	MakeName	(0X4F40CC,	"aHeapErrorCou_4");
	MakeArray	(0X4F40F5,	0X3);
	MakeStr		(0X4F40F8,	0X4F4123);
	MakeName	(0X4F40F8,	"aHeapErrorCou_3");
	MakeStr		(0X4F4124,	0X4F4129);
	MakeName	(0X4F4124,	"aS10");
	MakeArray	(0X4F4129,	0X3);
	MakeStr		(0X4F412C,	0X4F4154);
	MakeName	(0X4F412C,	"aAllocatingBloc");
	MakeStr		(0X4F4154,	0X4F4196);
	MakeName	(0X4F4154,	"aFatalErrorInte");
	MakeArray	(0X4F4196,	0X2);
	MakeStr		(0X4F4198,	0X4F41BA);
	MakeName	(0X4F4198,	"aCouldnTBuildMo");
	MakeArray	(0X4F41BA,	0X2);
	MakeStr		(0X4F41BC,	0X4F41C4);
	MakeName	(0X4F41BC,	"aUnimped");
	MakeStr		(0X4F41C4,	0X4F41D0);
	MakeName	(0X4F41C4,	"aObjIsNull");
	MakeStr		(0X4F41D0,	0X4F41EB);
	MakeName	(0X4F41D0,	"aCanTMatchProgr");
	MakeStr		(0X4F41EC,	0X4F41F4);
	MakeName	(0X4F41EC,	"aFollows");
	MakeStr		(0X4F41F4,	0X4F41FA);
	MakeName	(0X4F41F4,	"aError1");
	MakeArray	(0X4F41FA,	0X2);
	MakeStr		(0X4F41FC,	0X4F4206);
	MakeName	(0X4F41FC,	"aCritter");
	MakeArray	(0X4F4206,	0X2);
	MakeStr		(0X4F4208,	0X4F4224);
	MakeName	(0X4F4208,	"aScriptErrorS1");
	MakeStr		(0X4F4224,	0X4F4255);
	MakeName	(0X4F4224,	"aScriptErrorSIn");
	MakeArray	(0X4F4255,	0X3);
	MakeStr		(0X4F4258,	0X4F4292);
	MakeName	(0X4F4258,	"aScriptErrorSOp1");
	MakeArray	(0X4F4292,	0X2);
	MakeStr		(0X4F4294,	0X4F42C0);
	MakeName	(0X4F4294,	"aScriptErrorS2");
	MakeStr		(0X4F42C0,	0X4F42EA);
	MakeName	(0X4F42C0,	"aScriptErrorS3");
	MakeArray	(0X4F42EA,	0X2);
	MakeStr		(0X4F42EC,	0X4F431E);
	MakeName	(0X4F42EC,	"aScriptErrorS4");
	MakeArray	(0X4F431E,	0X2);
	MakeStr		(0X4F4320,	0X4F435C);
	MakeName	(0X4F4320,	"aScriptErrorS5");
	MakeStr		(0X4F435C,	0X4F439A);
	MakeName	(0X4F435C,	"aScriptErrorS6");
	MakeArray	(0X4F439A,	0X2);
	MakeStr		(0X4F439C,	0X4F43D3);
	MakeName	(0X4F439C,	"aScriptErrorS7");
	MakeStr		(0X4F43D4,	0X4F43F5);
	MakeName	(0X4F43D4,	"aOverride_map_s");
	MakeArray	(0X4F43F5,	0X3);
	MakeStr		(0X4F43F8,	0X4F4433);
	MakeName	(0X4F43F8,	"aErrorSObj_set_");
	MakeStr		(0X4F4434,	0X4F446F);
	MakeName	(0X4F4434,	"aErrorSObj_move");
	MakeStr		(0X4F4470,	0X4F44A3);
	MakeName	(0X4F4470,	"aErrorSObj_mo_0");
	MakeStr		(0X4F44A4,	0X4F44D2);
	MakeName	(0X4F44A4,	"aScriptErrorS8");
	MakeArray	(0X4F44D2,	0X2);
	MakeStr		(0X4F44D4,	0X4F44DE);
	MakeName	(0X4F44D4,	"aHas_skill");
	MakeArray	(0X4F44DE,	0X2);
	MakeStr		(0X4F44E0,	0X4F4510);
	MakeName	(0X4F44E0,	"aScriptErrorS_8");
	MakeStr		(0X4F4510,	0X4F4542);
	MakeName	(0X4F4510,	"aScriptErrorS_9");
	MakeArray	(0X4F4542,	0X2);
	MakeStr		(0X4F4544,	0X4F4552);
	MakeName	(0X4F4544,	"aRoll_vs_skill");
	MakeArray	(0X4F4552,	0X2);
	MakeStr		(0X4F4554,	0X4F4586);
	MakeName	(0X4F4554,	"aScriptError_10");
	MakeArray	(0X4F4586,	0X2);
	MakeStr		(0X4F4588,	0X4F4596);
	MakeName	(0X4F4588,	"aSkill_contest");
	MakeArray	(0X4F4596,	0X2);
	MakeStr		(0X4F4598,	0X4F45C5);
	MakeName	(0X4F4598,	"aScriptError_11");
	MakeArray	(0X4F45C5,	0X3);
	MakeStr		(0X4F45C8,	0X4F45FA);
	MakeName	(0X4F45C8,	"aScriptError_12");
	MakeArray	(0X4F45FA,	0X2);
	MakeStr		(0X4F45FC,	0X4F4605);
	MakeName	(0X4F45FC,	"aDo_check");
	MakeArray	(0X4F4605,	0X3);
	MakeStr		(0X4F4608,	0X4F4631);
	MakeName	(0X4F4608,	"aScriptError_13");
	MakeArray	(0X4F4631,	0X3);
	MakeStr		(0X4F4634,	0X4F465E);
	MakeName	(0X4F4634,	"aScriptError_14");
	MakeArray	(0X4F465E,	0X2);
	MakeStr		(0X4F4660,	0X4F468A);
	MakeName	(0X4F4660,	"aScriptError_15");
	MakeArray	(0X4F468A,	0X2);
	MakeStr		(0X4F468C,	0X4F4695);
	MakeName	(0X4F468C,	"aHow_much");
	MakeArray	(0X4F4695,	0X3);
	MakeStr		(0X4F4698,	0X4F46C5);
	MakeName	(0X4F4698,	"aScriptError_16");
	MakeArray	(0X4F46C5,	0X3);
	MakeStr		(0X4F46C8,	0X4F46FF);
	MakeName	(0X4F46C8,	"aScriptError_17");
	MakeStr		(0X4F4700,	0X4F472B);
	MakeName	(0X4F4700,	"aScriptError_18");
	MakeStr		(0X4F472C,	0X4F475A);
	MakeName	(0X4F472C,	"aScriptError_19");
	MakeArray	(0X4F475A,	0X2);
	MakeStr		(0X4F475C,	0X4F4766);
	MakeName	(0X4F475C,	"aRoll_dice");
	MakeArray	(0X4F4766,	0X2);
	MakeStr		(0X4F4768,	0X4F4794);
	MakeName	(0X4F4768,	"aScriptError_20");
	MakeStr		(0X4F4794,	0X4F479C);
	MakeName	(0X4F4794,	"aMove_to");
	MakeStr		(0X4F479C,	0X4F47CE);
	MakeName	(0X4F479C,	"aScriptError_21");
	MakeArray	(0X4F47CE,	0X2);
	MakeStr		(0X4F47D0,	0X4F4805);
	MakeName	(0X4F47D0,	"aErrorAttempt1");
	MakeArray	(0X4F4805,	0X3);
	MakeStr		(0X4F4808,	0X4F4838);
	MakeName	(0X4F4808,	"aScriptError_22");
	MakeStr		(0X4F4838,	0X4F4847);
	MakeName	(0X4F4838,	"aDestroy_object");
	MakeStr		(0X4F4848,	0X4F487E);
	MakeName	(0X4F4848,	"aErrorAttempt2");
	MakeArray	(0X4F487E,	0X2);
	MakeStr		(0X4F4880,	0X4F48AD);
	MakeName	(0X4F4880,	"aScriptError_23");
	MakeArray	(0X4F48AD,	0X3);
	MakeStr		(0X4F48B0,	0X4F48C5);
	MakeName	(0X4F48B0,	"aShow_script1");
	MakeArray	(0X4F48C5,	0X3);
	MakeStr		(0X4F48C8,	0X4F48CE);
	MakeName	(0X4F48C8,	"aDebug1");
	MakeArray	(0X4F48CE,	0X2);
	MakeStr		(0X4F48D0,	0X4F48D2);
	MakeArray	(0X4F48D2,	0X2);
	MakeStr		(0X4F48D4,	0X4F48E5);
	MakeName	(0X4F48D4,	"aScript_overrid");
	MakeArray	(0X4F48E5,	0X3);
	MakeStr		(0X4F48E8,	0X4F4920);
	MakeName	(0X4F48E8,	"aScriptError_24");
	MakeStr		(0X4F4920,	0X4F4950);
	MakeName	(0X4F4920,	"aErrorObj_is_ca");
	MakeStr		(0X4F4950,	0X4F498A);
	MakeName	(0X4F4950,	"aScriptError_25");
	MakeArray	(0X4F498A,	0X2);
	MakeStr		(0X4F498C,	0X4F4997);
	MakeName	(0X4F498C,	"aSource_obj");
	MakeStr		(0X4F4998,	0X4F49A3);
	MakeName	(0X4F4998,	"aTarget_obj");
	MakeStr		(0X4F49A4,	0X4F49B8);
	MakeName	(0X4F49A4,	"aObj_being_used");
	MakeStr		(0X4F49B8,	0X4F49E6);
	MakeName	(0X4F49B8,	"aScriptError_26");
	MakeArray	(0X4F49E6,	0X2);
	MakeStr		(0X4F49E8,	0X4F4A1A);
	MakeName	(0X4F49E8,	"aScriptError_27");
	MakeArray	(0X4F4A1A,	0X2);
	MakeStr		(0X4F4A1C,	0X4F4A48);
	MakeName	(0X4F4A1C,	"aScriptError_28");
	MakeStr		(0X4F4A48,	0X4F4A78);
	MakeName	(0X4F4A48,	"aScriptError_29");
	MakeStr		(0X4F4A78,	0X4F4AA7);
	MakeName	(0X4F4A78,	"aScriptError_30");
	MakeStr		(0X4F4AA8,	0X4F4AE0);
	MakeName	(0X4F4AA8,	"aScriptError_31");
	MakeStr		(0X4F4AE0,	0X4F4B13);
	MakeName	(0X4F4AE0,	"aScriptError_32");
	MakeStr		(0X4F4B14,	0X4F4B50);
	MakeName	(0X4F4B14,	"aScriptError_33");
	MakeStr		(0X4F4B50,	0X4F4B5E);
	MakeName	(0X4F4B50,	"aScript_action");
	MakeArray	(0X4F4B5E,	0X2);
	MakeStr		(0X4F4B60,	0X4F4B8D);
	MakeName	(0X4F4B60,	"aScriptError_34");
	MakeArray	(0X4F4B8D,	0X3);
	MakeStr		(0X4F4B90,	0X4F4BC1);
	MakeName	(0X4F4B90,	"aScriptError_35");
	MakeArray	(0X4F4BC1,	0X3);
	MakeStr		(0X4F4BC4,	0X4F4BF9);
	MakeName	(0X4F4BC4,	"aScriptError_36");
	MakeArray	(0X4F4BF9,	0X3);
	MakeStr		(0X4F4BFC,	0X4F4C0D);
	MakeName	(0X4F4BFC,	"aGet_critter_st");
	MakeArray	(0X4F4C0D,	0X3);
	MakeStr		(0X4F4C10,	0X4F4C45);
	MakeName	(0X4F4C10,	"aScriptError_37");
	MakeArray	(0X4F4C45,	0X3);
	MakeStr		(0X4F4C48,	0X4F4C59);
	MakeName	(0X4F4C48,	"aSet_critter_st");
	MakeArray	(0X4F4C59,	0X3);
	MakeStr		(0X4F4C5C,	0X4F4C82);
	MakeName	(0X4F4C5C,	"aCanTModifyAnyo");
	MakeArray	(0X4F4C82,	0X2);
	MakeStr		(0X4F4C84,	0X4F4CB7);
	MakeName	(0X4F4C84,	"aScriptError_38");
	MakeStr		(0X4F4CB8,	0X4F4CCA);
	MakeName	(0X4F4CB8,	"aAnimate_stand_");
	MakeArray	(0X4F4CCA,	0X2);
	MakeStr		(0X4F4CCC,	0X4F4CFF);
	MakeName	(0X4F4CCC,	"aScriptError_39");
	MakeStr		(0X4F4D00,	0X4F4D1A);
	MakeName	(0X4F4D00,	"aAnimate_stan_0");
	MakeArray	(0X4F4D1A,	0X2);
	MakeStr		(0X4F4D1C,	0X4F4D59);
	MakeName	(0X4F4D1C,	"aScriptError_40");
	MakeArray	(0X4F4D59,	0X3);
	MakeStr		(0X4F4D5C,	0X4F4D75);
	MakeName	(0X4F4D5C,	"aAnimate_move_o");
	MakeArray	(0X4F4D75,	0X3);
	MakeStr		(0X4F4D78,	0X4F4DAC);
	MakeStr		(0X4F4DAC,	0X4F4DDE);
	MakeName	(0X4F4DAC,	"aScriptError");
	MakeArray	(0X4F4DDE,	0X2);
	MakeStr		(0X4F4DE0,	0X4F4E17);
	MakeName	(0X4F4DE0,	"aScriptError1");
	MakeStr		(0X4F4E18,	0X4F4E2B);
	MakeName	(0X4F4E18,	"aTile_distance_");
	MakeStr		(0X4F4E2C,	0X4F4E5F);
	MakeName	(0X4F4E2C,	"aPassedATileIns");
	MakeStr		(0X4F4E60,	0X4F4E8A);
	MakeName	(0X4F4E60,	"aScriptError2");
	MakeArray	(0X4F4E8A,	0X2);
	MakeStr		(0X4F4E8C,	0X4F4E95);
	MakeName	(0X4F4E8C,	"aTile_num");
	MakeArray	(0X4F4E95,	0X3);
	MakeStr		(0X4F4E98,	0X4F4ED2);
	MakeName	(0X4F4E98,	"aScriptError3");
	MakeArray	(0X4F4ED2,	0X2);
	MakeStr		(0X4F4ED4,	0X4F4EEA);
	MakeName	(0X4F4ED4,	"aTile_num_in_di");
	MakeArray	(0X4F4EEA,	0X2);
	MakeStr		(0X4F4EEC,	0X4F4F04);
	MakeName	(0X4F4EEC,	"aRotationOutOfR");
	MakeStr		(0X4F4F04,	0X4F4F14);
	MakeName	(0X4F4F04,	"aTilenumIs1");
	MakeStr		(0X4F4F14,	0X4F4F40);
	MakeName	(0X4F4F14,	"aScriptError4");
	MakeStr		(0X4F4F40,	0X4F4F4B);
	MakeName	(0X4F4F40,	"aPickup_obj");
	MakeStr		(0X4F4F4C,	0X4F4F76);
	MakeName	(0X4F4F4C,	"aScriptError5");
	MakeArray	(0X4F4F76,	0X2);
	MakeStr		(0X4F4F78,	0X4F4F81);
	MakeName	(0X4F4F78,	"aDrop_obj");
	MakeArray	(0X4F4F81,	0X3);
	MakeStr		(0X4F4F84,	0X4F4FB9);
	MakeName	(0X4F4F84,	"aScriptError6");
	MakeArray	(0X4F4FB9,	0X3);
	MakeStr		(0X4F4FBC,	0X4F4FCD);
	MakeName	(0X4F4FBC,	"aAdd_obj_to_inv");
	MakeArray	(0X4F4FCD,	0X3);
	MakeStr		(0X4F4FD0,	0X4F4FFE);
	MakeName	(0X4F4FD0,	"aItemWasAlready");
	MakeArray	(0X4F4FFE,	0X2);
	MakeStr		(0X4F5000,	0X4F5036);
	MakeName	(0X4F5000,	"aScriptError7");
	MakeArray	(0X4F5036,	0X2);
	MakeStr		(0X4F5038,	0X4F506E);
	MakeName	(0X4F5038,	"aScriptError8");
	MakeArray	(0X4F506E,	0X2);
	MakeStr		(0X4F5070,	0X4F5082);
	MakeName	(0X4F5070,	"aWield_obj_crit");
	MakeArray	(0X4F5082,	0X2);
	MakeStr		(0X4F5084,	0X4F50B2);
	MakeName	(0X4F5084,	"aOnlyWorksForCr");
	MakeArray	(0X4F50B2,	0X2);
	MakeStr		(0X4F50B4,	0X4F50DD);
	MakeName	(0X4F50B4,	"aScriptError9");
	MakeArray	(0X4F50DD,	0X3);
	MakeStr		(0X4F50E0,	0X4F50E8);
	MakeName	(0X4F50E0,	"aUse_obj");
	MakeStr		(0X4F50E8,	0X4F511C);
	MakeName	(0X4F50E8,	"aScriptError10");
	MakeStr		(0X4F511C,	0X4F512C);
	MakeName	(0X4F511C,	"aObj_can_see_ob");
	MakeStr		(0X4F512C,	0X4F516A);
	MakeName	(0X4F512C,	"aScriptsCombatS");
	MakeArray	(0X4F516A,	0X2);
	MakeStr		(0X4F516C,	0X4F5197);
	MakeName	(0X4F516C,	"aScriptError11");
	MakeStr		(0X4F5198,	0X4F519F);
	MakeName	(0X4F5198,	"aAttack");
	MakeStr		(0X4F51A0,	0X4F51CB);
	MakeName	(0X4F51A0,	"aButIsAlreadyIn");
	MakeStr		(0X4F51CC,	0X4F51EB);
	MakeName	(0X4F51CC,	"aButTargetIsAlr");
	MakeStr		(0X4F51EC,	0X4F5205);
	MakeName	(0X4F51EC,	"aButTargetIsAfr");
	MakeArray	(0X4F5205,	0X3);
	MakeStr		(0X4F5208,	0X4F523A);
	MakeName	(0X4F5208,	"aScriptError12");
	MakeArray	(0X4F523A,	0X2);
	MakeStr		(0X4F523C,	0X4F524A);
	MakeName	(0X4F523C,	"aStart_gdialog");
	MakeArray	(0X4F524A,	0X2);
	MakeStr		(0X4F524C,	0X4F527F);
	MakeName	(0X4F524C,	"aScriptError13");
	MakeStr		(0X4F5280,	0X4F52BA);
	MakeName	(0X4F5280,	"aScriptError14");
	MakeArray	(0X4F52BA,	0X2);
	MakeStr		(0X4F52BC,	0X4F52F5);
	MakeName	(0X4F52BC,	"aScriptError15");
	MakeArray	(0X4F52F5,	0X3);
	MakeStr		(0X4F52F8,	0X4F532F);
	MakeName	(0X4F52F8,	"aScriptError16");
	MakeStr		(0X4F5330,	0X4F5343);
	MakeName	(0X4F5330,	"aSet_obj_visibi");
	MakeStr		(0X4F5344,	0X4F537D);
	MakeName	(0X4F5344,	"aErrorAttempt3");
	MakeArray	(0X4F537D,	0X3);
	MakeStr		(0X4F5380,	0X4F53AC);
	MakeName	(0X4F5380,	"aScriptError17");
	MakeStr		(0X4F53AC,	0X4F53D8);
	MakeName	(0X4F53AC,	"aScriptError18");
	MakeStr		(0X4F53D8,	0X4F5409);
	MakeName	(0X4F53D8,	"aScriptError19");
	MakeArray	(0X4F5409,	0X3);
	MakeStr		(0X4F540C,	0X4F543E);
	MakeName	(0X4F540C,	"aScriptError20");
	MakeArray	(0X4F543E,	0X2);
	MakeStr		(0X4F5440,	0X4F546B);
	MakeName	(0X4F5440,	"aScriptError21");
	MakeStr		(0X4F546C,	0X4F5476);
	MakeName	(0X4F546C,	"aAnim_busy");
	MakeArray	(0X4F5476,	0X2);
	MakeStr		(0X4F5478,	0X4F54A9);
	MakeName	(0X4F5478,	"aScriptError22");
	MakeArray	(0X4F54A9,	0X3);
	MakeStr		(0X4F54AC,	0X4F54DD);
	MakeName	(0X4F54AC,	"aScriptError23");
	MakeArray	(0X4F54DD,	0X3);
	MakeStr		(0X4F54E0,	0X4F550B);
	MakeName	(0X4F54E0,	"aScriptError24");
	MakeStr		(0X4F550C,	0X4F5516);
	MakeName	(0X4F550C,	"aElevation");
	MakeArray	(0X4F5516,	0X2);
	MakeStr		(0X4F5518,	0X4F5549);
	MakeName	(0X4F5518,	"aScriptError25");
	MakeArray	(0X4F5549,	0X3);
	MakeStr		(0X4F554C,	0X4F5559);
	MakeName	(0X4F554C,	"aKill_critter");
	MakeArray	(0X4F5559,	0X3);
	MakeStr		(0X4F555C,	0X4F5592);
	MakeName	(0X4F555C,	"aErrorAttempt4");
	MakeArray	(0X4F5592,	0X2);
	MakeStr		(0X4F5594,	0X4F55A3);
	MakeName	(0X4F5594,	"aViolence_lev2");
	MakeStr		(0X4F55A4,	0X4F55B0);
	MakeName	(0X4F55A4,	"aPreferences9");
	MakeStr		(0X4F55B0,	0X4F55E6);
	MakeName	(0X4F55B0,	"aScriptError26");
	MakeArray	(0X4F55E6,	0X2);
	MakeStr		(0X4F55E8,	0X4F561E);
	MakeName	(0X4F55E8,	"aErrorAttempt5");
	MakeArray	(0X4F561E,	0X2);
	MakeStr		(0X4F5620,	0X4F5632);
	MakeName	(0X4F5620,	"aKill_critter_t");
	MakeArray	(0X4F5632,	0X2);
	MakeStr		(0X4F5634,	0X4F5658);
	MakeName	(0X4F5634,	"aInfiniteLoopDe");
	MakeStr		(0X4F5658,	0X4F568B);
	MakeName	(0X4F5658,	"aScriptError27");
	MakeStr		(0X4F568C,	0X4F569B);
	MakeName	(0X4F568C,	"aCritter_damage");
	MakeStr		(0X4F569C,	0X4F56B9);
	MakeName	(0X4F569C,	"aCanTCallOnNonC");
	MakeArray	(0X4F56B9,	0X3);
	MakeStr		(0X4F56BC,	0X4F56F0);
	MakeName	(0X4F56BC,	"aScriptError28");
	MakeStr		(0X4F56F0,	0X4F5725);
	MakeName	(0X4F56F0,	"aScriptError29");
	MakeArray	(0X4F5725,	0X3);
	MakeStr		(0X4F5728,	0X4F5758);
	MakeName	(0X4F5728,	"aScriptError30");
	MakeStr		(0X4F5758,	0X4F578D);
	MakeName	(0X4F5758,	"aScriptError31");
	MakeArray	(0X4F578D,	0X3);
	MakeStr		(0X4F5790,	0X4F57BC);
	MakeName	(0X4F5790,	"aScriptError32");
	MakeStr		(0X4F57BC,	0X4F57EA);
	MakeName	(0X4F57BC,	"aScriptError33");
	MakeArray	(0X4F57EA,	0X2);
	MakeStr		(0X4F57EC,	0X4F57F6);
	MakeName	(0X4F57EC,	"aHas_trait");
	MakeArray	(0X4F57F6,	0X2);
	MakeStr		(0X4F57F8,	0X4F582B);
	MakeName	(0X4F57F8,	"aScriptError34");
	MakeStr		(0X4F582C,	0X4F5860);
	MakeName	(0X4F582C,	"aScriptError35");
	MakeStr		(0X4F5860,	0X4F5894);
	MakeName	(0X4F5860,	"aScriptError36");
	MakeStr		(0X4F5894,	0X4F58CA);
	MakeName	(0X4F5894,	"aScriptError37");
	MakeArray	(0X4F58CA,	0X2);
	MakeStr		(0X4F58CC,	0X4F58D8);
	MakeName	(0X4F58CC,	"aFixed_param");
	MakeStr		(0X4F58D8,	0X4F5909);
	MakeName	(0X4F58D8,	"aScriptError38");
	MakeArray	(0X4F5909,	0X3);
	MakeStr		(0X4F590C,	0X4F591E);
	MakeName	(0X4F590C,	"aAction_being_u");
	MakeArray	(0X4F591E,	0X2);
	MakeStr		(0X4F5920,	0X4F594F);
	MakeName	(0X4F5920,	"aScriptError39");
	MakeStr		(0X4F5950,	0X4F595E);
	MakeName	(0X4F5950,	"aCritter_state");
	MakeArray	(0X4F595E,	0X2);
	MakeStr		(0X4F5960,	0X4F5993);
	MakeName	(0X4F5960,	"aScriptError40");
	MakeStr		(0X4F5994,	0X4F59C6);
	MakeName	(0X4F5994,	"aScriptError41");
	MakeArray	(0X4F59C6,	0X2);
	MakeStr		(0X4F59C8,	0X4F59D6);
	MakeName	(0X4F59C8,	"aRadiation_inc");
	MakeArray	(0X4F59D6,	0X2);
	MakeStr		(0X4F59D8,	0X4F5A0A);
	MakeName	(0X4F59D8,	"aScriptError42");
	MakeArray	(0X4F5A0A,	0X2);
	MakeStr		(0X4F5A0C,	0X4F5A1A);
	MakeName	(0X4F5A0C,	"aRadiation_dec");
	MakeArray	(0X4F5A1A,	0X2);
	MakeStr		(0X4F5A1C,	0X4F5A5A);
	MakeName	(0X4F5A1C,	"aScriptError43");
	MakeArray	(0X4F5A5A,	0X2);
	MakeStr		(0X4F5A5C,	0X4F5A76);
	MakeName	(0X4F5A5C,	"aCritter_attemp");
	MakeArray	(0X4F5A76,	0X2);
	MakeStr		(0X4F5A78,	0X4F5AA1);
	MakeName	(0X4F5A78,	"aScriptError44");
	MakeArray	(0X4F5AA1,	0X3);
	MakeStr		(0X4F5AA4,	0X4F5AAC);
	MakeName	(0X4F5AA4,	"aObj_pid");
	MakeStr		(0X4F5AAC,	0X4F5AE2);
	MakeName	(0X4F5AAC,	"aScriptError45");
	MakeArray	(0X4F5AE2,	0X2);
	MakeStr		(0X4F5AE4,	0X4F5AF6);
	MakeName	(0X4F5AE4,	"aCritter_add_tr");
	MakeArray	(0X4F5AF6,	0X2);
	MakeStr		(0X4F5AF8,	0X4F5B31);
	MakeName	(0X4F5AF8,	"aScriptError46");
	MakeArray	(0X4F5B31,	0X3);
	MakeStr		(0X4F5B34,	0X4F5B70);
	MakeName	(0X4F5B34,	"aScriptError47");
	MakeStr		(0X4F5B70,	0X4F5BA5);
	MakeName	(0X4F5B70,	"aScriptError48");
	MakeArray	(0X4F5BA5,	0X3);
	MakeStr		(0X4F5BA8,	0X4F5BB9);
	MakeName	(0X4F5BA8,	"aCritter_rm_tra");
	MakeArray	(0X4F5BB9,	0X3);
	MakeStr		(0X4F5BBC,	0X4F5BF7);
	MakeName	(0X4F5BBC,	"aScriptError49");
	MakeStr		(0X4F5BF8,	0X4F5C27);
	MakeName	(0X4F5BF8,	"aScriptError50");
	MakeStr		(0X4F5C28,	0X4F5C58);
	MakeName	(0X4F5C28,	"aScriptError51");
	MakeStr		(0X4F5C58,	0X4F5C8B);
	MakeName	(0X4F5C58,	"aErrorNoMessage");
	MakeStr		(0X4F5C8C,	0X4F5CC2);
	MakeName	(0X4F5C8C,	"aScriptError52");
	MakeArray	(0X4F5CC2,	0X2);
	MakeStr		(0X4F5CC4,	0X4F5CD6);
	MakeName	(0X4F5CC4,	"aCritter_inven_");
	MakeArray	(0X4F5CD6,	0X2);
	MakeStr		(0X4F5CD8,	0X4F5D15);
	MakeName	(0X4F5CD8,	"aScriptErrorSEr");
	MakeArray	(0X4F5D15,	0X3);
	MakeStr		(0X4F5D18,	0X4F5D50);
	MakeName	(0X4F5D18,	"aScriptError53");
	MakeStr		(0X4F5D50,	0X4F5D64);
	MakeName	(0X4F5D50,	"aObj_set_light_");
	MakeStr		(0X4F5D64,	0X4F5D92);
	MakeName	(0X4F5D64,	"aScriptError54");
	MakeArray	(0X4F5D92,	0X2);
	MakeStr		(0X4F5D94,	0X4F5DC2);
	MakeName	(0X4F5D94,	"aScriptError55");
	MakeArray	(0X4F5DC2,	0X2);
	MakeStr		(0X4F5DC4,	0X4F5DCE);
	MakeName	(0X4F5DC4,	"aFloat_msg");
	MakeArray	(0X4F5DCE,	0X2);
	MakeStr		(0X4F5DD0,	0X4F5E08);
	MakeName	(0X4F5DD0,	"aScriptError56");
	MakeStr		(0X4F5E08,	0X4F5E35);
	MakeName	(0X4F5E08,	"aScriptError57");
	MakeArray	(0X4F5E35,	0X3);
	MakeStr		(0X4F5E38,	0X4F5E61);
	MakeArray	(0X4F5E61,	0X3);
	MakeStr		(0X4F5E64,	0X4F5E69);
	MakeName	(0X4F5E64,	"aAnim");
	MakeArray	(0X4F5E69,	0X3);
	MakeStr		(0X4F5E6C,	0X4F5E9A);
	MakeArray	(0X4F5E9A,	0X2);
	MakeStr		(0X4F5E9C,	0X4F5ED5);
	MakeArray	(0X4F5ED5,	0X3);
	MakeStr		(0X4F5ED8,	0X4F5EED);
	MakeName	(0X4F5ED8,	"aObj_carrying_p");
	MakeArray	(0X4F5EED,	0X3);
	MakeStr		(0X4F5EF0,	0X4F5F22);
	MakeArray	(0X4F5F22,	0X2);
	MakeStr		(0X4F5F24,	0X4F5F59);
	MakeArray	(0X4F5F59,	0X3);
	MakeStr		(0X4F5F5C,	0X4F5F6D);
	MakeName	(0X4F5F5C,	"aReg_anim_anima");
	MakeArray	(0X4F5F6D,	0X3);
	MakeStr		(0X4F5F70,	0X4F5FAD);
	MakeArray	(0X4F5FAD,	0X3);
	MakeStr		(0X4F5FB0,	0X4F5FC9);
	MakeName	(0X4F5FB0,	"aReg_anim_ani_0");
	MakeArray	(0X4F5FC9,	0X3);
	MakeStr		(0X4F5FCC,	0X4F6009);
	MakeArray	(0X4F6009,	0X3);
	MakeStr		(0X4F600C,	0X4F6025);
	MakeName	(0X4F600C,	"aReg_anim_obj_m");
	MakeArray	(0X4F6025,	0X3);
	MakeStr		(0X4F6028,	0X4F6064);
	MakeStr		(0X4F6064,	0X4F607C);
	MakeName	(0X4F6064,	"aReg_anim_obj_r");
	MakeStr		(0X4F607C,	0X4F60BA);
	MakeArray	(0X4F60BA,	0X2);
	MakeStr		(0X4F60BC,	0X4F60D6);
	MakeName	(0X4F60BC,	"aReg_anim_obj_0");
	MakeArray	(0X4F60D6,	0X2);
	MakeStr		(0X4F60D8,	0X4F6115);
	MakeArray	(0X4F6115,	0X3);
	MakeStr		(0X4F6118,	0X4F6131);
	MakeName	(0X4F6118,	"aReg_anim_obj_1");
	MakeArray	(0X4F6131,	0X3);
	MakeStr		(0X4F6134,	0X4F6161);
	MakeArray	(0X4F6161,	0X3);
	MakeStr		(0X4F6164,	0X4F617D);
	MakeName	(0X4F6164,	"aErrorPlaying1");
	MakeArray	(0X4F617D,	0X3);
	MakeStr		(0X4F6180,	0X4F61BB);
	MakeStr		(0X4F61BC,	0X4F61F8);
	MakeStr		(0X4F61F8,	0X4F6226);
	MakeArray	(0X4F6226,	0X2);
	MakeStr		(0X4F6228,	0X4F6249);
	MakeName	(0X4F6228,	"aErrorExplosion");
	MakeArray	(0X4F6249,	0X3);
	MakeStr		(0X4F624C,	0X4F6263);
	MakeName	(0X4F624C,	"aErrorStartingD");
	MakeStr		(0X4F6264,	0X4F6293);
	MakeStr		(0X4F6294,	0X4F62C3);
	MakeStr		(0X4F62C4,	0X4F62F4);
	MakeStr		(0X4F62F4,	0X4F6324);
	MakeStr		(0X4F6324,	0X4F633F);
	MakeName	(0X4F6324,	"aInvalidArg3ToS");
	MakeStr		(0X4F6340,	0X4F6371);
	MakeArray	(0X4F6371,	0X3);
	MakeStr		(0X4F6374,	0X4F63A5);
	MakeArray	(0X4F63A5,	0X3);
	MakeStr		(0X4F63A8,	0X4F63D7);
	MakeStr		(0X4F63D8,	0X4F6407);
	MakeStr		(0X4F6408,	0X4F6423);
	MakeName	(0X4F6408,	"aInvalidArg4ToS");
	MakeStr		(0X4F6424,	0X4F644F);
	MakeStr		(0X4F6450,	0X4F6457);
	MakeName	(0X4F6450,	"aPoison");
	MakeStr		(0X4F6458,	0X4F647E);
	MakeName	(0X4F6458,	"aScriptErrorPoi");
	MakeArray	(0X4F647E,	0X2);
	MakeStr		(0X4F6480,	0X4F64AC);
	MakeStr		(0X4F64AC,	0X4F64DD);
	MakeName	(0X4F64AC,	"aScriptErrorGet");
	MakeArray	(0X4F64DD,	0X3);
	MakeStr		(0X4F64E0,	0X4F64EB);
	MakeName	(0X4F64E0,	"aGet_poison");
	MakeStr		(0X4F64EC,	0X4F6517);
	MakeStr		(0X4F6518,	0X4F6548);
	MakeName	(0X4F6518,	"aScriptErrorPar");
	MakeStr		(0X4F6548,	0X4F6552);
	MakeName	(0X4F6548,	"aParty_add");
	MakeArray	(0X4F6552,	0X2);
	MakeStr		(0X4F6554,	0X4F6582);
	MakeArray	(0X4F6582,	0X2);
	MakeStr		(0X4F6584,	0X4F65B7);
	MakeName	(0X4F6584,	"aScriptErrorP_0");
	MakeStr		(0X4F65B8,	0X4F65C5);
	MakeName	(0X4F65B8,	"aParty_remove");
	MakeArray	(0X4F65C5,	0X3);
	MakeStr		(0X4F65C8,	0X4F6605);
	MakeArray	(0X4F6605,	0X3);
	MakeStr		(0X4F6608,	0X4F6621);
	MakeName	(0X4F6608,	"aReg_anim_ani_1");
	MakeArray	(0X4F6621,	0X3);
	MakeStr		(0X4F6624,	0X4F6657);
	MakeStr		(0X4F6658,	0X4F6667);
	MakeName	(0X4F6658,	"aCritter_injure");
	MakeStr		(0X4F6668,	0X4F6698);
	MakeStr		(0X4F6698,	0X4F66BE);
	MakeName	(0X4F6698,	"aScriptErrorGdi");
	MakeArray	(0X4F66BE,	0X2);
	MakeStr		(0X4F66C0,	0X4F66D0);
	MakeName	(0X4F66C0,	"aGame_difficu1");
	MakeStr		(0X4F66D0,	0X4F66E4);
	MakeName	(0X4F66D0,	"aRunning_burn1");
	MakeStr		(0X4F66E4,	0X4F6713);
	MakeStr		(0X4F6714,	0X4F6722);
	MakeName	(0X4F6714,	"aObj_is_locked");
	MakeArray	(0X4F6722,	0X2);
	MakeStr		(0X4F6724,	0X4F674E);
	MakeArray	(0X4F674E,	0X2);
	MakeStr		(0X4F6750,	0X4F6759);
	MakeName	(0X4F6750,	"aObj_lock");
	MakeArray	(0X4F6759,	0X3);
	MakeStr		(0X4F675C,	0X4F6788);
	MakeStr		(0X4F6788,	0X4F6793);
	MakeName	(0X4F6788,	"aObj_unlock");
	MakeStr		(0X4F6794,	0X4F67C1);
	MakeArray	(0X4F67C1,	0X3);
	MakeStr		(0X4F67C4,	0X4F67D0);
	MakeName	(0X4F67C4,	"aObj_is_open");
	MakeStr		(0X4F67D0,	0X4F67FA);
	MakeArray	(0X4F67FA,	0X2);
	MakeStr		(0X4F67FC,	0X4F6805);
	MakeName	(0X4F67FC,	"aObj_open");
	MakeArray	(0X4F6805,	0X3);
	MakeStr		(0X4F6808,	0X4F6833);
	MakeStr		(0X4F6834,	0X4F683E);
	MakeName	(0X4F6834,	"aObj_close");
	MakeArray	(0X4F683E,	0X2);
	MakeStr		(0X4F6840,	0X4F686B);
	MakeStr		(0X4F686C,	0X4F6876);
	MakeName	(0X4F686C,	"aGfade_out");
	MakeArray	(0X4F6876,	0X2);
	MakeStr		(0X4F6878,	0X4F68A2);
	MakeArray	(0X4F68A2,	0X2);
	MakeStr		(0X4F68A4,	0X4F68AD);
	MakeName	(0X4F68A4,	"aGfade_in");
	MakeArray	(0X4F68AD,	0X3);
	MakeStr		(0X4F68B0,	0X4F68E1);
	MakeArray	(0X4F68E1,	0X3);
	MakeStr		(0X4F68E4,	0X4F68F4);
	MakeName	(0X4F68E4,	"aItem_caps_tota");
	MakeStr		(0X4F68F4,	0X4F6929);
	MakeArray	(0X4F6929,	0X3);
	MakeStr		(0X4F692C,	0X4F693D);
	MakeName	(0X4F692C,	"aItem_caps_adju");
	MakeArray	(0X4F693D,	0X3);
	MakeStr		(0X4F6940,	0X4F6976);
	MakeArray	(0X4F6976,	0X2);
	MakeStr		(0X4F6978,	0X4F698A);
	MakeName	(0X4F6978,	"aAnim_action_fr");
	MakeArray	(0X4F698A,	0X2);
	MakeStr		(0X4F698C,	0X4F69C2);
	MakeArray	(0X4F69C2,	0X2);
	MakeStr		(0X4F69C4,	0X4F69FA);
	MakeArray	(0X4F69FA,	0X2);
	MakeStr		(0X4F69FC,	0X4F6A0E);
	MakeName	(0X4F69FC,	"aReg_anim_play_");
	MakeArray	(0X4F6A0E,	0X2);
	MakeStr		(0X4F6A10,	0X4F6A25);
	MakeName	(0X4F6A10,	"aCanTMatchStrin");
	MakeArray	(0X4F6A25,	0X3);
	MakeStr		(0X4F6A28,	0X4F6A5E);
	MakeArray	(0X4F6A5E,	0X2);
	MakeStr		(0X4F6A60,	0X4F6A72);
	MakeName	(0X4F6A60,	"aCritter_mod_sk");
	MakeArray	(0X4F6A72,	0X2);
	MakeStr		(0X4F6A74,	0X4F6A9A);
	MakeName	(0X4F6A74,	"aCanTModifyAn_0");
	MakeArray	(0X4F6A9A,	0X2);
	MakeStr		(0X4F6A9C,	0X4F6AD1);
	MakeArray	(0X4F6AD1,	0X3);
	MakeStr		(0X4F6AD4,	0X4F6AE8);
	MakeName	(0X4F6AD4,	"aSfx_build_char");
	MakeStr		(0X4F6AE8,	0X4F6B20);
	MakeStr		(0X4F6B20,	0X4F6B5A);
	MakeArray	(0X4F6B5A,	0X2);
	MakeStr		(0X4F6B5C,	0X4F6B91);
	MakeArray	(0X4F6B91,	0X3);
	MakeStr		(0X4F6B94,	0X4F6BCE);
	MakeArray	(0X4F6BCE,	0X2);
	MakeStr		(0X4F6BD0,	0X4F6C0B);
	MakeStr		(0X4F6C0C,	0X4F6C41);
	MakeArray	(0X4F6C41,	0X3);
	MakeStr		(0X4F6C44,	0X4F6C58);
	MakeName	(0X4F6C44,	"aSfx_build_open");
	MakeStr		(0X4F6C58,	0X4F6C89);
	MakeArray	(0X4F6C89,	0X3);
	MakeStr		(0X4F6C8C,	0X4F6CA4);
	MakeName	(0X4F6C8C,	"aButIsAlreadyDe");
	MakeStr		(0X4F6CA4,	0X4F6CC3);
	MakeName	(0X4F6CA4,	"aButTargetIsA_0");
	MakeStr		(0X4F6CC4,	0X4F6CFA);
	MakeArray	(0X4F6CFA,	0X2);
	MakeStr		(0X4F6CFC,	0X4F6D2F);
	MakeStr		(0X4F6D30,	0X4F6D3F);
	MakeName	(0X4F6D30,	"aUse_obj_on_obj");
	MakeStr		(0X4F6D40,	0X4F6D7A);
	MakeArray	(0X4F6D7A,	0X2);
	MakeStr		(0X4F6D7C,	0X4F6D92);
	MakeName	(0X4F6D7C,	"aMove_obj_inven");
	MakeArray	(0X4F6D92,	0X2);
	MakeStr		(0X4F6D94,	0X4F6DC1);
	MakeArray	(0X4F6DC1,	0X3);
	MakeStr		(0X4F6DC4,	0X4F6DD0);
	MakeName	(0X4F6DC4,	"aObj_art_fid");
	MakeStr		(0X4F6DD0,	0X4F6DFA);
	MakeArray	(0X4F6DFA,	0X2);
	MakeStr		(0X4F6DFC,	0X4F6E2E);
	MakeArray	(0X4F6E2E,	0X2);
	MakeStr		(0X4F6E30,	0X4F6E65);
	MakeArray	(0X4F6E65,	0X3);
	MakeStr		(0X4F6E68,	0X4F6E92);
	MakeArray	(0X4F6E92,	0X2);
	MakeStr		(0X4F6E94,	0X4F6ECC);
	MakeStr		(0X4F6ECC,	0X4F6EDE);
	MakeName	(0X4F6ECC,	"aCombat_diffi2");
	MakeArray	(0X4F6EDE,	0X2);
	MakeStr		(0X4F6EE0,	0X4F6F0F);
	MakeStr		(0X4F6F10,	0X4F6F1E);
	MakeName	(0X4F6F10,	"aObj_on_screen");
	MakeArray	(0X4F6F1E,	0X2);
	MakeStr		(0X4F6F20,	0X4F6F54);
	MakeStr		(0X4F6F54,	0X4F6F67);
	MakeName	(0X4F6F54,	"aCritter_is_fle");
	MakeStr		(0X4F6F68,	0X4F6FA3);
	MakeStr		(0X4F6FA4,	0X4F6FBB);
	MakeName	(0X4F6FA4,	"aCritter_set_fl");
	MakeStr		(0X4F6FBC,	0X4F6FE7);
	MakeStr		(0X4F6FE8,	0X4F7020);
	MakeStr		(0X4F7020,	0X4F7037);
	MakeName	(0X4F7020,	"aCritter_stop_a");
	MakeStr		(0X4F7038,	0X4F7072);
	MakeArray	(0X4F7072,	0X2);
	MakeStr		(0X4F7074,	0X4F709E);
	MakeArray	(0X4F709E,	0X2);
	MakeStr		(0X4F70A0,	0X4F70A9);
	MakeName	(0X4F70A0,	"aObj_name");
	MakeArray	(0X4F70A9,	0X3);
	MakeStr		(0X4F70AC,	0X4F70D9);
	MakeArray	(0X4F70D9,	0X3);
	MakeDouble	(0X4F70DC);
	MakeDouble	(0X4F70E4);
	MakeDouble	(0X4F70EC);
	MakeStr		(0X4F70F4,	0X4F70FD);
	MakeName	(0X4F70F4,	"aIciboxx1");
	MakeArray	(0X4F70FD,	0X3);
	MakeStr		(0X4F7100,	0X4F7109);
	MakeName	(0X4F7100,	"aIcibcxx1");
	MakeArray	(0X4F7109,	0X3);
	MakeStr		(0X4F710C,	0X4F7115);
	MakeName	(0X4F710C,	"aIcombat2");
	MakeArray	(0X4F7115,	0X3);
	MakeStr		(0X4F7118,	0X4F7121);
	MakeName	(0X4F7118,	"aIcombat1");
	MakeArray	(0X4F7121,	0X3);
	MakeStr		(0X4F7124,	0X4F7131);
	MakeName	(0X4F7124,	"aIntrface_msg");
	MakeArray	(0X4F7131,	0X3);
	MakeStr		(0X4F7134,	0X4F7139);
	MakeName	(0X4F7134,	"aSS13");
	MakeArray	(0X4F7139,	0X3);
	MakeStr		(0X4F713C,	0X4F7169);
	MakeName	(0X4F713C,	"aIntrfaceErrorI");
	MakeArray	(0X4F7169,	0X3);
	MakeStr		(0X4F716C,	0X4F71A6);
	MakeName	(0X4F716C,	"aIntrfaceErro_0");
	MakeArray	(0X4F71A6,	0X2);
	MakeStr		(0X4F71A8,	0X4F71E2);
	MakeName	(0X4F71A8,	"aIntrfaceErro_1");
	MakeArray	(0X4F71E2,	0X2);
	MakeStr		(0X4F71E4,	0X4F7207);
	MakeName	(0X4F71E4,	"aIntrfaceNoFree");
	MakeStr		(0X4F7208,	0X4F7229);
	MakeName	(0X4F7208,	"aInvalidTypeGiv");
	MakeArray	(0X4F7229,	0X3);
	MakeStr		(0X4F722C,	0X4F7246);
	MakeName	(0X4F722C,	"aCannotLoad3x3F");
	MakeArray	(0X4F7246,	0X2);
	MakeStr		(0X4F7248,	0X4F7258);
	MakeName	(0X4F7248,	"a__IntIntlib_c");
	MakeStr		(0X4F7258,	0X4F7277);
	MakeName	(0X4F7258,	"aInvalidArg6Giv");
	MakeStr		(0X4F7278,	0X4F7297);
	MakeName	(0X4F7278,	"aInvalidArg5Giv");
	MakeStr		(0X4F7298,	0X4F72B7);
	MakeName	(0X4F7298,	"aInvalidArg4Giv");
	MakeStr		(0X4F72B8,	0X4F72D7);
	MakeName	(0X4F72B8,	"aInvalidArg3Giv");
	MakeStr		(0X4F72D8,	0X4F72F7);
	MakeName	(0X4F72D8,	"aInvalidArg2Giv");
	MakeStr		(0X4F72F8,	0X4F7317);
	MakeName	(0X4F72F8,	"aInvalidArg1Giv");
	MakeStr		(0X4F7318,	0X4F7332);
	MakeName	(0X4F7318,	"aErrorFormattin");
	MakeArray	(0X4F7332,	0X2);
	MakeStr		(0X4F7334,	0X4F7337);
	MakeName	(0X4F7334,	"aS14");
	MakeStr		(0X4F7338,	0X4F733B);
	MakeName	(0X4F7338,	"aD6");
	MakeStr		(0X4F733C,	0X4F7341);
	MakeName	(0X4F733C,	"a_5f");
	MakeArray	(0X4F7341,	0X3);
	MakeStr		(0X4F7344,	0X4F7371);
	MakeName	(0X4F7344,	"aErrorInvalidAr");
	MakeArray	(0X4F7371,	0X3);
	MakeStr		(0X4F7374,	0X4F73A1);
	MakeName	(0X4F7374,	"aErrorInvalid_0");
	MakeArray	(0X4F73A1,	0X3);
	MakeStr		(0X4F73A4,	0X4F73C6);
	MakeName	(0X4F73A4,	"aErrorInvalid_1");
	MakeArray	(0X4F73C6,	0X2);
	MakeStr		(0X4F73C8,	0X4F7408);
	MakeName	(0X4F73C8,	"aErrorInvalid_2");
	MakeStr		(0X4F7408,	0X4F7433);
	MakeName	(0X4F7408,	"aErrorInvalid_3");
	MakeStr		(0X4F7434,	0X4F7456);
	MakeName	(0X4F7434,	"aErrorInvalid_4");
	MakeArray	(0X4F7456,	0X2);
	MakeStr		(0X4F7458,	0X4F7488);
	MakeName	(0X4F7458,	"aInvalidArg3G_0");
	MakeStr		(0X4F7488,	0X4F74B8);
	MakeName	(0X4F7488,	"aInvalidArg2G_0");
	MakeStr		(0X4F74B8,	0X4F74CB);
	MakeName	(0X4F74B8,	"aErrorInPrintre");
	MakeStr		(0X4F74CC,	0X4F74E9);
	MakeName	(0X4F74CC,	"aInvalidTypeG_0");
	MakeArray	(0X4F74E9,	0X3);
	MakeStr		(0X4F74EC,	0X4F7506);
	MakeName	(0X4F74EC,	"aErrorSelecingW");
	MakeArray	(0X4F7506,	0X2);
	MakeStr		(0X4F7508,	0X4F7526);
	MakeName	(0X4F7508,	"aInvalidTypeG_1");
	MakeArray	(0X4F7526,	0X2);
	MakeStr		(0X4F7528,	0X4F7549);
	MakeName	(0X4F7528,	"aInvalidTypeG_2");
	MakeArray	(0X4F7549,	0X3);
	MakeStr		(0X4F754C,	0X4F756A);
	MakeName	(0X4F754C,	"aInvalidTypeG_3");
	MakeArray	(0X4F756A,	0X2);
	MakeStr		(0X4F756C,	0X4F758A);
	MakeName	(0X4F756C,	"aInvalidTypeG_4");
	MakeArray	(0X4F758A,	0X2);
	MakeStr		(0X4F758C,	0X4F75A7);
	MakeName	(0X4F758C,	"aErrorSettingMo");
	MakeStr		(0X4F75A8,	0X4F75C7);
	MakeName	(0X4F75A8,	"aInvalidArgGive");
	MakeStr		(0X4F75C8,	0X4F75CD);
	MakeName	(0X4F75C8,	"a_mve");
	MakeArray	(0X4F75CD,	0X3);
	MakeStr		(0X4F75D0,	0X4F75E4);
	MakeName	(0X4F75D0,	"aErrorPlaying2");
	MakeStr		(0X4F75E4,	0X4F7603);
	MakeName	(0X4F75E4,	"aInvalidArgGi_0");
	MakeStr		(0X4F7604,	0X4F7627);
	MakeName	(0X4F7604,	"aInvalidTypeG_5");
	MakeStr		(0X4F7628,	0X4F764F);
	MakeName	(0X4F7628,	"aInvalidArg1G_0");
	MakeStr		(0X4F7650,	0X4F767B);
	MakeName	(0X4F7650,	"aInvalidNumber1");
	MakeStr		(0X4F767C,	0X4F76A2);
	MakeName	(0X4F767C,	"aAddregionCallW");
	MakeArray	(0X4F76A2,	0X2);
	MakeStr		(0X4F76A4,	0X4F76C4);
	MakeName	(0X4F76A4,	"aInvalidYValueG");
	MakeStr		(0X4F76C4,	0X4F76E4);
	MakeName	(0X4F76C4,	"aInvalidXValueG");
	MakeStr		(0X4F76E4,	0X4F7701);
	MakeName	(0X4F76E4,	"aInvalidNameGiv");
	MakeArray	(0X4F7701,	0X3);
	MakeStr		(0X4F7704,	0X4F7721);
	MakeName	(0X4F7704,	"aUnnamedRegions");
	MakeArray	(0X4F7721,	0X3);
	MakeStr		(0X4F7724,	0X4F7754);
	MakeName	(0X4F7724,	"aInvalidProcedu");
	MakeStr		(0X4F7754,	0X4F7784);
	MakeName	(0X4F7754,	"aInvalidProce_0");
	MakeStr		(0X4F7784,	0X4F77B4);
	MakeName	(0X4F7784,	"aInvalidProce_1");
	MakeStr		(0X4F77B4,	0X4F77E4);
	MakeName	(0X4F77B4,	"aInvalidProce_2");
	MakeStr		(0X4F77E4,	0X4F7808);
	MakeName	(0X4F77E4,	"aInvalidNameG_0");
	MakeStr		(0X4F7808,	0X4F782F);
	MakeName	(0X4F7808,	"aErrorSettingPr");
	MakeStr		(0X4F7830,	0X4F7865);
	MakeName	(0X4F7830,	"aInvalidProce_3");
	MakeArray	(0X4F7865,	0X3);
	MakeStr		(0X4F7868,	0X4F789D);
	MakeName	(0X4F7868,	"aInvalidProce_4");
	MakeArray	(0X4F789D,	0X3);
	MakeStr		(0X4F78A0,	0X4F78C9);
	MakeName	(0X4F78A0,	"aInvalidNameG_1");
	MakeArray	(0X4F78C9,	0X3);
	MakeStr		(0X4F78CC,	0X4F7900);
	MakeName	(0X4F78CC,	"aErrorSettingRi");
	MakeStr		(0X4F7900,	0X4F7918);
	MakeName	(0X4F7900,	"aCouldnTCreateW");
	MakeStr		(0X4F7918,	0X4F7930);
	MakeName	(0X4F7918,	"aCouldnTResizeW");
	MakeStr		(0X4F7930,	0X4F7947);
	MakeName	(0X4F7930,	"aCouldnTScaleWi");
	MakeStr		(0X4F7948,	0X4F7962);
	MakeName	(0X4F7948,	"aErrorDeletingW");
	MakeArray	(0X4F7962,	0X2);
	MakeStr		(0X4F7964,	0X4F797B);
	MakeName	(0X4F7964,	"aErrorStartin_0");
	MakeStr		(0X4F797C,	0X4F7991);
	MakeName	(0X4F797C,	"aErrorSetting1");
	MakeArray	(0X4F7991,	0X3);
	MakeStr		(0X4F7994,	0X4F79C6);
	MakeName	(0X4F7994,	"aErrorDuringGot");
	MakeArray	(0X4F79C6,	0X2);
	MakeStr		(0X4F79C8,	0X4F79DE);
	MakeName	(0X4F79C8,	"aErrorSetting2");
	MakeArray	(0X4F79DE,	0X2);
	MakeStr		(0X4F79E0,	0X4F79FB);
	MakeName	(0X4F79E0,	"aInvalidArg2ToS");
	MakeStr		(0X4F79FC,	0X4F7A13);
	MakeName	(0X4F79FC,	"aErrorQuittingO");
	MakeStr		(0X4F7A14,	0X4F7A3D);
	MakeName	(0X4F7A14,	"aSaymsgtimeoutI");
	MakeArray	(0X4F7A3D,	0X3);
	MakeStr		(0X4F7A40,	0X4F7A60);
	MakeName	(0X4F7A40,	"aInvalidOperand");
	MakeStr		(0X4F7A60,	0X4F7A85);
	MakeName	(0X4F7A60,	"aInvalidArg2G_1");
	MakeArray	(0X4F7A85,	0X3);
	MakeStr		(0X4F7A88,	0X4F7AAD);
	MakeName	(0X4F7A88,	"aInvalidArg1G_1");
	MakeArray	(0X4F7AAD,	0X3);
	MakeStr		(0X4F7AB0,	0X4F7AD0);
	MakeName	(0X4F7AB0,	"aErrorSettingFl");
	MakeStr		(0X4F7AD0,	0X4F7AF5);
	MakeName	(0X4F7AD0,	"aInvalidArg2G_2");
	MakeArray	(0X4F7AF5,	0X3);
	MakeStr		(0X4F7AF8,	0X4F7B1D);
	MakeName	(0X4F7AF8,	"aInvalidArg1G_2");
	MakeArray	(0X4F7B1D,	0X3);
	MakeStr		(0X4F7B20,	0X4F7B40);
	MakeName	(0X4F7B20,	"aErrorSetting3");
	MakeStr		(0X4F7B40,	0X4F7B62);
	MakeName	(0X4F7B40,	"aInvalidHeightG");
	MakeArray	(0X4F7B62,	0X2);
	MakeStr		(0X4F7B64,	0X4F7B85);
	MakeName	(0X4F7B64,	"aInvalidWidthGi");
	MakeArray	(0X4F7B85,	0X3);
	MakeStr		(0X4F7B88,	0X4F7BA5);
	MakeName	(0X4F7B88,	"aInvalidYGivenT");
	MakeArray	(0X4F7BA5,	0X3);
	MakeStr		(0X4F7BA8,	0X4F7BC5);
	MakeName	(0X4F7BA8,	"aInvalidXGivenT");
	MakeArray	(0X4F7BC5,	0X3);
	MakeStr		(0X4F7BC8,	0X4F7BE8);
	MakeName	(0X4F7BC8,	"aInvalidNameG_2");
	MakeStr		(0X4F7BE8,	0X4F7C13);
	MakeName	(0X4F7BE8,	"aInvalidTextStr");
	MakeStr		(0X4F7C14,	0X4F7C38);
	MakeName	(0X4F7C14,	"aInvalidNameG_3");
	MakeStr		(0X4F7C38,	0X4F7C59);
	MakeName	(0X4F7C38,	"aErrorSettingTe");
	MakeArray	(0X4F7C59,	0X3);
	MakeStr		(0X4F7C5C,	0X4F7C83);
	MakeName	(0X4F7C5C,	"aInvalidFilenam");
	MakeStr		(0X4F7C84,	0X4F7CA8);
	MakeName	(0X4F7C84,	"aInvalidNameG_4");
	MakeStr		(0X4F7CA8,	0X4F7CCD);
	MakeName	(0X4F7CA8,	"aErrorSettingGr");
	MakeArray	(0X4F7CCD,	0X3);
	MakeStr		(0X4F7CD0,	0X4F7D00);
	MakeName	(0X4F7CD0,	"aInvalidProce_5");
	MakeStr		(0X4F7D00,	0X4F7D30);
	MakeName	(0X4F7D00,	"aInvalidProce_6");
	MakeStr		(0X4F7D30,	0X4F7D60);
	MakeName	(0X4F7D30,	"aInvalidProce_7");
	MakeStr		(0X4F7D60,	0X4F7D90);
	MakeName	(0X4F7D60,	"aInvalidProce_8");
	MakeStr		(0X4F7D90,	0X4F7DB4);
	MakeName	(0X4F7D90,	"aInvalidNameG_5");
	MakeStr		(0X4F7DB4,	0X4F7DDB);
	MakeName	(0X4F7DB4,	"aErrorSetting4");
	MakeStr		(0X4F7DDC,	0X4F7E11);
	MakeName	(0X4F7DDC,	"aInvalidProce_9");
	MakeArray	(0X4F7E11,	0X3);
	MakeStr		(0X4F7E14,	0X4F7E49);
	MakeName	(0X4F7E14,	"aInvalidProc_10");
	MakeArray	(0X4F7E49,	0X3);
	MakeStr		(0X4F7E4C,	0X4F7E75);
	MakeName	(0X4F7E4C,	"aInvalidNameG_6");
	MakeArray	(0X4F7E75,	0X3);
	MakeStr		(0X4F7E78,	0X4F7EAC);
	MakeName	(0X4F7E78,	"aErrorSetting5");
	MakeStr		(0X4F7EAC,	0X4F7ED0);
	MakeName	(0X4F7EAC,	"aInvalidTypeG_6");
	MakeStr		(0X4F7ED0,	0X4F7EE6);
	MakeName	(0X4F7ED0,	"aErrorDeletingB");
	MakeArray	(0X4F7EE6,	0X2);
	MakeStr		(0X4F7EE8,	0X4F7F0B);
	MakeName	(0X4F7EE8,	"aInvalidRedValu");
	MakeStr		(0X4F7F0C,	0X4F7F31);
	MakeName	(0X4F7F0C,	"aInvalidGreenVa");
	MakeArray	(0X4F7F31,	0X3);
	MakeStr		(0X4F7F34,	0X4F7F58);
	MakeName	(0X4F7F34,	"aInvalidBlueVal");
	MakeStr		(0X4F7F58,	0X4F7F7C);
	MakeName	(0X4F7F58,	"aInvalidRedVa_0");
	MakeStr		(0X4F7F7C,	0X4F7FA2);
	MakeName	(0X4F7F7C,	"aInvalidGreen_0");
	MakeArray	(0X4F7FA2,	0X2);
	MakeStr		(0X4F7FA4,	0X4F7FC9);
	MakeName	(0X4F7FA4,	"aInvalidBlueV_0");
	MakeArray	(0X4F7FC9,	0X3);
	MakeStr		(0X4F7FCC,	0X4F7FEC);
	MakeName	(0X4F7FCC,	"aInvalidArg1G_3");
	MakeStr		(0X4F7FEC,	0X4F800C);
	MakeName	(0X4F7FEC,	"aInvalidArg2G_3");
	MakeStr		(0X4F800C,	0X4F802C);
	MakeName	(0X4F800C,	"aInvalidArg3G_1");
	MakeStr		(0X4F802C,	0X4F804C);
	MakeName	(0X4F802C,	"aInvalidArg4G_0");
	MakeStr		(0X4F804C,	0X4F806E);
	MakeName	(0X4F804C,	"aInvalidArg3G_2");
	MakeArray	(0X4F806E,	0X2);
	MakeStr		(0X4F8070,	0X4F8092);
	MakeName	(0X4F8070,	"aInvalidArg2G_4");
	MakeArray	(0X4F8092,	0X2);
	MakeStr		(0X4F8094,	0X4F80B9);
	MakeName	(0X4F8094,	"aInvalidFilen_0");
	MakeArray	(0X4F80B9,	0X3);
	MakeStr		(0X4F80BC,	0X4F80D7);
	MakeName	(0X4F80BC,	"aErrorLoadingMo");
	MakeStr		(0X4F80D8,	0X4F80F7);
	MakeName	(0X4F80D8,	"aSetglobalmouse");
	MakeStr		(0X4F80F8,	0X4F811F);
	MakeName	(0X4F80F8,	"aInvalidTypeG_7");
	MakeStr		(0X4F8120,	0X4F8144);
	MakeName	(0X4F8120,	"aInvalidTypeG_8");
	MakeStr		(0X4F8144,	0X4F816A);
	MakeName	(0X4F8144,	"aInvalidTypeG_9");
	MakeArray	(0X4F816A,	0X2);
	MakeStr		(0X4F816C,	0X4F818D);
	MakeName	(0X4F816C,	"aInvalidType_10");
	MakeArray	(0X4F818D,	0X3);
	MakeStr		(0X4F8190,	0X4F81B2);
	MakeName	(0X4F8190,	"aInvalidType_11");
	MakeArray	(0X4F81B2,	0X2);
	MakeStr		(0X4F81B4,	0X4F81D2);
	MakeName	(0X4F81B4,	"aInvalidArg2G_5");
	MakeArray	(0X4F81D2,	0X2);
	MakeStr		(0X4F81D4,	0X4F81F2);
	MakeName	(0X4F81D4,	"aInvalidArg1G_4");
	MakeArray	(0X4F81F2,	0X2);
	MakeStr		(0X4F81F4,	0X4F8205);
	MakeName	(0X4F81F4,	"aKeyOutOfRange");
	MakeArray	(0X4F8205,	0X3);
	MakeStr		(0X4F8208,	0X4F8229);
	MakeName	(0X4F8208,	"aInvalidArg1G_5");
	MakeArray	(0X4F8229,	0X3);
	MakeStr		(0X4F822C,	0X4F8250);
	MakeName	(0X4F822C,	"aInvalidArg1G_6");
	MakeStr		(0X4F8250,	0X4F826F);
	MakeName	(0X4F8250,	"aInvalidArg1G_7");
	MakeStr		(0X4F8270,	0X4F8283);
	MakeName	(0X4F8270,	"aErrorSettingFo");
	MakeStr		(0X4F8284,	0X4F82A4);
	MakeName	(0X4F8284,	"aInvalidArg1G_8");
	MakeStr		(0X4F82A4,	0X4F82BD);
	MakeName	(0X4F82A4,	"aErrorSetting6");
	MakeArray	(0X4F82BD,	0X3);
	MakeStr		(0X4F82C0,	0X4F82E3);
	MakeName	(0X4F82C0,	"aInvalidType_12");
	MakeStr		(0X4F82E4,	0X4F82FD);
	MakeName	(0X4F82E4,	"aErrorSetting7");
	MakeArray	(0X4F82FD,	0X3);
	MakeStr		(0X4F8300,	0X4F8325);
	MakeName	(0X4F8300,	"aInvalidType_13");
	MakeArray	(0X4F8325,	0X3);
	MakeStr		(0X4F8328,	0X4F8343);
	MakeName	(0X4F8328,	"aErrorSetting8");
	MakeStr		(0X4F8344,	0X4F8368);
	MakeName	(0X4F8344,	"aInvalidType_14");
	MakeStr		(0X4F8368,	0X4F8382);
	MakeName	(0X4F8368,	"aErrorSettingRe");
	MakeArray	(0X4F8382,	0X2);
	MakeStr		(0X4F8384,	0X4F83AC);
	MakeName	(0X4F8384,	"aInvalidType_15");
	MakeStr		(0X4F83AC,	0X4F83CF);
	MakeName	(0X4F83AC,	"aErrorSetting9");
	MakeStr		(0X4F83D0,	0X4F83F6);
	MakeName	(0X4F83D0,	"aInvalidArg5G_0");
	MakeArray	(0X4F83F6,	0X2);
	MakeStr		(0X4F83F8,	0X4F8413);
	MakeName	(0X4F83F8,	"aErrorSettin10");
	MakeStr		(0X4F8414,	0X4F8439);
	MakeName	(0X4F8414,	"aInvalidArg1G_9");
	MakeArray	(0X4F8439,	0X3);
	MakeStr		(0X4F843C,	0X4F8456);
	MakeName	(0X4F843C,	"aErrorSettin11");
	MakeArray	(0X4F8456,	0X2);
	MakeStr		(0X4F8458,	0X4F847E);
	MakeName	(0X4F8458,	"aInvalidArg1_10");
	MakeArray	(0X4F847E,	0X2);
	MakeStr		(0X4F8480,	0X4F849B);
	MakeName	(0X4F8480,	"aErrorSettin12");
	MakeStr		(0X4F849C,	0X4F84C3);
	MakeName	(0X4F849C,	"aInvalidArg5G_1");
	MakeStr		(0X4F84C4,	0X4F84E0);
	MakeName	(0X4F84C4,	"aErrorSettin13");
	MakeStr		(0X4F84E0,	0X4F8501);
	MakeName	(0X4F84E0,	"aInvalidArg2G_6");
	MakeArray	(0X4F8501,	0X3);
	MakeStr		(0X4F8504,	0X4F8525);
	MakeName	(0X4F8504,	"aInvalidArg1_11");
	MakeArray	(0X4F8525,	0X3);
	MakeStr		(0X4F8528,	0X4F8544);
	MakeName	(0X4F8528,	"aErrorSettingDi");
	MakeStr		(0X4F8544,	0X4F8567);
	MakeName	(0X4F8544,	"aInvalidArg4G_1");
	MakeStr		(0X4F8568,	0X4F858B);
	MakeName	(0X4F8568,	"aInvalidArg4G_2");
	MakeStr		(0X4F858C,	0X4F85AF);
	MakeName	(0X4F858C,	"aInvalidArg3G_3");
	MakeStr		(0X4F85B0,	0X4F85D3);
	MakeName	(0X4F85B0,	"aInvalidArg2G_7");
	MakeStr		(0X4F85D4,	0X4F85F7);
	MakeName	(0X4F85D4,	"aInvalidArg1_12");
	MakeStr		(0X4F85F8,	0X4F8610);
	MakeName	(0X4F85F8,	"aErrorSettingSc");
	MakeStr		(0X4F8610,	0X4F8633);
	MakeName	(0X4F8610,	"aInvalidArg4G_3");
	MakeStr		(0X4F8634,	0X4F8657);
	MakeName	(0X4F8634,	"aInvalidArg4G_4");
	MakeStr		(0X4F8658,	0X4F867D);
	MakeName	(0X4F8658,	"aInvalidArg3G_4");
	MakeArray	(0X4F867D,	0X3);
	MakeStr		(0X4F8680,	0X4F86A5);
	MakeName	(0X4F8680,	"aInvalidArg2G_8");
	MakeArray	(0X4F86A5,	0X3);
	MakeStr		(0X4F86A8,	0X4F86CD);
	MakeName	(0X4F86A8,	"aInvalidArg1_13");
	MakeArray	(0X4F86CD,	0X3);
	MakeStr		(0X4F86D0,	0X4F86EA);
	MakeName	(0X4F86D0,	"aErrorSettin14");
	MakeArray	(0X4F86EA,	0X2);
	MakeStr		(0X4F86EC,	0X4F8711);
	MakeName	(0X4F86EC,	"aInvalidArg1_14");
	MakeArray	(0X4F8711,	0X3);
	MakeStr		(0X4F8714,	0X4F8731);
	MakeName	(0X4F8714,	"aErrorSettin15");
	MakeArray	(0X4F8731,	0X3);
	MakeStr		(0X4F8734,	0X4F874C);
	MakeName	(0X4F8734,	"aErrorRestartin");
	MakeStr		(0X4F874C,	0X4F875C);
	MakeName	(0X4F874C,	"aSound_no_devic");
	MakeStr		(0X4F875C,	0X4F8771);
	MakeName	(0X4F875C,	"aSoundplayError");
	MakeArray	(0X4F8771,	0X3);
	MakeStr		(0X4F8774,	0X4F878A);
	MakeName	(0X4F8774,	"aSound_not_init");
	MakeArray	(0X4F878A,	0X2);
	MakeStr		(0X4F878C,	0X4F879B);
	MakeName	(0X4F878C,	"aSound_no_sound");
	MakeStr		(0X4F879C,	0X4F87B5);
	MakeName	(0X4F879C,	"aSound_func_not");
	MakeArray	(0X4F87B5,	0X3);
	MakeStr		(0X4F87B8,	0X4F87D3);
	MakeName	(0X4F87B8,	"aSound_no_buffe");
	MakeStr		(0X4F87D4,	0X4F87E9);
	MakeName	(0X4F87D4,	"aSound_file_not");
	MakeArray	(0X4F87E9,	0X3);
	MakeStr		(0X4F87EC,	0X4F8802);
	MakeName	(0X4F87EC,	"aSound_already_");
	MakeArray	(0X4F8802,	0X2);
	MakeStr		(0X4F8804,	0X4F8816);
	MakeName	(0X4F8804,	"aSound_not_play");
	MakeArray	(0X4F8816,	0X2);
	MakeStr		(0X4F8818,	0X4F882D);
	MakeName	(0X4F8818,	"aSound_alread_0");
	MakeArray	(0X4F882D,	0X3);
	MakeStr		(0X4F8830,	0X4F8841);
	MakeName	(0X4F8830,	"aSound_not_paus");
	MakeArray	(0X4F8841,	0X3);
	MakeStr		(0X4F8844,	0X4F8859);
	MakeName	(0X4F8844,	"aSound_invalid_");
	MakeArray	(0X4F8859,	0X3);
	MakeStr		(0X4F885C,	0X4F886C);
	MakeName	(0X4F885C,	"aSound_no_memor");
	MakeStr		(0X4F886C,	0X4F8878);
	MakeName	(0X4F886C,	"aSound_error");
	MakeStr		(0X4F8878,	0X4F8899);
	MakeName	(0X4F8878,	"aInvalidArg2G_9");
	MakeArray	(0X4F8899,	0X3);
	MakeStr		(0X4F889C,	0X4F88BD);
	MakeName	(0X4F889C,	"aInvalidArg1_15");
	MakeArray	(0X4F88BD,	0X3);
	MakeStr		(0X4F88C0,	0X4F88E2);
	MakeName	(0X4F88C0,	"aInvalidArg1_16");
	MakeArray	(0X4F88E2,	0X2);
	MakeStr		(0X4F88E4,	0X4F8907);
	MakeName	(0X4F88E4,	"aInvalidArg1_17");
	MakeStr		(0X4F8908,	0X4F8929);
	MakeName	(0X4F8908,	"aInvalidArg1_18");
	MakeArray	(0X4F8929,	0X3);
	MakeStr		(0X4F892C,	0X4F894F);
	MakeName	(0X4F892C,	"aInvalidArg1_19");
	MakeStr		(0X4F8950,	0X4F8973);
	MakeName	(0X4F8950,	"aInvalidArg1_20");
	MakeStr		(0X4F8974,	0X4F89A6);
	MakeName	(0X4F8974,	"aSetoneoptpause");
	MakeArray	(0X4F89A6,	0X2);
	MakeStr		(0X4F89A8,	0X4F89BD);
	MakeName	(0X4F89A8,	"aCouldnTFindPro");
	MakeArray	(0X4F89BD,	0X3);
	MakeStr		(0X4F89C0,	0X4F89DD);
	MakeName	(0X4F89C0,	"aErrorDuringExe");
	MakeArray	(0X4F89DD,	0X3);
	MakeStr		(0X4F89E0,	0X4F89F2);
	MakeName	(0X4F89E0,	"aNoCurrentScrip");
	MakeArray	(0X4F89F2,	0X2);
	MakeStr		(0X4F89F4,	0X4F8A15);
	MakeName	(0X4F89F4,	"aCurrentScriptS");
	MakeArray	(0X4F8A15,	0X3);
	MakeStr		(0X4F8A18,	0X4F8A38);
	MakeName	(0X4F8A18,	"aPushshortsta1");
	MakeStr		(0X4F8A38,	0X4F8A58);
	MakeName	(0X4F8A38,	"aPushshortstack1");
	MakeStr		(0X4F8A58,	0X4F8A6F);
	MakeName	(0X4F8A58,	"aStackUnderfl1");
	MakeStr		(0X4F8A70,	0X4F8A88);
	MakeName	(0X4F8A70,	"aStackUnderflow1");
	MakeStr		(0X4F8A88,	0X4F8A9A);
	MakeName	(0X4F8A88,	"a__IntIntrpret_");
	MakeArray	(0X4F8A9A,	0X2);
	MakeStr		(0X4F8A9C,	0X4F8A9F);
	MakeName	(0X4F8A9C,	"aRb11");
	MakeStr		(0X4F8AA0,	0X4F8ABB);
	MakeName	(0X4F8AA0,	"aCouldnTOpenSFo");
	MakeStr		(0X4F8ABC,	0X4F8AED);
	MakeName	(0X4F8ABC,	"aInternalConsis");
	MakeArray	(0X4F8AED,	0X3);
	MakeStr		(0X4F8AF0,	0X4F8B13);
	MakeName	(0X4F8AF0,	"aInvalidType_16");
	MakeStr		(0X4F8B14,	0X4F8B33);
	MakeName	(0X4F8B14,	"aInvalidType_17");
	MakeStr		(0X4F8B34,	0X4F8B59);
	MakeName	(0X4F8B34,	"aInvalidProc_11");
	MakeArray	(0X4F8B59,	0X3);
	MakeStr		(0X4F8B5C,	0X4F8B77);
	MakeName	(0X4F8B5C,	"aInvalidTimeGiv");
	MakeStr		(0X4F8B78,	0X4F8BA9);
	MakeName	(0X4F8B78,	"aInvalidProc_12");
	MakeArray	(0X4F8BA9,	0X3);
	MakeStr		(0X4F8BAC,	0X4F8BD6);
	MakeName	(0X4F8BAC,	"aInvalidAddress");
	MakeArray	(0X4F8BD6,	0X2);
	MakeStr		(0X4F8BD8,	0X4F8BF4);
	MakeName	(0X4F8BD8,	"aInvalidType_18");
	MakeStr		(0X4F8BF4,	0X4F8C11);
	MakeName	(0X4F8BF4,	"aInvalidType_19");
	MakeArray	(0X4F8C11,	0X3);
	MakeStr		(0X4F8C14,	0X4F8C3D);
	MakeName	(0X4F8C14,	"aInvalidProc_13");
	MakeArray	(0X4F8C3D,	0X3);
	MakeStr		(0X4F8C40,	0X4F8C60);
	MakeName	(0X4F8C40,	"aInvalidType_20");
	MakeStr		(0X4F8C60,	0X4F8C63);
	MakeName	(0X4F8C60,	"aD7");
	MakeStr		(0X4F8C64,	0X4F8C6A);
	MakeName	(0X4F8C64,	"a_05f");
	MakeArray	(0X4F8C6A,	0X2);
	MakeStr		(0X4F8C6C,	0X4F8C71);
	MakeName	(0X4F8C6C,	"a_5f_0");
	MakeArray	(0X4F8C71,	0X3);
	MakeStr		(0X4F8C74,	0X4F8C8B);
	MakeName	(0X4F8C74,	"aDivisionDivByZ");
	MakeStr		(0X4F8C8C,	0X4F8CA7);
	MakeName	(0X4F8C8C,	"aTryingToModWit");
	MakeStr		(0X4F8CA8,	0X4F8CBF);
	MakeName	(0X4F8CA8,	"aDivisionModByZ");
	MakeStr		(0X4F8CC0,	0X4F8CD6);
	MakeName	(0X4F8CC0,	"aTryingToModAFl");
	MakeArray	(0X4F8CD6,	0X2);
	MakeStr		(0X4F8CD8,	0X4F8CF5);
	MakeName	(0X4F8CD8,	"aInvalidArgGi_1");
	MakeArray	(0X4F8CF5,	0X3);
	MakeStr		(0X4F8CF8,	0X4F8D16);
	MakeName	(0X4F8CF8,	"aInvalidType_21");
	MakeArray	(0X4F8D16,	0X2);
	MakeStr		(0X4F8D18,	0X4F8D36);
	MakeName	(0X4F8D18,	"aInvalidAddre_0");
	MakeArray	(0X4F8D36,	0X2);
	MakeStr		(0X4F8D38,	0X4F8D58);
	MakeName	(0X4F8D38,	"aExternalProc1");
	MakeStr		(0X4F8D58,	0X4F8DA1);
	MakeName	(0X4F8D58,	"aWrongNumberOfA");
	MakeArray	(0X4F8DA1,	0X3);
	MakeStr		(0X4F8DA4,	0X4F8DD1);
	MakeName	(0X4F8DA4,	"aInvalidType_22");
	MakeArray	(0X4F8DD1,	0X3);
	MakeStr		(0X4F8DD4,	0X4F8DF9);
	MakeName	(0X4F8DD4,	"aExternalVariab");
	MakeArray	(0X4F8DF9,	0X3);
	MakeStr		(0X4F8DFC,	0X4F8E21);
	MakeName	(0X4F8DFC,	"aExternalVari_0");
	MakeArray	(0X4F8E21,	0X3);
	MakeStr		(0X4F8E24,	0X4F8E41);
	MakeName	(0X4F8E24,	"aErrorExporting");
	MakeArray	(0X4F8E41,	0X3);
	MakeStr		(0X4F8E44,	0X4F8E68);
	MakeName	(0X4F8E44,	"aExternalVari_1");
	MakeStr		(0X4F8E68,	0X4F8E8D);
	MakeName	(0X4F8E68,	"aErrorAlreadyHa");
	MakeArray	(0X4F8E8D,	0X3);
	MakeStr		(0X4F8E90,	0X4F8EB0);
	MakeName	(0X4F8E90,	"aInvalidType_23");
	MakeStr		(0X4F8EB0,	0X4F8EC8);
	MakeName	(0X4F8EB0,	"aErrorSpawningC");
	MakeStr		(0X4F8EC8,	0X4F8EED);
	MakeName	(0X4F8EC8,	"aErrorAlready_0");
	MakeArray	(0X4F8EED,	0X3);
	MakeStr		(0X4F8EF0,	0X4F8F0C);
	MakeName	(0X4F8EF0,	"aInvalidType_24");
	MakeStr		(0X4F8F0C,	0X4F8F26);
	MakeName	(0X4F8F0C,	"aCouldnTForkScr");
	MakeArray	(0X4F8F26,	0X2);
	MakeStr		(0X4F8F28,	0X4F8F4E);
	MakeName	(0X4F8F28,	"aWrongNumberO_0");
	MakeArray	(0X4F8F4E,	0X2);
	MakeStr		(0X4F8F50,	0X4F8F78);
	MakeName	(0X4F8F50,	"aWrongTypeGiven");
	MakeStr		(0X4F8F78,	0X4F8F9B);
	MakeName	(0X4F8F78,	"aCouldnTFindStr");
	MakeStr		(0X4F8F9C,	0X4F8FB1);
	MakeName	(0X4F8F9C,	"aBadOpcodeXCD_");
	MakeArray	(0X4F8FB1,	0X3);
	MakeStr		(0X4F8FB4,	0X4F8FC9);
	MakeName	(0X4F8FB4,	"aUndefinedOpcod");
	MakeArray	(0X4F8FC9,	0X3);
	MakeStr		(0X4F8FCC,	0X4F8FED);
	MakeName	(0X4F8FCC,	"aExternalProc2");
	MakeArray	(0X4F8FED,	0X3);
	MakeStr		(0X4F8FF0,	0X4F9017);
	MakeName	(0X4F8FF0,	"aWrongNumberO_1");
	MakeStr		(0X4F9018,	0X4F903E);
	MakeName	(0X4F9018,	"aWrongNumberO_2");
	MakeArray	(0X4F903E,	0X2);
	MakeStr		(0X4F9040,	0X4F9066);
	MakeName	(0X4F9040,	"aWrongNumberO_3");
	MakeArray	(0X4F9066,	0X2);
	MakeStr		(0X4F9068,	0X4F9089);
	MakeName	(0X4F9068,	"aExternalProc3");
	MakeArray	(0X4F9089,	0X3);
	MakeStr		(0X4F908C,	0X4F90B3);
	MakeName	(0X4F908C,	"aWrongNumberO_4");
	MakeStr		(0X4F90B4,	0X4F90DA);
	MakeName	(0X4F90B4,	"aWrongNumberO_5");
	MakeArray	(0X4F90DA,	0X2);
	MakeStr		(0X4F90DC,	0X4F90FD);
	MakeName	(0X4F90DC,	"aExternalProc4");
	MakeArray	(0X4F90FD,	0X3);
	MakeStr		(0X4F9100,	0X4F9127);
	MakeName	(0X4F9100,	"aWrongNumberO_6");
	MakeStr		(0X4F9128,	0X4F914E);
	MakeName	(0X4F9128,	"aWrongNumberO_7");
	MakeArray	(0X4F914E,	0X2);
	MakeStr		(0X4F9150,	0X4F9171);
	MakeName	(0X4F9150,	"aExternalProc5");
	MakeArray	(0X4F9171,	0X3);
	MakeStr		(0X4F9174,	0X4F91B2);
	MakeName	(0X4F9174,	"aExternalProc6");
	MakeArray	(0X4F91B2,	0X2);
	MakeStr		(0X4F91B4,	0X4F91D5);
	MakeName	(0X4F91B4,	"aExternalProced1");
	MakeArray	(0X4F91D5,	0X3);
	MakeStr		(0X4F91D8,	0X4F9216);
	MakeName	(0X4F91D8,	"aExternalProc7");
	MakeArray	(0X4F9216,	0X2);
	MakeStr		(0X4F9218,	0X4F922B);
	MakeName	(0X4F9218,	"aTooManyOpcodes");
	MakeStr		(0X4F922C,	0X4F922E);
	MakeName	(0X4F922C,	"aW");
	MakeArray	(0X4F922E,	0X2);
	MakeStr		(0X4F9230,	0X4F9234);
	MakeName	(0X4F9230,	"aD9");
	MakeStr		(0X4F9234,	0X4F9238);
	MakeStr		(0X4F9238,	0X4F923C);
	MakeName	(0X4F9238,	"aS11");
	MakeStr		(0X4F923C,	0X4F9245);
	MakeName	(0X4F923C,	"aUnknown_0");
	MakeArray	(0X4F9245,	0X3);
	MakeStr		(0X4F9248,	0X4F9255);
	MakeName	(0X4F9248,	"aInventry_msg");
	MakeArray	(0X4F9255,	0X3);
	MakeStr		(0X4F9258,	0X4F925D);
	MakeName	(0X4F9258,	"aSS14");
	MakeArray	(0X4F925D,	0X3);
	MakeStr		(0X4F9260,	0X4F9264);
	MakeName	(0X4F9260,	"aXD");
	MakeStr		(0X4F9264,	0X4F926D);
	MakeName	(0X4F9264,	"aIpickup1");
	MakeArray	(0X4F926D,	0X3);
	MakeStr		(0X4F9270,	0X4F9279);
	MakeName	(0X4F9270,	"aIputdown");
	MakeArray	(0X4F9279,	0X3);
	MakeStr		(0X4F927C,	0X4F927F);
	MakeName	(0X4F927C,	"aD11");
	MakeStr		(0X4F9280,	0X4F9286);
	MakeName	(0X4F9280,	"aD12");
	MakeArray	(0X4F9286,	0X2);
	MakeStr		(0X4F9288,	0X4F928E);
	MakeName	(0X4F9288,	"aDD");
	MakeStr		(0X4F9290,	0X4F9298);
	MakeName	(0X4F9290,	"aDD_0");
	MakeStr		(0X4F9298,	0X4F92A9);
	MakeName	(0X4F9298,	"aSDDSD");
	MakeArray	(0X4F92A9,	0X3);
	MakeStr		(0X4F92AC,	0X4F92B5);
	MakeName	(0X4F92AC,	"aSDD_0");
	MakeArray	(0X4F92B5,	0X3);
	MakeStr		(0X4F92B8,	0X4F92C4);
	MakeName	(0X4F92B8,	"aSDDS_0");
	MakeStr		(0X4F92C4,	0X4F92CD);
	MakeName	(0X4F92C4,	"aSDD_1");
	MakeArray	(0X4F92CD,	0X3);
	MakeStr		(0X4F92D0,	0X4F92D8);
	MakeName	(0X4F92D0,	"aS1D");
	MakeStr		(0X4F92D8,	0X4F92DE);
	MakeName	(0X4F92D8,	"aSD_2");
	MakeArray	(0X4F92DE,	0X2);
	MakeStr		(0X4F92E0,	0X4F9309);
	MakeName	(0X4F92E0,	"aErrorInven_dis");
	MakeArray	(0X4F9309,	0X3);
	MakeStr		(0X4F930C,	0X4F9336);
	MakeName	(0X4F930C,	"aErrorInven_d_0");
	MakeArray	(0X4F9336,	0X2);
	MakeStr		(0X4F9338,	0X4F9357);
	MakeName	(0X4F9338,	"aErrorCouldnT1");
	MakeStr		(0X4F9358,	0X4F935C);
	MakeName	(0X4F9358,	"aD13");
	MakeStr		(0X4F935C,	0X4F9365);
	MakeName	(0X4F935C,	"aIisxxxx12");
	MakeArray	(0X4F9365,	0X3);
	MakeStr		(0X4F9368,	0X4F9371);
	MakeName	(0X4F9368,	"aIb1p1xx1_3");
	MakeArray	(0X4F9371,	0X3);
	MakeStr		(0X4F9374,	0X4F937B);
	MakeName	(0X4F9374,	"aItem");
	MakeStr		(0X4F937C,	0X4F9385);
	MakeName	(0X4F937C,	"aItem_msg");
	MakeArray	(0X4F9385,	0X3);
	MakeStr		(0X4F9388,	0X4F938D);
	MakeName	(0X4F9388,	"aSS15");
	MakeArray	(0X4F938D,	0X3);
	MakeStr		(0X4F9390,	0X4F93C7);
	MakeName	(0X4F9390,	"aWarningAttempt");
	MakeStr		(0X4F93C8,	0X4F93EF);
	MakeName	(0X4F93C8,	"aErrorTooFewMar");
	MakeStr		(0X4F93F0,	0X4F9409);
	MakeName	(0X4F93F0,	"aSoundgetpositi");
	MakeArray	(0X4F9409,	0X3);
	MakeStr		(0X4F940C,	0X4F9429);
	MakeName	(0X4F940C,	"aFailedSetOfSta");
	MakeArray	(0X4F9429,	0X3);
	MakeStr		(0X4F942C,	0X4F943A);
	MakeName	(0X4F942C,	"aFailedPlay");
	MakeFloat	(0X4F943A);
	MakeArray	(0X4F943E,	0X2);
	MakeStr		(0X4F9440,	0X4F944E);
	MakeName	(0X4F9440,	"aSoundSpeech");
	MakeArray	(0X4F944E,	0X2);
	MakeStr		(0X4F9450,	0X4F9452);
	MakeArray	(0X4F9452,	0X2);
	MakeStr		(0X4F9454,	0X4F9456);
	MakeName	(0X4F9454,	"a_2_");
	MakeArray	(0X4F9456,	0X2);
	MakeStr		(0X4F9458,	0X4F945B);
	MakeName	(0X4F9458,	"aRb12");
	MakeStr		(0X4F945C,	0X4F947F);
	MakeName	(0X4F945C,	"aLoadingOldSave");
	MakeStr		(0X4F9480,	0X4F94A7);
	MakeName	(0X4F9480,	"aLoadingCurrent");
	MakeStr		(0X4F94A8,	0X4F94C9);
	MakeName	(0X4F94A8,	"aErrorLipsFileW");
	MakeArray	(0X4F94C9,	0X3);
	MakeStr		(0X4F94CC,	0X4F94EE);
	MakeName	(0X4F94CC,	"aOutOfMemoryInL");
	MakeArray	(0X4F94EE,	0X2);
	MakeStr		(0X4F94F0,	0X4F951D);
	MakeName	(0X4F94F0,	"aLips_load_file");
	MakeArray	(0X4F951D,	0X3);
	MakeStr		(0X4F9520,	0X4F9550);
	MakeName	(0X4F9520,	"aLoadErrorSpeec");
	MakeStr		(0X4F9550,	0X4F9572);
	MakeName	(0X4F9550,	"aOutOfMemoryI_1");
	MakeArray	(0X4F9572,	0X2);
	MakeStr		(0X4F9574,	0X4F95A0);
	MakeName	(0X4F9574,	"aLips_load_fi_0");
	MakeStr		(0X4F95A0,	0X4F95CE);
	MakeName	(0X4F95A0,	"aLoadErrorSpe_0");
	MakeArray	(0X4F95CE,	0X2);
	MakeStr		(0X4F95D0,	0X4F9607);
	MakeName	(0X4F95D0,	"aLoadErrorSpe_1");
	MakeStr		(0X4F9608,	0X4F9637);
	MakeName	(0X4F9608,	"aLoadErrorSpe_2");
	MakeStr		(0X4F9638,	0X4F9670);
	MakeName	(0X4F9638,	"aLoadErrorSpe_3");
	MakeStr		(0X4F9670,	0X4F9674);
	MakeName	(0X4F9670,	"aVoc_0");
	MakeStr		(0X4F9674,	0X4F9678);
	MakeName	(0X4F9674,	"aAcm");
	MakeStr		(0X4F9678,	0X4F967C);
	MakeName	(0X4F9678,	"aTxt_0");
	MakeStr		(0X4F967C,	0X4F9680);
	MakeName	(0X4F967C,	"aLip_0");
	MakeStr		(0X4F9680,	0X4F968B);
	MakeName	(0X4F9680,	"aSSS_S");
	MakeStr		(0X4F968C,	0X4F96B7);
	MakeName	(0X4F968C,	"aSoundallocateF");
	MakeStr		(0X4F96B8,	0X4F96BD);
	MakeName	(0X4F96B8,	"aAck");
	MakeArray	(0X4F96BD,	0X3);
	MakeStr		(0X4F96C0,	0X4F96C7);
	MakeName	(0X4F96C0,	"aError_0");
	MakeStr		(0X4F96C8,	0X4F96F6);
	MakeName	(0X4F96C8,	"aLips_make_spee");
	MakeArray	(0X4F96F6,	0X2);
	MakeStr		(0X4F96F8,	0X4F971C);
	MakeName	(0X4F96F8,	"aSFileProbablyD");
	MakeStr		(0X4F971C,	0X4F972B);
	MakeName	(0X4F971C,	"aMaster_patches1");
	MakeStr		(0X4F972C,	0X4F9733);
	MakeName	(0X4F972C,	"aSystem11");
	MakeStr		(0X4F9734,	0X4F9776);
	MakeName	(0X4F9734,	"aLoadsaveErro1");
	MakeArray	(0X4F9776,	0X2);
	MakeStr		(0X4F9778,	0X4F977C);
	MakeName	(0X4F9778,	"aSav");
	MakeStr		(0X4F977C,	0X4F9782);
	MakeName	(0X4F977C,	"aMaps_0");
	MakeArray	(0X4F9782,	0X2);
	MakeStr		(0X4F9784,	0X4F97C6);
	MakeName	(0X4F9784,	"aLoadsaveErro2");
	MakeArray	(0X4F97C6,	0X2);
	MakeStr		(0X4F97C8,	0X4F97CD);
	MakeName	(0X4F97C8,	"aSlot");
	MakeArray	(0X4F97CD,	0X3);
	MakeStr		(0X4F97D0,	0X4F97D9);
	MakeName	(0X4F97D0,	"aSavegame");
	MakeArray	(0X4F97D9,	0X3);
	MakeStr		(0X4F97DC,	0X4F97E7);
	MakeName	(0X4F97DC,	"aSS_2d");
	MakeStr		(0X4F97E8,	0X4F97F1);
	MakeName	(0X4F97E8,	"aSave_dat");
	MakeArray	(0X4F97F1,	0X3);
	MakeStr		(0X4F97F4,	0X4F97F7);
	MakeName	(0X4F97F4,	"aRb13");
	MakeStr		(0X4F97F8,	0X4F9803);
	MakeName	(0X4F97F8,	"aLsgame_msg");
	MakeStr		(0X4F9804,	0X4F9809);
	MakeName	(0X4F9804,	"aSS16");
	MakeArray	(0X4F9809,	0X3);
	MakeStr		(0X4F980C,	0X4F9815);
	MakeName	(0X4F980C,	"aIisxxxx13");
	MakeArray	(0X4F9815,	0X3);
	MakeStr		(0X4F9818,	0X4F984F);
	MakeName	(0X4F9818,	"aLoadsaveErro3");
	MakeStr		(0X4F9850,	0X4F9856);
	MakeName	(0X4F9850,	"aS15");
	MakeArray	(0X4F9856,	0X2);
	MakeStr		(0X4F9858,	0X4F9861);
	MakeName	(0X4F9858,	"aIb1p1xx13");
	MakeArray	(0X4F9861,	0X3);
	MakeStr		(0X4F9864,	0X4F9896);
	MakeName	(0X4F9864,	"aLoadsaveErrorG");
	MakeDouble	(0X4F9896);
	MakeArray	(0X4F989E,	0X2);
	MakeStr		(0X4F98A0,	0X4F98E2);
	MakeName	(0X4F98A0,	"aLoadsaveErrorR1");
	MakeArray	(0X4F98E2,	0X2);
	MakeStr		(0X4F98E4,	0X4F991B);
	MakeName	(0X4F98E4,	"aLoadsaveErrorL1");
	MakeDouble	(0X4F991B);
	MakeStr		(0X4F9924,	0X4F992A);
	MakeName	(0X4F9924,	"aSS17");
	MakeArray	(0X4F992A,	0X2);
	MakeStr		(0X4F992C,	0X4F9939);
	MakeName	(0X4F992C,	"aSSS_2d");
	MakeArray	(0X4F9939,	0X3);
	MakeStr		(0X4F993C,	0X4F9969);
	MakeName	(0X4F993C,	"aLoadsaveWarnin");
	MakeArray	(0X4F9969,	0X3);
	MakeStr		(0X4F996C,	0X4F9986);
	MakeName	(0X4F996C,	"aLoadsaveSaveNa");
	MakeArray	(0X4F9986,	0X2);
	MakeStr		(0X4F9988,	0X4F998B);
	MakeName	(0X4F9988,	"aWb5");
	MakeStr		(0X4F998C,	0X4F99C3);
	MakeName	(0X4F998C,	"aLoadsaveErro4");
	MakeStr		(0X4F99C4,	0X4F99C8);
	MakeName	(0X4F99C4,	"aBak");
	MakeStr		(0X4F99C8,	0X4F99FA);
	MakeName	(0X4F99C8,	"aLoadsaveErrorW");
	MakeStr		(0X4F99FC,	0X4F9A30);
	MakeName	(0X4F99FC,	"aLoadsaveSave1");
	MakeStr		(0X4F9A30,	0X4F9A64);
	MakeName	(0X4F9A30,	"aLoadsaveSave2");
	MakeStr		(0X4F9A64,	0X4F9A9C);
	MakeName	(0X4F9A64,	"aLoadsaveErro5");
	MakeStr		(0X4F9A9C,	0X4F9AD6);
	MakeName	(0X4F9A9C,	"aLoadsaveSaveFu");
	MakeArray	(0X4F9AD6,	0X2);
	MakeStr		(0X4F9AD8,	0X4F9B07);
	MakeName	(0X4F9AD8,	"aLoadsaveTotalS");
	MakeStr		(0X4F9B08,	0X4F9B30);
	MakeName	(0X4F9B08,	"aErrorCouldnT2");
	MakeStr		(0X4F9B30,	0X4F9B4A);
	MakeName	(0X4F9B30,	"aLoadsaveLoadNa");
	MakeArray	(0X4F9B4A,	0X2);
	MakeStr		(0X4F9B4C,	0X4F9B88);
	MakeName	(0X4F9B4C,	"aLoadsaveErrorO1");
	MakeStr		(0X4F9B88,	0X4F9BBA);
	MakeName	(0X4F9B88,	"aLoadsaveErro6");
	MakeArray	(0X4F9BBA,	0X2);
	MakeStr		(0X4F9BBC,	0X4F9BED);
	MakeName	(0X4F9BBC,	"aLoadsaveLoadFi");
	MakeArray	(0X4F9BED,	0X3);
	MakeStr		(0X4F9BF0,	0X4F9C28);
	MakeName	(0X4F9BF0,	"aLoadsaveErro7");
	MakeStr		(0X4F9C28,	0X4F9C5F);
	MakeName	(0X4F9C28,	"aLoadsaveLoadFu");
	MakeStr		(0X4F9C60,	0X4F9C97);
	MakeName	(0X4F9C60,	"aLoadsaveLoad_0");
	MakeStr		(0X4F9C98,	0X4F9CC4);
	MakeName	(0X4F9C98,	"aLoadsaveTotalL");
	MakeStr		(0X4F9CC4,	0X4F9CC9);
	MakeName	(0X4F9CC4,	"aMaps_1");
	MakeArray	(0X4F9CC9,	0X3);
	MakeStr		(0X4F9CCC,	0X4F9CD0);
	MakeName	(0X4F9CCC,	"aS16");
	MakeStr		(0X4F9CD0,	0X4F9CF8);
	MakeName	(0X4F9CD0,	"aErrorCouldnTFi1");
	MakeStr		(0X4F9CF8,	0X4F9D0A);
	MakeName	(0X4F9CF8,	"aFalloutSaveFil");
	MakeArray	(0X4F9D0A,	0X2);
	MakeStr		(0X4F9D0C,	0X4F9D10);
	MakeName	(0X4F9D0C,	"aSav_0");
	MakeStr		(0X4F9D10,	0X4F9D3D);
	MakeName	(0X4F9D10,	"aLoadsaveInvali");
	MakeArray	(0X4F9D3D,	0X3);
	MakeStr		(0X4F9D40,	0X4F9D4D);
	MakeName	(0X4F9D40,	"aSS_2dS");
	MakeArray	(0X4F9D4D,	0X3);
	MakeStr		(0X4F9D50,	0X4F9D87);
	MakeName	(0X4F9D50,	"aLoadsaveErro8");
	MakeStr		(0X4F9D88,	0X4F9DBC);
	MakeName	(0X4F9D88,	"aLoadsaveSaveFi1");
	MakeStr		(0X4F9DBC,	0X4F9DE5);
	MakeName	(0X4F9DBC,	"aLoadsaveSave4");
	MakeArray	(0X4F9DE5,	0X3);
	MakeStr		(0X4F9DE8,	0X4F9DF9);
	MakeName	(0X4F9DE8,	"aS_2d");
	MakeArray	(0X4F9DF9,	0X3);
	MakeStr		(0X4F9DFC,	0X4F9E06);
	MakeName	(0X4F9DFC,	"aS17");
	MakeArray	(0X4F9E06,	0X2);
	MakeStr		(0X4F9E08,	0X4F9E0B);
	MakeName	(0X4F9E08,	"aS18");
	MakeStr		(0X4F9E0C,	0X4F9E10);
	MakeName	(0X4F9E0C,	"aS19");
	MakeStr		(0X4F9E10,	0X4F9E24);
	MakeName	(0X4F9E10,	"a_2dS_4d_4d");
	MakeStr		(0X4F9E24,	0X4F9E2A);
	MakeName	(0X4F9E24,	"aSS18");
	MakeArray	(0X4F9E2A,	0X2);
	MakeStr		(0X4F9E2C,	0X4F9E3A);
	MakeName	(0X4F9E2C,	"aFilenameS");
	MakeArray	(0X4F9E3A,	0X2);
	MakeStr		(0X4F9E3C,	0X4F9E6F);
	MakeName	(0X4F9E3C,	"aLoadsaveAError");
	MakeStr		(0X4F9E70,	0X4F9EA3);
	MakeName	(0X4F9E70,	"aLoadsaveBError");
	MakeStr		(0X4F9EA4,	0X4F9ED7);
	MakeName	(0X4F9EA4,	"aLoadsaveCError");
	MakeStr		(0X4F9ED8,	0X4F9EDA);
	MakeName	(0X4F9ED8,	"a_5");
	MakeArray	(0X4F9EDA,	0X2);
	MakeStr		(0X4F9EDC,	0X4F9EE4);
	MakeName	(0X4F9EDC,	"aS_S1");
	MakeStr		(0X4F9EE4,	0X4F9EF2);
	MakeName	(0X4F9EE4,	"aSSS_2d_0");
	MakeArray	(0X4F9EF2,	0X2);
	MakeStr		(0X4F9EF4,	0X4F9EFF);
	MakeName	(0X4F9EF4,	"aAutomap_db_0");
	MakeStr		(0X4F9F00,	0X4F9F09);
	MakeName	(0X4F9F00,	"aSSS5");
	MakeArray	(0X4F9F09,	0X3);
	MakeStr		(0X4F9F0C,	0X4F9F13);
	MakeName	(0X4F9F0C,	"aS20");
	MakeStr		(0X4F9F14,	0X4F9F1C);
	MakeName	(0X4F9F14,	"aSSS6");
	MakeStr		(0X4F9F1C,	0X4F9F45);
	MakeName	(0X4F9F1C,	"aLoadsaveBackin");
	MakeArray	(0X4F9F45,	0X3);
	MakeStr		(0X4F9F48,	0X4F9F6C);
	MakeName	(0X4F9F48,	"aLoadsaveDMapFi");
	MakeStr		(0X4F9F6C,	0X4F9F96);
	MakeName	(0X4F9F6C,	"aLoadsaveRestor");
	MakeArray	(0X4F9F96,	0X2);
	MakeStr		(0X4F9F98,	0X4F9FBE);
	MakeName	(0X4F9F98,	"aLoadsaveErasin");
	MakeArray	(0X4F9FBE,	0X2);
	MakeStr		(0X4F9FC0,	0X4F9FCF);
	MakeName	(0X4F9FC0,	"aNarratorNar_3");
	MakeStr		(0X4F9FD0,	0X4F9FDF);
	MakeName	(0X4F9FD0,	"aNarratorNar_4");
	MakeStr		(0X4F9FE0,	0X4F9FEF);
	MakeName	(0X4F9FE0,	"aNarratorNar_5");
	MakeStr		(0X4F9FF0,	0X4F9FFF);
	MakeName	(0X4F9FF0,	"aNarratorNar_6");
	MakeStr		(0X4FA000,	0X4FA010);
	MakeName	(0X4FA000,	"aLanguage_filte1");
	MakeStr		(0X4FA010,	0X4FA01C);
	MakeName	(0X4FA010,	"aPreferences10");
	MakeStr		(0X4FA01C,	0X4FA025);
	MakeName	(0X4FA01C,	"a07desert");
	MakeArray	(0X4FA025,	0X3);
	MakeStr		(0X4FA028,	0X4FA033);
	MakeName	(0X4FA028,	"aV13ent_map");
	MakeStr		(0X4FA034,	0X4FA03E);
	MakeName	(0X4FA034,	"aColor_pal5");
	MakeArray	(0X4FA03E,	0X2);
	MakeStr		(0X4FA040,	0X4FA063);
	MakeName	(0X4FA040,	"aErrorRunningLo");
	MakeStr		(0X4FA064,	0X4FA079);
	MakeName	(0X4FA064,	"aMainMenuTimedO");
	MakeArray	(0X4FA079,	0X3);
	MakeStr		(0X4FA07C,	0X4FA088);
	MakeName	(0X4FA07C,	"aCredits_txt");
	MakeStr		(0X4FA088,	0X4FA093);
	MakeName	(0X4FA088,	"aQuotes_txt");
	MakeStr		(0X4FA094,	0X4FA09C);
	MakeName	(0X4FA094,	"aFallout");
	MakeStr		(0X4FA09C,	0X4FA0A7);
	MakeName	(0X4FA09C,	"aMaps_map");
	MakeStr		(0X4FA0A8,	0X4FA0B3);
	MakeName	(0X4FA0A8,	"aSelectMap");
	MakeStr		(0X4FA0B4,	0X4FA0EF);
	MakeName	(0X4FA0B4,	"aEnterNameForRe");
	MakeStr		(0X4FA0F0,	0X4FA103);
	MakeName	(0X4FA0F0,	"aPremadeCombat_");
	MakeStr		(0X4FA104,	0X4FA11B);
	MakeName	(0X4FA104,	"aArtIntrfaceDea");
	MakeStr		(0X4FA11C,	0X4FA126);
	MakeName	(0X4FA11C,	"aColor_pal_3");
	MakeArray	(0X4FA126,	0X2);
	MakeStr		(0X4FA128,	0X4FA131);
	MakeName	(0X4FA128,	"aNmselec1");
	MakeArray	(0X4FA131,	0X3);
	MakeStr		(0X4FA134,	0X4FA13D);
	MakeName	(0X4FA134,	"aNmselec0");
	MakeArray	(0X4FA13D,	0X3);
	MakeStr		(0X4FA140,	0X4FA15C);
	MakeName	(0X4FA140,	"aWin_addFailedI");
	MakeStr		(0X4FA15C,	0X4FA17C);
	MakeName	(0X4FA15C,	"aWin_get_bufFai");
	MakeStr		(0X4FA17C,	0X4FA19D);
	MakeName	(0X4FA17C,	"aWin_get_rectFa");
	MakeArray	(0X4FA19D,	0X3);
	MakeStr		(0X4FA1A0,	0X4FA1BD);
	MakeName	(0X4FA1A0,	"aArt_initFailed");
	MakeArray	(0X4FA1BD,	0X3);
	MakeStr		(0X4FA1C0,	0X4FA1CC);
	MakeName	(0X4FA1C0,	"aArt_init");
	MakeStr		(0X4FA1CC,	0X4FA1EA);
	MakeName	(0X4FA1CC,	"aTile_initFaile");
	MakeArray	(0X4FA1EA,	0X2);
	MakeStr		(0X4FA1EC,	0X4FA1F9);
	MakeName	(0X4FA1EC,	"aTile_init");
	MakeArray	(0X4FA1F9,	0X3);
	MakeStr		(0X4FA1FC,	0X4FA219);
	MakeName	(0X4FA1FC,	"aObj_initFailed");
	MakeArray	(0X4FA219,	0X3);
	MakeStr		(0X4FA21C,	0X4FA228);
	MakeName	(0X4FA21C,	"aObj_init");
	MakeStr		(0X4FA228,	0X4FA236);
	MakeName	(0X4FA228,	"aCycle_init");
	MakeArray	(0X4FA236,	0X2);
	MakeStr		(0X4FA238,	0X4FA25A);
	MakeName	(0X4FA238,	"aIntface_initFa");
	MakeArray	(0X4FA25A,	0X2);
	MakeStr		(0X4FA25C,	0X4FA26B);
	MakeName	(0X4FA25C,	"aIntface_init");
	MakeStr		(0X4FA26C,	0X4FA277);
	MakeName	(0X4FA26C,	"aExecutable_1");
	MakeStr		(0X4FA278,	0X4FA27F);
	MakeName	(0X4FA278,	"aSystem_10");
	MakeStr		(0X4FA280,	0X4FA287);
	MakeName	(0X4FA280,	"aMapper_1");
	MakeStr		(0X4FA288,	0X4FA2A5);
	MakeName	(0X4FA288,	"aErrorInitingMa");
	MakeArray	(0X4FA2A5,	0X3);
	MakeStr		(0X4FA2A8,	0X4FA2B2);
	MakeName	(0X4FA2A8,	"aSmap_msg");
	MakeArray	(0X4FA2B2,	0X2);
	MakeStr		(0X4FA2B4,	0X4FA2D1);
	MakeName	(0X4FA2B4,	"aErrorLoadingMa");
	MakeArray	(0X4FA2D1,	0X3);
	MakeStr		(0X4FA2D4,	0X4FA2F1);
	MakeName	(0X4FA2D4,	"aErrorExitingMa");
	MakeArray	(0X4FA2F1,	0X3);
	MakeStr		(0X4FA2F4,	0X4FA329);
	MakeName	(0X4FA2F4,	"aErrorAttempt6");
	MakeArray	(0X4FA329,	0X3);
	MakeStr		(0X4FA32C,	0X4FA361);
	MakeName	(0X4FA32C,	"aErrorAttempt7");
	MakeArray	(0X4FA361,	0X3);
	MakeStr		(0X4FA364,	0X4FA39B);
	MakeName	(0X4FA364,	"aErrorAttempt8");
	MakeStr		(0X4FA39C,	0X4FA3D3);
	MakeName	(0X4FA39C,	"aErrorAttempt_9");
	MakeStr		(0X4FA3D4,	0X4FA3EF);
	MakeName	(0X4FA3D4,	"aErrorRanOutOfM");
	MakeStr		(0X4FA3F0,	0X4FA3F8);
	MakeName	(0X4FA3F0,	"aMapsS");
	MakeStr		(0X4FA3F8,	0X4FA3FE);
	MakeName	(0X4FA3F8,	"a_map1");
	MakeArray	(0X4FA3FE,	0X2);
	MakeStr		(0X4FA400,	0X4FA416);
	MakeName	(0X4FA400,	"aSelectAMapToLo");
	MakeArray	(0X4FA416,	0X2);
	MakeStr		(0X4FA418,	0X4FA41D);
	MakeName	(0X4FA418,	"a_map2");
	MakeArray	(0X4FA41D,	0X3);
	MakeStr		(0X4FA420,	0X4FA425);
	MakeName	(0X4FA420,	"a_sav");
	MakeArray	(0X4FA425,	0X3);
	MakeStr		(0X4FA428,	0X4FA42B);
	MakeName	(0X4FA428,	"aRb14");
	MakeStr		(0X4FA42C,	0X4FA432);
	MakeName	(0X4FA42C,	"aWind2");
	MakeArray	(0X4FA432,	0X2);
	MakeStr		(0X4FA434,	0X4FA448);
	MakeName	(0X4FA434,	"aInvalidFileHan");
	MakeStr		(0X4FA448,	0X4FA45D);
	MakeName	(0X4FA448,	"aErrorReadingHe");
	MakeArray	(0X4FA45D,	0X3);
	MakeStr		(0X4FA460,	0X4FA474);
	MakeName	(0X4FA460,	"aInvalidMapVers");
	MakeStr		(0X4FA474,	0X4FA491);
	MakeName	(0X4FA474,	"aErrorAllocatin");
	MakeArray	(0X4FA491,	0X3);
	MakeStr		(0X4FA494,	0X4FA4AE);
	MakeName	(0X4FA494,	"aErrorLoadingGl");
	MakeArray	(0X4FA4AE,	0X2);
	MakeStr		(0X4FA4B0,	0X4FA4CC);
	MakeName	(0X4FA4B0,	"aErrorAllocat_0");
	MakeStr		(0X4FA4CC,	0X4FA4E5);
	MakeName	(0X4FA4CC,	"aErrorLoadingLo");
	MakeArray	(0X4FA4E5,	0X3);
	MakeStr		(0X4FA4E8,	0X4FA4FE);
	MakeName	(0X4FA4E8,	"aErrorReadingSc");
	MakeArray	(0X4FA4FE,	0X2);
	MakeStr		(0X4FA500,	0X4FA516);
	MakeName	(0X4FA500,	"aErrorReadingOb");
	MakeArray	(0X4FA516,	0X2);
	MakeStr		(0X4FA518,	0X4FA534);
	MakeName	(0X4FA518,	"aErrorSetting10");
	MakeStr		(0X4FA534,	0X4FA54E);
	MakeName	(0X4FA534,	"aErrorSettingTi1");
	MakeArray	(0X4FA54E,	0X2);
	MakeStr		(0X4FA550,	0X4FA555);
	MakeName	(0X4FA550,	"a_gam");
	MakeArray	(0X4FA555,	0X3);
	MakeStr		(0X4FA558,	0X4FA569);
	MakeName	(0X4FA558,	"aMap_global_var");
	MakeArray	(0X4FA569,	0X3);
	MakeStr		(0X4FA56C,	0X4FA58A);
	MakeName	(0X4FA56C,	"aErrorCreatingN");
	MakeArray	(0X4FA58A,	0X2);
	MakeStr		(0X4FA58C,	0X4FA5A2);
	MakeName	(0X4FA58C,	"aSWhileLoadingM");
	MakeArray	(0X4FA5A2,	0X2);
	MakeStr		(0X4FA5A4,	0X4FA5CC);
	MakeName	(0X4FA5A4,	"aErrorScr_load_");
	MakeStr		(0X4FA5CC,	0X4FA5ED);
	MakeName	(0X4FA5CC,	"aMapDestroyingD");
	MakeArray	(0X4FA5ED,	0X3);
	MakeStr		(0X4FA5F0,	0X4FA609);
	MakeName	(0X4FA5F0,	"aMapLoadingSave");
	MakeArray	(0X4FA609,	0X3);
	MakeStr		(0X4FA60C,	0X4FA610);
	MakeName	(0X4FA60C,	"aSav_1");
	MakeStr		(0X4FA610,	0X4FA63A);
	MakeName	(0X4FA610,	"aErrorCritterAg");
	MakeArray	(0X4FA63A,	0X2);
	MakeStr		(0X4FA63C,	0X4FA653);
	MakeName	(0X4FA63C,	"aErrorOutOfMemo");
	MakeStr		(0X4FA654,	0X4FA682);
	MakeName	(0X4FA654,	"aErrorMapAttemp");
	MakeArray	(0X4FA682,	0X2);
	MakeStr		(0X4FA684,	0X4FA6B9);
	MakeName	(0X4FA684,	"aErrorCouldnTMa");
	MakeArray	(0X4FA6B9,	0X3);
	MakeStr		(0X4FA6BC,	0X4FA6D6);
	MakeName	(0X4FA6BC,	"aSaveFileNoExte");
	MakeArray	(0X4FA6D6,	0X2);
	MakeStr		(0X4FA6D8,	0X4FA6E7);
	MakeName	(0X4FA6D8,	"aMaster_patch_3");
	MakeStr		(0X4FA6E8,	0X4FA6EE);
	MakeName	(0X4FA6E8,	"aMaps_2");
	MakeArray	(0X4FA6EE,	0X2);
	MakeStr		(0X4FA6F0,	0X4FA716);
	MakeName	(0X4FA6F0,	"aErrorMap_saveM");
	MakeArray	(0X4FA716,	0X2);
	MakeStr		(0X4FA718,	0X4FA71B);
	MakeName	(0X4FA718,	"aWb6");
	MakeStr		(0X4FA71C,	0X4FA738);
	MakeName	(0X4FA71C,	"aUnableToOpenST");
	MakeStr		(0X4FA738,	0X4FA742);
	MakeName	(0X4FA738,	"aSSaved_");
	MakeArray	(0X4FA742,	0X2);
	MakeStr		(0X4FA744,	0X4FA75F);
	MakeName	(0X4FA744,	"aErrorSavingScr");
	MakeStr		(0X4FA760,	0X4FA77B);
	MakeName	(0X4FA760,	"aErrorSavingObj");
	MakeStr		(0X4FA77C,	0X4FA791);
	MakeName	(0X4FA77C,	"aSaving_savMap_");
	MakeArray	(0X4FA791,	0X3);
	MakeStr		(0X4FA794,	0X4FA798);
	MakeName	(0X4FA794,	"aSav_2");
	MakeStr		(0X4FA798,	0X4FA7BA);
	MakeName	(0X4FA798,	"aNotSavingRando");
	MakeArray	(0X4FA7BA,	0X2);
	MakeStr		(0X4FA7BC,	0X4FA7C2);
	MakeName	(0X4FA7BC,	"aMaps_3");
	MakeArray	(0X4FA7C2,	0X2);
	MakeStr		(0X4FA7C4,	0X4FA7C9);
	MakeName	(0X4FA7C4,	"aData_0");
	MakeArray	(0X4FA7C9,	0X3);
	MakeStr		(0X4FA7CC,	0X4FA7D1);
	MakeName	(0X4FA7CC,	"a_sav_0");
	MakeArray	(0X4FA7D1,	0X3);
	MakeStr		(0X4FA7D4,	0X4FA7E1);
	MakeName	(0X4FA7D4,	"aTmpMap_map");
	MakeArray	(0X4FA7E1,	0X3);
	MakeStr		(0X4FA7E4,	0X4FA808);
	MakeName	(0X4FA7E4,	"aNoteCouldnTMat");
	MakeStr		(0X4FA808,	0X4FA80B);
	MakeName	(0X4FA808,	"aS21");
	MakeStr		(0X4FA80C,	0X4FA840);
	MakeName	(0X4FA80C,	"aSErrorAllocati");
	MakeStr		(0X4FA840,	0X4FA847);
	MakeName	(0X4FA840,	"aMalloc");
	MakeStr		(0X4FA848,	0X4FA869);
	MakeName	(0X4FA848,	"aFreeFreeOfANul");
	MakeArray	(0X4FA869,	0X3);
	MakeStr		(0X4FA86C,	0X4FA874);
	MakeName	(0X4FA86C,	"aRealloc");
	MakeStr		(0X4FA874,	0X4FA87B);
	MakeName	(0X4FA874,	"aCalloc");
	MakeStr		(0X4FA87C,	0X4FA883);
	MakeName	(0X4FA87C,	"aStrdup");
	MakeStr		(0X4FA884,	0X4FA88A);
	MakeName	(0X4FA884,	"aError2");
	MakeArray	(0X4FA88A,	0X2);
	MakeStr		(0X4FA88C,	0X4FA88F);
	MakeName	(0X4FA88C,	"aRt4");
	MakeStr		(0X4FA890,	0X4FA8A2);
	MakeName	(0X4FA890,	"aDataBadwords_t");
	MakeArray	(0X4FA8A2,	0X2);
	MakeStr		(0X4FA8A4,	0X4FA8AD);
	MakeName	(0X4FA8A4,	"aLanguage_3");
	MakeArray	(0X4FA8AD,	0X3);
	MakeStr		(0X4FA8B0,	0X4FA8B7);
	MakeName	(0X4FA8B0,	"aSystem_11");
	MakeStr		(0X4FA8B8,	0X4FA8BD);
	MakeName	(0X4FA8B8,	"aText");
	MakeArray	(0X4FA8BD,	0X3);
	MakeStr		(0X4FA8C0,	0X4FA8C9);
	MakeName	(0X4FA8C0,	"aSSS_5");
	MakeArray	(0X4FA8C9,	0X3);
	MakeStr		(0X4FA8CC,	0X4FA8CF);
	MakeName	(0X4FA8CC,	"aWt_0");
	MakeStr		(0X4FA8D0,	0X4FA8E4);
	MakeName	(0X4FA8D0,	"aCDCCSCCSC");
	MakeStr		(0X4FA8E4,	0X4FA8EC);
	MakeName	(0X4FA8E4,	"aEnglish_2");
	MakeStr		(0X4FA8EC,	0X4FA909);
	MakeName	(0X4FA8EC,	"aErrorLoadingAu");
	MakeArray	(0X4FA909,	0X3);
	MakeStr		(0X4FA90C,	0X4FA928);
	MakeName	(0X4FA90C,	"aErrorLoadingTe");
	MakeStr		(0X4FA928,	0X4FA940);
	MakeName	(0X4FA928,	"aErrorParsingNu");
	MakeStr		(0X4FA940,	0X4FA958);
	MakeName	(0X4FA940,	"aErrorAddingMes");
	MakeStr		(0X4FA958,	0X4FA987);
	MakeName	(0X4FA958,	"aErrorLoadingMe");
	MakeStr		(0X4FA988,	0X4FA9BE);
	MakeName	(0X4FA988,	"aErrorReadingMe");
	MakeArray	(0X4FA9BE,	0X2);
	MakeStr		(0X4FA9C0,	0X4FA9EC);
	MakeName	(0X4FA9C0,	"aErrorReading_0");
	MakeStr		(0X4FA9EC,	0X4FAA1F);
	MakeName	(0X4FA9EC,	"aErrorReading_1");
	MakeStr		(0X4FAA20,	0X4FAA50);
	MakeName	(0X4FAA20,	"aStringNotFound");
	MakeStr		(0X4FAA50,	0X4FAA6E);
	MakeName	(0X4FAA50,	"a@@@@");
	MakeArray	(0X4FAA6E,	0X2);
	MakeStr		(0X4FAA70,	0X4FAA80);
	MakeName	(0X4FAA70,	"aLanguage_fil_2");
	MakeStr		(0X4FAA80,	0X4FAA8C);
	MakeName	(0X4FAA80,	"aPreferences11");
	MakeStr		(0X4FAA8C,	0X4FAA9E);
	MakeName	(0X4FAA8C,	"a__IntMousemgr_");
	MakeArray	(0X4FAA9E,	0X2);
	MakeStr		(0X4FAAA0,	0X4FAABA);
	MakeName	(0X4FAAA0,	"aMouseCacheOver");
	MakeArray	(0X4FAABA,	0X2);
	MakeStr		(0X4FAABC,	0X4FAADD);
	MakeName	(0X4FAABC,	"aAnimating1ButC");
	MakeArray	(0X4FAADD,	0X3);
	MakeStr		(0X4FAAE0,	0X4FAAE2);
	MakeName	(0X4FAAE0,	"aR1");
	MakeArray	(0X4FAAE2,	0X2);
	MakeStr		(0X4FAAE4,	0X4FAB05);
	MakeName	(0X4FAAE4,	"aMousesetframeC");
	MakeArray	(0X4FAB05,	0X3);
	MakeStr		(0X4FAB08,	0X4FAB0D);
	MakeName	(0X4FAB08,	"aAnim_0");
	MakeArray	(0X4FAB0D,	0X3);
	MakeStr		(0X4FAB10,	0X4FAB16);
	MakeName	(0X4FAB10,	"aDF");
	MakeArray	(0X4FAB16,	0X2);
	MakeStr		(0X4FAB18,	0X4FAB44);
	MakeName	(0X4FAB18,	"aNotEnoughFrame");
	MakeStr		(0X4FAB44,	0X4FAB57);
	MakeName	(0X4FAB44,	"aBadLineSInS");
	MakeStr		(0X4FAB58,	0X4FAB5E);
	MakeName	(0X4FAB58,	"aDD1");
	MakeArray	(0X4FAB5E,	0X2);
	MakeStr		(0X4FAB60,	0X4FAB64);
	MakeName	(0X4FAB60,	"aMou");
	MakeStr		(0X4FAB64,	0X4FAB73);
	MakeName	(0X4FAB64,	"aCanTFindS");
	MakeStr		(0X4FAB74,	0X4FABB6);
	MakeName	(0X4FAB74,	"aHmCurrentMouse");
	MakeArray	(0X4FABB6,	0X2);
	MakeStr		(0X4FABB8,	0X4FABFC);
	MakeName	(0X4FABB8,	"aHmCurrentMou_0");
	MakeStr		(0X4FABFC,	0X4FAC0B);
	MakeName	(0X4FABFC,	"a__IntMovie_c");
	MakeStr		(0X4FAC0C,	0X4FAC23);
	MakeName	(0X4FAC0C,	"aFramesDDropped");
	MakeStr		(0X4FAC24,	0X4FAC41);
	MakeName	(0X4FAC24,	"aCouldnTLockMov");
	MakeFloat	(0X4FAC41);
	MakeArray	(0X4FAC45,	0X3);
	MakeStr		(0X4FAC48,	0X4FAC4B);
	MakeName	(0X4FAC48,	"aRb");
	MakeStr		(0X4FAC4C,	0X4FAC69);
	MakeName	(0X4FAC4C,	"aCouldnTFindMov");
	MakeArray	(0X4FAC69,	0X3);
	MakeStr		(0X4FAC6C,	0X4FAC86);
	MakeName	(0X4FAC6C,	"aOpeningSubtitl");
	MakeArray	(0X4FAC86,	0X2);
	MakeStr		(0X4FAC88,	0X4FAC8A);
	MakeName	(0X4FAC88,	"aR2");
	MakeArray	(0X4FAC8A,	0X2);
	MakeStr		(0X4FAC8C,	0X4FACAC);
	MakeName	(0X4FAC8C,	"aCouldnTOpenSub");
	MakeStr		(0X4FACAC,	0X4FACC9);
	MakeName	(0X4FACAC,	"aSubtitleCouldn");
	MakeArray	(0X4FACC9,	0X3);
	MakeStr		(0X4FACCC,	0X4FACDF);
	MakeName	(0X4FACCC,	"aReadDSubtitles");
	MakeStr		(0X4FACE0,	0X4FACE8);
	MakeName	(0X4FACE0,	"aDirect");
	MakeStr		(0X4FACE8,	0X4FACFE);
	MakeName	(0X4FACE8,	"aPlayingAtDD");
	MakeArray	(0X4FACFE,	0X2);
	MakeStr		(0X4FAD00,	0X4FAD0A);
	MakeName	(0X4FAD00,	"aBuffered");
	MakeArray	(0X4FAD0A,	0X2);
	MakeStr		(0X4FAD0C,	0X4FAD14);
	MakeName	(0X4FAD0C,	"aScaled");
	MakeStr		(0X4FAD14,	0X4FAD20);
	MakeName	(0X4FAD14,	"aNotScaled");
	MakeStr		(0X4FAD20,	0X4FAD2A);
	MakeName	(0X4FAD20,	"aRuntoend");
	MakeArray	(0X4FAD2A,	0X2);
	MakeStr		(0X4FAD2C,	0X4FAD3B);
	MakeName	(0X4FAD2C,	"aMovieAborted");
	MakeStr		(0X4FAD3C,	0X4FAD49);
	MakeName	(0X4FAD3C,	"aMovieError");
	MakeArray	(0X4FAD49,	0X3);
	MakeStr		(0X4FAD4C,	0X4FAD51);
	MakeName	(0X4FAD4C,	"a_cfg");
	MakeArray	(0X4FAD51,	0X3);
	MakeStr		(0X4FAD54,	0X4FAD62);
	MakeName	(0X4FAD54,	"aTotal_effects");
	MakeArray	(0X4FAD62,	0X2);
	MakeStr		(0X4FAD64,	0X4FAD69);
	MakeName	(0X4FAD64,	"aInfo");
	MakeArray	(0X4FAD69,	0X3);
	MakeStr		(0X4FAD6C,	0X4FAD7A);
	MakeName	(0X4FAD6C,	"aEffect_frames");
	MakeArray	(0X4FAD7A,	0X2);
	MakeStr		(0X4FAD7C,	0X4FAD86);
	MakeName	(0X4FAD7C,	"aFade_type");
	MakeArray	(0X4FAD86,	0X2);
	MakeStr		(0X4FAD88,	0X4FAD8B);
	MakeName	(0X4FAD88,	"aIn");
	MakeStr		(0X4FAD8C,	0X4FAD90);
	MakeName	(0X4FAD8C,	"aOut");
	MakeStr		(0X4FAD90,	0X4FAD9B);
	MakeName	(0X4FAD90,	"aFade_color");
	MakeStr		(0X4FAD9C,	0X4FADA7);
	MakeName	(0X4FAD9C,	"aFade_steps");
	MakeStr		(0X4FADA8,	0X4FADD2);
	MakeName	(0X4FADA8,	"aNevs_allocNevs");
	MakeArray	(0X4FADD2,	0X2);
	MakeStr		(0X4FADD4,	0X4FADE2);
	MakeName	(0X4FADD4,	"a__IntNevs_c");
	MakeArray	(0X4FADE2,	0X2);
	MakeStr		(0X4FADE4,	0X4FAE03);
	MakeName	(0X4FADE4,	"aNevs_initonceO");
	MakeStr		(0X4FAE04,	0X4FAE2D);
	MakeName	(0X4FAE04,	"aNevs_findNevs_");
	MakeArray	(0X4FAE2D,	0X3);
	MakeStr		(0X4FAE30,	0X4FAE4C);
	MakeName	(0X4FAE30,	"aNevs_addcevent");
	MakeStr		(0X4FAE4C,	0X4FAE65);
	MakeName	(0X4FAE4C,	"aNevs_cleareven");
	MakeArray	(0X4FAE65,	0X3);
	MakeStr		(0X4FAE68,	0X4FAE7D);
	MakeName	(0X4FAE68,	"aNevs_signalS");
	MakeArray	(0X4FAE7D,	0X3);
	MakeStr		(0X4FAE80,	0X4FAEAB);
	MakeName	(0X4FAE80,	"aNepPUsedUProgP");
	MakeStr		(0X4FAEAC,	0X4FAED1);
	MakeName	(0X4FAEAC,	"aNevs_updateWeH");
	MakeArray	(0X4FAED1,	0X3);
	MakeStr		(0X4FAED4,	0X4FAEFB);
	MakeName	(0X4FAED4,	"aErrorCanTAddPl");
	MakeStr		(0X4FAEFC,	0X4FAF0E);
	MakeName	(0X4FAEFC,	"aFix_map_inve_0");
	MakeArray	(0X4FAF0E,	0X2);
	MakeStr		(0X4FAF10,	0X4FAF17);
	MakeName	(0X4FAF10,	"aMapper_2");
	MakeStr		(0X4FAF18,	0X4FAF27);
	MakeName	(0X4FAF18,	"aViolence_lev_2");
	MakeStr		(0X4FAF28,	0X4FAF34);
	MakeName	(0X4FAF28,	"aPreferences12");
	MakeStr		(0X4FAF34,	0X4FAF58);
	MakeName	(0X4FAF34,	"aErrorConnectin");
	MakeStr		(0X4FAF58,	0X4FAF71);
	MakeName	(0X4FAF58,	"aErrorLoadingIn");
	MakeArray	(0X4FAF71,	0X3);
	MakeStr		(0X4FAF74,	0X4FAF9E);
	MakeName	(0X4FAF74,	"aErrorObj_loadP");
	MakeArray	(0X4FAF9E,	0X2);
	MakeStr		(0X4FAFA0,	0X4FAFD3);
	MakeName	(0X4FAFA0,	"aErrorMiscItemP");
	MakeStr		(0X4FAFD4,	0X4FAFF7);
	MakeName	(0X4FAFD4,	"aErrorInvalidOb");
	MakeStr		(0X4FAFF8,	0X4FB02B);
	MakeName	(0X4FAFF8,	"aErrorObj_load_");
	MakeStr		(0X4FB02C,	0X4FB05D);
	MakeName	(0X4FB02C,	"aOptionMenuErro");
	MakeArray	(0X4FB05D,	0X3);
	MakeStr		(0X4FB060,	0X4FB069);
	MakeName	(0X4FB060,	"aIb1p1xx1_4");
	MakeArray	(0X4FB069,	0X3);
	MakeStr		(0X4FB06C,	0X4FB078);
	MakeName	(0X4FB06C,	"aOptions_msg");
	MakeStr		(0X4FB078,	0X4FB07D);
	MakeName	(0X4FB078,	"aSS_17");
	MakeArray	(0X4FB07D,	0X3);
	MakeStr		(0X4FB080,	0X4FB0AD);
	MakeName	(0X4FB080,	"aErrorLoadingPa");
	MakeArray	(0X4FB0AD,	0X3);
	MakeStr		(0X4FB0B0,	0X4FB0D4);
	MakeName	(0X4FB0B0,	"aErrorOpeningPa");
	MakeStr		(0X4FB0D4,	0X4FB10D);
	MakeName	(0X4FB0D4,	"aPreferenceMenu");
	MakeArray	(0X4FB10D,	0X3);
	MakeStr		(0X4FB110,	0X4FB119);
	MakeName	(0X4FB110,	"aIb3p1xx1_0");
	MakeArray	(0X4FB119,	0X3);
	MakeStr		(0X4FB11C,	0X4FB125);
	MakeName	(0X4FB11C,	"aIb3lu1x12");
	MakeArray	(0X4FB125,	0X3);
	MakeStr		(0X4FB128,	0X4FB131);
	MakeName	(0X4FB128,	"aIb2p1xx12");
	MakeArray	(0X4FB131,	0X3);
	MakeStr		(0X4FB134,	0X4FB13D);
	MakeName	(0X4FB134,	"aIb2lu1x12");
	MakeArray	(0X4FB13D,	0X3);
	MakeStr		(0X4FB140,	0X4FB147);
	MakeName	(0X4FB140,	"aButin1");
	MakeStr		(0X4FB148,	0X4FB159);
	MakeName	(0X4FB148,	"aNarratorOption");
	MakeArray	(0X4FB159,	0X3);
	MakeStr		(0X4FB15C,	0X4FB165);
	MakeName	(0X4FB15C,	"aIb1lu1x12");
	MakeDouble	(0X4FB165);
	MakeDouble	(0X4FB16D);
	MakeDouble	(0X4FB175);
	MakeDouble	(0X4FB17D);
	MakeDouble	(0X4FB185);
	MakeDouble	(0X4FB18D);
	MakeDouble	(0X4FB195);
	MakeDouble	(0X4FB19D);
	MakeDouble	(0X4FB1A5);
	MakeArray	(0X4FB1AD,	0X3);
	MakeStr		(0X4FB1B0,	0X4FB1D7);
	MakeName	(0X4FB1B0,	"aOptionMenuInva");
	MakeDouble	(0X4FB1D7);
	MakeDouble	(0X4FB1DF);
	MakeDouble	(0X4FB1E7);
	MakeDouble	(0X4FB1EF);
	MakeDouble	(0X4FB1F7);
	MakeDouble	(0X4FB1FF);
	MakeDouble	(0X4FB207);
	MakeDouble	(0X4FB20F);
	MakeDouble	(0X4FB217);
	MakeDouble	(0X4FB21F);
	MakeDouble	(0X4FB227);
	MakeDouble	(0X4FB22F);
	MakeDouble	(0X4FB237);
	MakeStr		(0X4FB240,	0X4FB24B);
	MakeName	(0X4FB240,	"aBrightness_0");
	MakeStr		(0X4FB24C,	0X4FB258);
	MakeName	(0X4FB24C,	"aPreferences13");
	MakeDouble	(0X4FB258);
	MakeDouble	(0X4FB260);
	MakeDouble	(0X4FB268);
	MakeDouble	(0X4FB270);
	MakeStr		(0X4FB278,	0X4FB288);
	MakeName	(0X4FB278,	"aGame_difficu_0");
	MakeStr		(0X4FB288,	0X4FB29A);
	MakeName	(0X4FB288,	"aCombat_diffi_2");
	MakeArray	(0X4FB29A,	0X2);
	MakeStr		(0X4FB29C,	0X4FB2AB);
	MakeName	(0X4FB29C,	"aViolence_lev_3");
	MakeStr		(0X4FB2AC,	0X4FB2BD);
	MakeName	(0X4FB2AC,	"aTarget_highl_1");
	MakeArray	(0X4FB2BD,	0X3);
	MakeStr		(0X4FB2C0,	0X4FB2D4);
	MakeName	(0X4FB2C0,	"aRunning_burn_0");
	MakeStr		(0X4FB2D4,	0X4FB2E4);
	MakeName	(0X4FB2D4,	"aCombat_messa_1");
	MakeStr		(0X4FB2E4,	0X4FB2F2);
	MakeName	(0X4FB2E4,	"aCombat_taunt_1");
	MakeArray	(0X4FB2F2,	0X2);
	MakeStr		(0X4FB2F4,	0X4FB304);
	MakeName	(0X4FB2F4,	"aLanguage_fil_3");
	MakeStr		(0X4FB304,	0X4FB30C);
	MakeName	(0X4FB304,	"aRunning_1");
	MakeStr		(0X4FB30C,	0X4FB316);
	MakeName	(0X4FB30C,	"aSubtitles_1");
	MakeArray	(0X4FB316,	0X2);
	MakeStr		(0X4FB318,	0X4FB327);
	MakeName	(0X4FB318,	"aItem_highlig_1");
	MakeStr		(0X4FB328,	0X4FB335);
	MakeName	(0X4FB328,	"aCombat_speed_1");
	MakeArray	(0X4FB335,	0X3);
	MakeStr		(0X4FB338,	0X4FB348);
	MakeName	(0X4FB338,	"aText_base_de_0");
	MakeStr		(0X4FB348,	0X4FB357);
	MakeName	(0X4FB348,	"aPlayer_speed_1");
	MakeStr		(0X4FB358,	0X4FB366);
	MakeName	(0X4FB358,	"aMaster_volum_1");
	MakeArray	(0X4FB366,	0X2);
	MakeStr		(0X4FB368,	0X4FB36E);
	MakeName	(0X4FB368,	"aSound_1");
	MakeArray	(0X4FB36E,	0X2);
	MakeStr		(0X4FB370,	0X4FB37D);
	MakeName	(0X4FB370,	"aMusic_volume_1");
	MakeArray	(0X4FB37D,	0X3);
	MakeStr		(0X4FB380,	0X4FB38D);
	MakeName	(0X4FB380,	"aSndfx_volume_1");
	MakeArray	(0X4FB38D,	0X3);
	MakeStr		(0X4FB390,	0X4FB39E);
	MakeName	(0X4FB390,	"aSpeech_volum_1");
	MakeArray	(0X4FB39E,	0X2);
	MakeStr		(0X4FB3A0,	0X4FB3B2);
	MakeName	(0X4FB3A0,	"aMouse_sensit_0");
	MakeArray	(0X4FB3B2,	0X2);
	MakeStr		(0X4FB3B4,	0X4FB3C4);
	MakeName	(0X4FB3B4,	"aText_line_de_0");
	MakeDouble	(0X4FB3C4);
	MakeDouble	(0X4FB3CC);
	MakeDouble	(0X4FB3D4);
	MakeStr		(0X4FB3DC,	0X4FB403);
	MakeName	(0X4FB3DC,	"aOptionMenuEr_0");
	MakeStr		(0X4FB404,	0X4FB43F);
	MakeName	(0X4FB404,	"aOptionMenuEr_1");
	MakeDouble	(0X4FB43F);
	MakeDouble	(0X4FB447);
	MakeDouble	(0X4FB44F);
	MakeDouble	(0X4FB457);
	MakeDouble	(0X4FB45F);
	MakeDouble	(0X4FB467);
	MakeStr		(0X4FB470,	0X4FB494);
	MakeName	(0X4FB470,	"aFadeTimeIsUFad");
	MakeDouble	(0X4FB494);
	MakeDouble	(0X4FB49C);
	MakeStr		(0X4FB4A4,	0X4FB4C0);
	MakeName	(0X4FB4A4,	"aPartymemberadd");
	MakeStr		(0X4FB4C0,	0X4FB4DF);
	MakeName	(0X4FB4C0,	"aPartymemberrem");
	MakeStr		(0X4FB4E0,	0X4FB513);
	MakeName	(0X4FB4E0,	"aErrorPartymemb");
	MakeStr		(0X4FB514,	0X4FB543);
	MakeName	(0X4FB514,	"aErrorPartyme_0");
	MakeStr		(0X4FB544,	0X4FB573);
	MakeName	(0X4FB544,	"aErrorPartyme_1");
	MakeStr		(0X4FB574,	0X4FB5B3);
	MakeName	(0X4FB574,	"aErrorPartym_12");
	MakeStr		(0X4FB5B4,	0X4FB5D3);
	MakeName	(0X4FB5B4,	"aPartymemberrec");
	MakeStr		(0X4FB5D4,	0X4FB5D6);
	MakeArray	(0X4FB5D6,	0X2);
	MakeStr		(0X4FB5D8,	0X4FB610);
	MakeName	(0X4FB5D8,	"aErrorPartyme_2");
	MakeStr		(0X4FB610,	0X4FB646);
	MakeName	(0X4FB610,	"aErrorPartyme_3");
	MakeArray	(0X4FB646,	0X2);
	MakeStr		(0X4FB648,	0X4FB65F);
	MakeName	(0X4FB648,	"aPartyMemberDS");
	MakeStr		(0X4FB660,	0X4FB69F);
	MakeName	(0X4FB660,	"aErrorPartym_13");
	MakeStr		(0X4FB6A0,	0X4FB6CB);
	MakeName	(0X4FB6A0,	"aErrorPartyme_4");
	MakeStr		(0X4FB6CC,	0X4FB706);
	MakeName	(0X4FB6CC,	"aErrorPartyme_5");
	MakeArray	(0X4FB706,	0X2);
	MakeStr		(0X4FB708,	0X4FB73B);
	MakeName	(0X4FB708,	"aErrorPartyme_6");
	MakeStr		(0X4FB73C,	0X4FB76B);
	MakeName	(0X4FB73C,	"aErrorPartyme_7");
	MakeStr		(0X4FB76C,	0X4FB79B);
	MakeName	(0X4FB76C,	"aErrorPartyme_8");
	MakeStr		(0X4FB79C,	0X4FB7CB);
	MakeName	(0X4FB79C,	"aErrorPartyme_9");
	MakeStr		(0X4FB7CC,	0X4FB804);
	MakeName	(0X4FB7CC,	"aErrorPartym_10");
	MakeStr		(0X4FB804,	0X4FB83A);
	MakeName	(0X4FB804,	"aErrorPartym_11");
	MakeArray	(0X4FB83A,	0X2);
	MakeStr		(0X4FB83C,	0X4FB850);
	MakeName	(0X4FB83C,	"aPartyMembers");
	MakeStr		(0X4FB850,	0X4FB85B);
	MakeName	(0X4FB850,	"aPmS");
	MakeStr		(0X4FB85C,	0X4FB883);
	MakeName	(0X4FB85C,	"aDestroyingEvil");
	MakeStr		(0X4FB884,	0X4FB8B2);
	MakeName	(0X4FB884,	"aErrorRemovingT");
	MakeArray	(0X4FB8B2,	0X2);
	MakeStr		(0X4FB8B4,	0X4FB8F4);
	MakeName	(0X4FB8B4,	"aErrorAttemptin");
	MakeStr		(0X4FB8F4,	0X4FB928);
	MakeName	(0X4FB8F4,	"aErrorFailedToF");
	MakeStr		(0X4FB928,	0X4FB943);
	MakeName	(0X4FB928,	"aTotalCritterCo");
	MakeStr		(0X4FB944,	0X4FB947);
	MakeName	(0X4FB944,	"aRb15");
	MakeStr		(0X4FB948,	0X4FB955);
	MakeName	(0X4FB948,	"a__IntPcx_c");
	MakeArray	(0X4FB955,	0X3);
	MakeStr		(0X4FB958,	0X4FB961);
	MakeName	(0X4FB958,	"aPerk_msg");
	MakeArray	(0X4FB961,	0X3);
	MakeStr		(0X4FB964,	0X4FB969);
	MakeName	(0X4FB964,	"aSS_18");
	MakeArray	(0X4FB969,	0X3);
	MakeStr		(0X4FB96C,	0X4FB977);
	MakeName	(0X4FB96C,	"aPipboy_msg");
	MakeStr		(0X4FB978,	0X4FB97D);
	MakeName	(0X4FB978,	"aSS_19");
	MakeArray	(0X4FB97D,	0X3);
	MakeStr		(0X4FB980,	0X4FB9A7);
	MakeName	(0X4FB980,	"aErrorLoadingPi");
	MakeStr		(0X4FB9A8,	0X4FB9CD);
	MakeName	(0X4FB9A8,	"aErrorOpeningPi");
	MakeArray	(0X4FB9CD,	0X3);
	MakeStr		(0X4FB9D0,	0X4FB9D9);
	MakeName	(0X4FB9D0,	"aIisxxxx1_4");
	MakeArray	(0X4FB9D9,	0X3);
	MakeStr		(0X4FB9DC,	0X4FB9E2);
	MakeName	(0X4FB9DC,	"aPipon");
	MakeArray	(0X4FB9E2,	0X2);
	MakeStr		(0X4FB9E4,	0X4FB9F9);
	MakeName	(0X4FB9E4,	"aShow_script__0");
	MakeArray	(0X4FB9F9,	0X3);
	MakeStr		(0X4FB9FC,	0X4FBA02);
	MakeName	(0X4FB9FC,	"aDebug_1");
	MakeArray	(0X4FBA02,	0X2);
	MakeStr		(0X4FBA04,	0X4FBA19);
	MakeName	(0X4FBA04,	"aScriptMapUpdat");
	MakeArray	(0X4FBA19,	0X3);
	MakeStr		(0X4FBA1C,	0X4FBA25);
	MakeName	(0X4FBA1C,	"aIb1p1xx1_5");
	MakeArray	(0X4FBA25,	0X3);
	MakeStr		(0X4FBA28,	0X4FBA2E);
	MakeName	(0X4FBA28,	"aSS_20");
	MakeArray	(0X4FBA2E,	0X2);
	MakeStr		(0X4FBA30,	0X4FBA37);
	MakeName	(0X4FBA30,	"aD_S");
	MakeStr		(0X4FBA38,	0X4FBA5C);
	MakeName	(0X4FBA38,	"aWordWrapErrorI");
	MakeStr		(0X4FBA5C,	0X4FBA69);
	MakeName	(0X4FBA5C,	"aEndDisk");
	MakeArray	(0X4FBA69,	0X3);
	MakeStr		(0X4FBA6C,	0X4FBA96);
	MakeName	(0X4FBA6C,	"aPipboy1Holodis");
	MakeArray	(0X4FBA96,	0X2);
	MakeStr		(0X4FBA98,	0X4FBACE);
	MakeName	(0X4FBA98,	"aPipboyPrematur");
	MakeArray	(0X4FBACE,	0X2);
	MakeStr		(0X4FBAD0,	0X4FBAFA);
	MakeName	(0X4FBAD0,	"aPipboy2Holodis");
	MakeArray	(0X4FBAFA,	0X2);
	MakeStr		(0X4FBAFC,	0X4FBB05);
	MakeName	(0X4FBAFC,	"aDSD");
	MakeArray	(0X4FBB05,	0X3);
	MakeStr		(0X4FBB08,	0X4FBB14);
	MakeName	(0X4FBB08,	"aEndPar");
	MakeStr		(0X4FBB14,	0X4FBB3F);
	MakeName	(0X4FBB14,	"aSelectedMovieN");
	MakeStr		(0X4FBB40,	0X4FBB49);
	MakeName	(0X4FBB40,	"aIb2lu1x1_0");
	MakeArray	(0X4FBB49,	0X3);
	MakeStr		(0X4FBB4C,	0X4FBB55);
	MakeName	(0X4FBB4C,	"aSDD_2");
	MakeArray	(0X4FBB55,	0X3);
	MakeStr		(0X4FBB58,	0X4FBB81);
	MakeName	(0X4FBB58,	"aPipboyReturnin");
	MakeArray	(0X4FBB81,	0X3);
	MakeStr		(0X4FBB84,	0X4FBBAD);
	MakeName	(0X4FBB84,	"aPipboyReturn_0");
	MakeArray	(0X4FBBAD,	0X3);
	MakeStr		(0X4FBBB0,	0X4FBBD9);
	MakeName	(0X4FBBB0,	"aPipboyReturn_1");
	MakeFloat	(0X4FBBD9);
	MakeDouble	(0X4FBBDD);
	MakeDouble	(0X4FBBE5);
	MakeDouble	(0X4FBBED);
	MakeDouble	(0X4FBBF5);
	MakeDouble	(0X4FBBFD);
	MakeDouble	(0X4FBC05);
	MakeArray	(0X4FBC0D,	0X3);
	MakeStr		(0X4FBC10,	0X4FBC21);
	MakeName	(0X4FBC10,	"aHealthAdded");
	MakeFloat	(0X4FBC21);
	MakeDouble	(0X4FBC25);
	MakeFloat	(0X4FBC2D);
	MakeDouble	(0X4FBC31);
	MakeArray	(0X4FBC39,	0X3);
	MakeStr		(0X4FBC3C,	0X4FBC58);
	MakeName	(0X4FBC3C,	"aErrorCanTFindM");
	MakeStr		(0X4FBC58,	0X4FBC5D);
	MakeName	(0X4FBC58,	"aSS_21");
	MakeArray	(0X4FBC5D,	0X3);
	MakeStr		(0X4FBC60,	0X4FBC7D);
	MakeName	(0X4FBC60,	"aErrorAddingObj");
	MakeArray	(0X4FBC7D,	0X3);
	MakeStr		(0X4FBC80,	0X4FBC83);
	MakeStr		(0X4FBC84,	0X4FBC87);
	MakeStr		(0X4FBC88,	0X4FBC8D);
	MakeName	(0X4FBC88,	"aDone1");
	MakeArray	(0X4FBC8D,	0X3);
	MakeStr		(0X4FBC90,	0X4FBC97);
	MakeName	(0X4FBC90,	"aProto");
	MakeStr		(0X4FBC98,	0X4FBC9D);
	MakeName	(0X4FBC98,	"a08d");
	MakeArray	(0X4FBC9D,	0X3);
	MakeStr		(0X4FBCA0,	0X4FBCA2);
	MakeArray	(0X4FBCA2,	0X2);
	MakeStr		(0X4FBCA4,	0X4FBCA9);
	MakeName	(0X4FBCA4,	"a_lst");
	MakeArray	(0X4FBCA9,	0X3);
	MakeStr		(0X4FBCAC,	0X4FBCB0);
	MakeName	(0X4FBCAC,	"aAT");
	MakeStr		(0X4FBCB0,	0X4FBCB8);
	MakeName	(0X4FBCB0,	"aS_pro");
	MakeStr		(0X4FBCB8,	0X4FBCBB);
	MakeName	(0X4FBCB8,	"aRt_4");
	MakeStr		(0X4FBCBC,	0X4FBCC1);
	MakeName	(0X4FBCBC,	"a_pro");
	MakeArray	(0X4FBCC1,	0X3);
	MakeStr		(0X4FBCC4,	0X4FBCF2);
	MakeName	(0X4FBCC4,	"aNoteReadingPud");
	MakeArray	(0X4FBCF2,	0X2);
	MakeStr		(0X4FBCF4,	0X4FBD19);
	MakeName	(0X4FBCF4,	"aErrorInProto_d");
	MakeArray	(0X4FBD19,	0X3);
	MakeStr		(0X4FBD1C,	0X4FBD4F);
	MakeName	(0X4FBD1C,	"aErrorUnimpDDat");
	MakeStr		(0X4FBD50,	0X4FBD83);
	MakeName	(0X4FBD50,	"aErrorUnimpDD_0");
	MakeStr		(0X4FBD84,	0X4FBDB7);
	MakeName	(0X4FBD84,	"aErrorUnimpDD_1");
	MakeStr		(0X4FBDB8,	0X4FBDEB);
	MakeName	(0X4FBDB8,	"aErrorUnimpDD_2");
	MakeStr		(0X4FBDEC,	0X4FBE1F);
	MakeName	(0X4FBDEC,	"aErrorUnimpDD_3");
	MakeStr		(0X4FBE20,	0X4FBE53);
	MakeName	(0X4FBE20,	"aErrorUnimpDD_4");
	MakeStr		(0X4FBE54,	0X4FBE67);
	MakeName	(0X4FBE54,	"aPremadePlayer_");
	MakeStr		(0X4FBE68,	0X4FBE8D);
	MakeName	(0X4FBE68,	"aErrorInitingPr");
	MakeArray	(0X4FBE8D,	0X3);
	MakeStr		(0X4FBE90,	0X4FBE95);
	MakeName	(0X4FBE90,	"a_msg");
	MakeArray	(0X4FBE95,	0X3);
	MakeStr		(0X4FBE98,	0X4FBEA4);
	MakeName	(0X4FBE98,	"aSpro_4sS");
	MakeStr		(0X4FBEA4,	0X4FBEC9);
	MakeName	(0X4FBEA4,	"aErrorLoadingPr");
	MakeArray	(0X4FBEC9,	0X3);
	MakeStr		(0X4FBECC,	0X4FBEE0);
	MakeName	(0X4FBECC,	"aDrugStatSpecia");
	MakeStr		(0X4FBEE0,	0X4FBEE5);
	MakeName	(0X4FBEE0,	"aNone_1");
	MakeArray	(0X4FBEE5,	0X3);
	MakeStr		(0X4FBEE8,	0X4FBF04);
	MakeName	(0X4FBEE8,	"aErrorFindingSt");
	MakeStr		(0X4FBF04,	0X4FBF20);
	MakeName	(0X4FBF04,	"aErrorFindingPe");
	MakeStr		(0X4FBF20,	0X4FBF49);
	MakeName	(0X4FBF20,	"aErrorIniting_0");
	MakeArray	(0X4FBF49,	0X3);
	MakeStr		(0X4FBF4C,	0X4FBF58);
	MakeName	(0X4FBF4C,	"aSproto_msg");
	MakeStr		(0X4FBF58,	0X4FBF81);
	MakeName	(0X4FBF58,	"aErrorLoading_0");
	MakeArray	(0X4FBF81,	0X3);
	MakeStr		(0X4FBF84,	0X4FBF87);
	MakeName	(0X4FBF84,	"aWb7");
	MakeStr		(0X4FBF88,	0X4FBF8B);
	MakeName	(0X4FBF88,	"aRb16");
	MakeStr		(0X4FBF8C,	0X4FBFA8);
	MakeName	(0X4FBF8C,	"aErrorCanTFopen");
	MakeStr		(0X4FBFA8,	0X4FBFD8);
	MakeName	(0X4FBFA8,	"aErrorProto_fin");
	MakeStr		(0X4FBFD8,	0X4FC009);
	MakeName	(0X4FBFD8,	"aErrorFoundDupl");
	MakeArray	(0X4FC009,	0X3);
	MakeStr		(0X4FC00C,	0X4FC01C);
	MakeName	(0X4FC00C,	"a__IntRegion_c");
	MakeStr		(0X4FC01C,	0X4FC03F);
	MakeName	(0X4FC01C,	"aRegionaddpoint");
	MakeStr		(0X4FC040,	0X4FC061);
	MakeName	(0X4FC040,	"aRegiondeleteNu");
	MakeArray	(0X4FC061,	0X3);
	MakeStr		(0X4FC064,	0X4FC086);
	MakeName	(0X4FC064,	"aRegionaddnameN");
	MakeArray	(0X4FC086,	0X2);
	MakeStr		(0X4FC088,	0X4FC0AA);
	MakeName	(0X4FC088,	"aRegiongetnameN");
	MakeArray	(0X4FC0AA,	0X2);
	MakeStr		(0X4FC0AC,	0X4FC0B3);
	MakeName	(0X4FC0AC,	"aNull");
	MakeStr		(0X4FC0B4,	0X4FC0DA);
	MakeName	(0X4FC0B4,	"aRegiongetuserd");
	MakeArray	(0X4FC0DA,	0X2);
	MakeStr		(0X4FC0DC,	0X4FC102);
	MakeName	(0X4FC0DC,	"aRegionsetuserd");
	MakeArray	(0X4FC102,	0X2);
	MakeStr		(0X4FC104,	0X4FC12E);
	MakeName	(0X4FC104,	"aRandomNumberDI");
	MakeArray	(0X4FC12E,	0X2);
	MakeStr		(0X4FC130,	0X4FC14D);
	MakeName	(0X4FC130,	"aIMadeANegative");
	MakeArray	(0X4FC14D,	0X3);
	MakeStr		(0X4FC150,	0X4FC175);
	MakeName	(0X4FC150,	"aChiSquaredIsLf");
	MakeArray	(0X4FC175,	0X3);
	MakeStr		(0X4FC178,	0X4FC1AB);
	MakeName	(0X4FC178,	"aWarningSequenc");
	MakeStr		(0X4FC1AC,	0X4FC1D2);
	MakeName	(0X4FC1AC,	"aSequenceIsRand");
	MakeDouble	(0X4FC1D2);
	MakeDouble	(0X4FC1DA);
	MakeArray	(0X4FC1E2,	0X2);
	MakeStr		(0X4FC1E4,	0X4FC1ED);
	MakeName	(0X4FC1E4,	"aS_system");
	MakeArray	(0X4FC1ED,	0X3);
	MakeStr		(0X4FC1F0,	0X4FC1FA);
	MakeName	(0X4FC1F0,	"aS_spatial");
	MakeArray	(0X4FC1FA,	0X2);
	MakeStr		(0X4FC1FC,	0X4FC203);
	MakeName	(0X4FC1FC,	"aS_time");
	MakeStr		(0X4FC204,	0X4FC20B);
	MakeName	(0X4FC204,	"aS_item");
	MakeStr		(0X4FC20C,	0X4FC216);
	MakeName	(0X4FC20C,	"aS_critter");
	MakeArray	(0X4FC216,	0X2);
	MakeStr		(0X4FC218,	0X4FC221);
	MakeName	(0X4FC218,	"aScripts");
	MakeArray	(0X4FC221,	0X3);
	MakeStr		(0X4FC224,	0X4FC22E);
	MakeName	(0X4FC224,	"aNo_p_proc");
	MakeArray	(0X4FC22E,	0X2);
	MakeStr		(0X4FC230,	0X4FC236);
	MakeName	(0X4FC230,	"aStart");
	MakeArray	(0X4FC236,	0X2);
	MakeStr		(0X4FC238,	0X4FC247);
	MakeName	(0X4FC238,	"aSpatial_p_proc");
	MakeStr		(0X4FC248,	0X4FC254);
	MakeName	(0X4FC248,	"aDesc_p_proc");
	MakeStr		(0X4FC254,	0X4FC262);
	MakeName	(0X4FC254,	"aPickup_p_proc");
	MakeArray	(0X4FC262,	0X2);
	MakeStr		(0X4FC264,	0X4FC270);
	MakeName	(0X4FC264,	"aDrop_p_proc");
	MakeStr		(0X4FC270,	0X4FC27B);
	MakeName	(0X4FC270,	"aUse_p_proc");
	MakeStr		(0X4FC27C,	0X4FC28E);
	MakeName	(0X4FC27C,	"aUse_obj_on_p_p");
	MakeArray	(0X4FC28E,	0X2);
	MakeStr		(0X4FC290,	0X4FC2A4);
	MakeName	(0X4FC290,	"aUse_skill_on_p");
	MakeStr		(0X4FC2A4,	0X4FC2AF);
	MakeName	(0X4FC2A4,	"aNone_x_bad");
	MakeStr		(0X4FC2B0,	0X4FC2BC);
	MakeName	(0X4FC2B0,	"aTalk_p_proc");
	MakeStr		(0X4FC2BC,	0X4FC2CB);
	MakeName	(0X4FC2BC,	"aCritter_p_proc");
	MakeStr		(0X4FC2CC,	0X4FC2DA);
	MakeName	(0X4FC2CC,	"aCombat_p_proc");
	MakeArray	(0X4FC2DA,	0X2);
	MakeStr		(0X4FC2DC,	0X4FC2EA);
	MakeName	(0X4FC2DC,	"aDamage_p_proc");
	MakeArray	(0X4FC2EA,	0X2);
	MakeStr		(0X4FC2EC,	0X4FC2FD);
	MakeName	(0X4FC2EC,	"aMap_enter_p_pr");
	MakeArray	(0X4FC2FD,	0X3);
	MakeStr		(0X4FC300,	0X4FC310);
	MakeName	(0X4FC300,	"aMap_exit_p_pro");
	MakeStr		(0X4FC310,	0X4FC31E);
	MakeName	(0X4FC310,	"aCreate_p_proc");
	MakeArray	(0X4FC31E,	0X2);
	MakeStr		(0X4FC320,	0X4FC32F);
	MakeName	(0X4FC320,	"aDestroy_p_proc");
	MakeStr		(0X4FC330,	0X4FC33F);
	MakeName	(0X4FC330,	"aLook_at_p_proc");
	MakeStr		(0X4FC340,	0X4FC353);
	MakeName	(0X4FC340,	"aTimed_event_p_");
	MakeStr		(0X4FC354,	0X4FC366);
	MakeName	(0X4FC354,	"aMap_update_p_p");
	MakeArray	(0X4FC366,	0X2);
	MakeStr		(0X4FC368,	0X4FC372);
	MakeName	(0X4FC368,	"aInvalid");
	MakeArray	(0X4FC372,	0X2);
	MakeStr		(0X4FC374,	0X4FC37A);
	MakeName	(0X4FC374,	"aError3");
	MakeArray	(0X4FC37A,	0X2);
	MakeDword	(0X4FC37C);
	MakeStr		(0X4FC380,	0X4FC388);
	MakeName	(0X4FC380,	"aD02d");
	MakeStr		(0X4FC388,	0X4FC3A2);
	MakeName	(0X4FC388,	"aQueueProcessMi");
	MakeArray	(0X4FC3A2,	0X2);
	MakeStr		(0X4FC3A4,	0X4FC3BA);
	MakeName	(0X4FC3A4,	"aErrorPlayingMo1");
	MakeArray	(0X4FC3BA,	0X2);
	MakeStr		(0X4FC3BC,	0X4FC3EF);
	MakeName	(0X4FC3BC,	"aErrorNew_obj_i");
	MakeStr		(0X4FC3F0,	0X4FC3F5);
	MakeName	(0X4FC3F0,	"a_int");
	MakeArray	(0X4FC3F5,	0X3);
	MakeStr		(0X4FC3F8,	0X4FC42C);
	MakeName	(0X4FC3F8,	"aErrorElevatorC");
	MakeStr		(0X4FC42C,	0X4FC460);
	MakeName	(0X4FC42C,	"aErrorElevato_0");
	MakeStr		(0X4FC460,	0X4FC48E);
	MakeName	(0X4FC460,	"aErrorExec_scri");
	MakeArray	(0X4FC48E,	0X2);
	MakeStr		(0X4FC490,	0X4FC4C9);
	MakeName	(0X4FC490,	"aErrorExec_sc_0");
	MakeArray	(0X4FC4C9,	0X3);
	MakeStr		(0X4FC4CC,	0X4FC4D8);
	MakeName	(0X4FC4CC,	"aScripts_lst");
	MakeStr		(0X4FC4D8,	0X4FC4DB);
	MakeName	(0X4FC4D8,	"aAt");
	MakeStr		(0X4FC4DC,	0X4FC4E1);
	MakeName	(0X4FC4DC,	"a08d_0");
	MakeArray	(0X4FC4E1,	0X3);
	MakeStr		(0X4FC4E4,	0X4FC4EC);
	MakeName	(0X4FC4E4,	"aS_int");
	MakeStr		(0X4FC4EC,	0X4FC4EF);
	MakeName	(0X4FC4EC,	"aRt_5");
	MakeStr		(0X4FC4F0,	0X4FC4F9);
	MakeName	(0X4FC4F0,	"aMap_init");
	MakeArray	(0X4FC4F9,	0X3);
	MakeStr		(0X4FC4FC,	0X4FC505);
	MakeName	(0X4FC4FC,	"aMap_exit");
	MakeArray	(0X4FC505,	0X3);
	MakeStr		(0X4FC508,	0X4FC514);
	MakeName	(0X4FC508,	"aLocal_vars");
	MakeStr		(0X4FC514,	0X4FC518);
	MakeName	(0X4FC514,	"aInt");
	MakeStr		(0X4FC518,	0X4FC51E);
	MakeName	(0X4FC518,	"aS_S_1");
	MakeArray	(0X4FC51E,	0X2);
	MakeStr		(0X4FC520,	0X4FC557);
	MakeName	(0X4FC520,	"aErrorInScr_set");
	MakeStr		(0X4FC558,	0X4FC592);
	MakeName	(0X4FC558,	"aErrorInScr_s_0");
	MakeArray	(0X4FC592,	0X2);
	MakeStr		(0X4FC594,	0X4FC5CF);
	MakeName	(0X4FC594,	"aErrorInScr_s_1");
	MakeStr		(0X4FC5D0,	0X4FC609);
	MakeName	(0X4FC5D0,	"aErrorInScr_cle");
	MakeArray	(0X4FC609,	0X3);
	MakeStr		(0X4FC60C,	0X4FC630);
	MakeName	(0X4FC60C,	"aErrorInitingSc");
	MakeStr		(0X4FC630,	0X4FC64E);
	MakeName	(0X4FC630,	"aErrorInScript_");
	MakeArray	(0X4FC64E,	0X2);
	MakeStr		(0X4FC650,	0X4FC65B);
	MakeName	(0X4FC650,	"aScript_msg");
	MakeStr		(0X4FC65C,	0X4FC661);
	MakeName	(0X4FC65C,	"aSS_23");
	MakeArray	(0X4FC661,	0X3);
	MakeStr		(0X4FC664,	0X4FC688);
	MakeName	(0X4FC664,	"aErrorLoadingSc");
	MakeStr		(0X4FC688,	0X4FC69F);
	MakeName	(0X4FC688,	"aScriptsGameRes");
	MakeStr		(0X4FC6A0,	0X4FC6C4);
	MakeName	(0X4FC6A0,	"aErrorExitingSc");
	MakeStr		(0X4FC6C4,	0X4FC6E0);
	MakeName	(0X4FC6C4,	"aErrorInScr_mes");
	MakeStr		(0X4FC6E0,	0X4FC70E);
	MakeName	(0X4FC6E0,	"aErrorScr_ptrCa");
	MakeArray	(0X4FC70E,	0X2);
	MakeStr		(0X4FC710,	0X4FC741);
	MakeName	(0X4FC710,	"aErrorInMem_rea");
	MakeArray	(0X4FC741,	0X3);
	MakeStr		(0X4FC744,	0X4FC770);
	MakeName	(0X4FC744,	"aErrorRemovingL");
	MakeStr		(0X4FC770,	0X4FC79E);
	MakeName	(0X4FC770,	"aErrorRemovin_0");
	MakeArray	(0X4FC79E,	0X2);
	MakeStr		(0X4FC7A0,	0X4FC7C8);
	MakeName	(0X4FC7A0,	"aErrorScr_print");
	MakeStr		(0X4FC7C8,	0X4FC7E6);
	MakeName	(0X4FC7C8,	"aScriptDebugDum");
	MakeArray	(0X4FC7E6,	0X2);
	MakeStr		(0X4FC7E8,	0X4FC7F3);
	MakeName	(0X4FC7E8,	"aSD_3");
	MakeStr		(0X4FC7F4,	0X4FC826);
	MakeName	(0X4FC7F4,	"aMap_usageScrip");
	MakeArray	(0X4FC826,	0X2);
	MakeStr		(0X4FC828,	0X4FC83D);
	MakeName	(0X4FC828,	"aMap_usageScr_0");
	MakeArray	(0X4FC83D,	0X3);
	MakeStr		(0X4FC840,	0X4FC854);
	MakeName	(0X4FC840,	"aSDestScripts");
	MakeStr		(0X4FC854,	0X4FC85C);
	MakeName	(0X4FC854,	"aError4");
	MakeStr		(0X4FC85C,	0X4FC85E);
	MakeArray	(0X4FC85E,	0X2);
	MakeStr		(0X4FC860,	0X4FC86E);
	MakeName	(0X4FC860,	"aDialogS_msg");
	MakeArray	(0X4FC86E,	0X2);
	MakeStr		(0X4FC870,	0X4FC89B);
	MakeName	(0X4FC870,	"aErrorLoading_1");
	MakeStr		(0X4FC89C,	0X4FC8C9);
	MakeName	(0X4FC89C,	"aErrorFiltering");
	MakeArray	(0X4FC8C9,	0X3);
	MakeStr		(0X4FC8CC,	0X4FC8FA);
	MakeName	(0X4FC8CC,	"aErrorMessage_s");
	MakeArray	(0X4FC8FA,	0X2);
	MakeStr		(0X4FC8FC,	0X4FC912);
	MakeName	(0X4FC8FC,	"aMissingSpeechN");
	MakeArray	(0X4FC912,	0X2);
	MakeStr		(0X4FC914,	0X4FC930);
	MakeName	(0X4FC914,	"aErrorCanTFin_0");
	MakeStr		(0X4FC930,	0X4FC96C);
	MakeName	(0X4FC930,	"aErrorSystemScr");
	MakeStr		(0X4FC96C,	0X4FC976);
	MakeName	(0X4FC96C,	"aColor_pal_5");
	MakeArray	(0X4FC976,	0X2);
	MakeStr		(0X4FC978,	0X4FC981);
	MakeName	(0X4FC978,	"aIb2p1xx1_0");
	MakeArray	(0X4FC981,	0X3);
	MakeStr		(0X4FC984,	0X4FC993);
	MakeName	(0X4FC984,	"aPremadeS_gcd");
	MakeStr		(0X4FC994,	0X4FC9B1);
	MakeName	(0X4FC994,	"aErrorInDudeIni");
	MakeArray	(0X4FC9B1,	0X3);
	MakeStr		(0X4FC9B4,	0X4FC9BC);
	MakeName	(0X4FC9B4,	"aS02d");
	MakeStr		(0X4FC9BC,	0X4FC9C1);
	MakeName	(0X4FC9BC,	"aS22");
	MakeArray	(0X4FC9C1,	0X3);
	MakeStr		(0X4FC9C4,	0X4FC9CB);
	MakeName	(0X4FC9C4,	"aDD_1");
	MakeStr		(0X4FC9CC,	0X4FC9D0);
	MakeName	(0X4FC9CC,	"aD10");
	MakeStr		(0X4FC9D0,	0X4FC9D6);
	MakeName	(0X4FC9D0,	"aD14");
	MakeArray	(0X4FC9D6,	0X2);
	MakeStr		(0X4FC9D8,	0X4FC9E1);
	MakeName	(0X4FC9D8,	"aLanguage_5");
	MakeArray	(0X4FC9E1,	0X3);
	MakeStr		(0X4FC9E4,	0X4FC9EB);
	MakeName	(0X4FC9E4,	"aSystem_13");
	MakeStr		(0X4FC9EC,	0X4FC9FE);
	MakeName	(0X4FC9EC,	"aPremadeSS_bio");
	MakeArray	(0X4FC9FE,	0X2);
	MakeStr		(0X4FCA00,	0X4FCA03);
	MakeName	(0X4FCA00,	"aRt5");
	MakeStr		(0X4FCA04,	0X4FCA13);
	MakeName	(0X4FCA04,	"aPremadeS_bio");
	MakeStr		(0X4FCA14,	0X4FCA22);
	MakeName	(0X4FCA14,	"aSelfrun_sdf");
	MakeArray	(0X4FCA22,	0X2);
	MakeStr		(0X4FCA24,	0X4FCA2D);
	MakeName	(0X4FCA24,	"aSelfrun");
	MakeArray	(0X4FCA2D,	0X3);
	MakeStr		(0X4FCA30,	0X4FCA35);
	MakeName	(0X4FCA30,	"aSS_24");
	MakeArray	(0X4FCA35,	0X3);
	MakeStr		(0X4FCA38,	0X4FCA3D);
	MakeName	(0X4FCA38,	"a_vcr");
	MakeArray	(0X4FCA3D,	0X3);
	MakeStr		(0X4FCA40,	0X4FCA45);
	MakeName	(0X4FCA40,	"a_sdf");
	MakeArray	(0X4FCA45,	0X3);
	MakeStr		(0X4FCA48,	0X4FCA4F);
	MakeName	(0X4FCA48,	"aSSS_6");
	MakeStr		(0X4FCA50,	0X4FCA53);
	MakeName	(0X4FCA50,	"aRb8");
	MakeStr		(0X4FCA54,	0X4FCA63);
	MakeName	(0X4FCA54,	"aMaster_patch_4");
	MakeStr		(0X4FCA64,	0X4FCA6B);
	MakeName	(0X4FCA64,	"aSystem_14");
	MakeStr		(0X4FCA6C,	0X4FCA72);
	MakeName	(0X4FCA6C,	"aSS_25");
	MakeArray	(0X4FCA72,	0X2);
	MakeStr		(0X4FCA74,	0X4FCA77);
	MakeName	(0X4FCA74,	"aWb8");
	MakeStr		(0X4FCA78,	0X4FCA83);
	MakeName	(0X4FCA78,	"aDebug_sfxc");
	MakeStr		(0X4FCA84,	0X4FCA8A);
	MakeName	(0X4FCA84,	"aSound_2");
	MakeArray	(0X4FCA8A,	0X2);
	MakeDword	(x=0X4FCA8C);
	OpChr		(x,	0);
	MakeStr		(0X4FCA90,	0X4FCA96);
	MakeName	(0X4FCA90,	"a_snd");
	MakeArray	(0X4FCA96,	0X2);
	MakeStr		(0X4FCA98,	0X4FCA9E);
	MakeName	(0X4FCA98,	"a_acm_0");
	MakeArray	(0X4FCA9E,	0X2);
	MakeStr		(0X4FCAA0,	0X4FCAA3);
	MakeName	(0X4FCAA0,	"aRb9");
	MakeStr		(0X4FCAA4,	0X4FCAAE);
	MakeName	(0X4FCAA4,	"aSkill_msg");
	MakeArray	(0X4FCAAE,	0X2);
	MakeStr		(0X4FCAB0,	0X4FCAB5);
	MakeName	(0X4FCAB0,	"aSS_26");
	MakeArray	(0X4FCAB5,	0X3);
	MakeStr		(0X4FCAB8,	0X4FCAC8);
	MakeName	(0X4FCAB8,	"aGame_difficu_1");
	MakeStr		(0X4FCAC8,	0X4FCAD4);
	MakeName	(0X4FCAC8,	"aPreferences_12");
	MakeStr		(0X4FCAD4,	0X4FCB01);
	MakeName	(0X4FCAD4,	"aErrorLoadingSk");
	MakeArray	(0X4FCB01,	0X3);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_36(void) {
        auto x;
#define id x

	MakeStr		(0X4FCB04,	0X4FCB0D);
	MakeName	(0X4FCB04,	"aIb1p1xx1_6");
	MakeArray	(0X4FCB0D,	0X3);
	MakeStr		(0X4FCB10,	0X4FCB1D);
	MakeName	(0X4FCB10,	"aSkilldex_msg");
	MakeArray	(0X4FCB1D,	0X3);
	MakeStr		(0X4FCB20,	0X4FCB25);
	MakeName	(0X4FCB20,	"aSS_27");
	MakeArray	(0X4FCB25,	0X3);
	MakeStr		(0X4FCB28,	0X4FCB3A);
	MakeName	(0X4FCB28,	"aSound_cNoError");
	MakeArray	(0X4FCB3A,	0X2);
	MakeStr		(0X4FCB3C,	0X4FCB5B);
	MakeName	(0X4FCB3C,	"aSound_cSosDriv");
	MakeStr		(0X4FCB5C,	0X4FCB79);
	MakeName	(0X4FCB5C,	"aSound_cSosInva");
	MakeArray	(0X4FCB79,	0X3);
	MakeStr		(0X4FCB7C,	0X4FCB9C);
	MakeName	(0X4FCB7C,	"aSound_cSosDete");
	MakeStr		(0X4FCB9C,	0X4FCBBB);
	MakeName	(0X4FCB9C,	"aSound_cSosFail");
	MakeStr		(0X4FCBBC,	0X4FCBD5);
	MakeName	(0X4FCBBC,	"aSound_cSosMemo");
	MakeArray	(0X4FCBD5,	0X3);
	MakeStr		(0X4FCBD8,	0X4FCBF7);
	MakeName	(0X4FCBD8,	"aSound_cSosIn_0");
	MakeStr		(0X4FCBF8,	0X4FCC15);
	MakeName	(0X4FCBF8,	"aSound_cSosNoDr");
	MakeArray	(0X4FCC15,	0X3);
	MakeStr		(0X4FCC18,	0X4FCC37);
	MakeName	(0X4FCC18,	"aSound_cSosDe_0");
	MakeStr		(0X4FCC38,	0X4FCC53);
	MakeName	(0X4FCC38,	"aSound_cSosDr_0");
	MakeStr		(0X4FCC54,	0X4FCC70);
	MakeName	(0X4FCC54,	"aSound_cSosIn_1");
	MakeStr		(0X4FCC70,	0X4FCC88);
	MakeName	(0X4FCC70,	"aSound_cSosNoHa");
	MakeStr		(0X4FCC88,	0X4FCC9C);
	MakeName	(0X4FCC88,	"aSound_cSosPaus");
	MakeStr		(0X4FCC9C,	0X4FCCB4);
	MakeName	(0X4FCC9C,	"aSound_cSosNotP");
	MakeStr		(0X4FCCB4,	0X4FCCCE);
	MakeName	(0X4FCCB4,	"aSound_cSosIn_2");
	MakeArray	(0X4FCCCE,	0X2);
	MakeStr		(0X4FCCD0,	0X4FCCEB);
	MakeName	(0X4FCCD0,	"aSound_cSosDrvF");
	MakeStr		(0X4FCCEC,	0X4FCD06);
	MakeName	(0X4FCCEC,	"aSound_cSosIn_3");
	MakeArray	(0X4FCD06,	0X2);
	MakeStr		(0X4FCD08,	0X4FCD21);
	MakeName	(0X4FCD08,	"aSound_cSosIn_4");
	MakeArray	(0X4FCD21,	0X3);
	MakeStr		(0X4FCD24,	0X4FCD3D);
	MakeName	(0X4FCD24,	"aSound_cSosIn_5");
	MakeArray	(0X4FCD3D,	0X3);
	MakeStr		(0X4FCD40,	0X4FCD5D);
	MakeName	(0X4FCD40,	"aSound_cSosIn_6");
	MakeArray	(0X4FCD5D,	0X3);
	MakeStr		(0X4FCD60,	0X4FCD73);
	MakeName	(0X4FCD60,	"aSound_cNoDevic");
	MakeStr		(0X4FCD74,	0X4FCD8D);
	MakeName	(0X4FCD74,	"aSound_cNotInit");
	MakeArray	(0X4FCD8D,	0X3);
	MakeStr		(0X4FCD90,	0X4FCDA2);
	MakeName	(0X4FCD90,	"aSound_cNoSound");
	MakeArray	(0X4FCDA2,	0X2);
	MakeStr		(0X4FCDA4,	0X4FCDC4);
	MakeName	(0X4FCDA4,	"aSound_cFunctio");
	MakeStr		(0X4FCDC4,	0X4FCDE2);
	MakeName	(0X4FCDC4,	"aSound_cNoBuffe");
	MakeArray	(0X4FCDE2,	0X2);
	MakeStr		(0X4FCDE4,	0X4FCDFC);
	MakeName	(0X4FCDE4,	"aSound_cFileNot");
	MakeStr		(0X4FCDFC,	0X4FCE15);
	MakeName	(0X4FCDFC,	"aSound_cAlrea_0");
	MakeArray	(0X4FCE15,	0X3);
	MakeStr		(0X4FCE18,	0X4FCE2D);
	MakeName	(0X4FCE18,	"aSound_cNotPlay");
	MakeArray	(0X4FCE2D,	0X3);
	MakeStr		(0X4FCE30,	0X4FCE48);
	MakeName	(0X4FCE30,	"aSound_cAlready");
	MakeStr		(0X4FCE48,	0X4FCE5C);
	MakeName	(0X4FCE48,	"aSound_cNotPaus");
	MakeStr		(0X4FCE5C,	0X4FCE74);
	MakeName	(0X4FCE5C,	"aSound_cInvalid");
	MakeStr		(0X4FCE74,	0X4FCE91);
	MakeName	(0X4FCE74,	"aSound_cNoMemor");
	MakeArray	(0X4FCE91,	0X3);
	MakeStr		(0X4FCE94,	0X4FCEAB);
	MakeName	(0X4FCE94,	"aSound_cUnknown");
	MakeStr		(0X4FCEAC,	0X4FCEF8);
	MakeName	(0X4FCEAC,	"aLockedMemoryRe");
	MakeStr		(0X4FCEF8,	0X4FCF1D);
	MakeName	(0X4FCEF8,	"aResettingReadb");
	MakeArray	(0X4FCF1D,	0X3);
	MakeStr		(0X4FCF20,	0X4FCF4D);
	MakeName	(0X4FCF20,	"aNoLongerAboveR");
	MakeArray	(0X4FCF4D,	0X3);
	MakeStr		(0X4FCF50,	0X4FCF9F);
	MakeName	(0X4FCF50,	"aHmNoSecondWrit");
	MakeStr		(0X4FCFA0,	0X4FCFB0);
	MakeName	(0X4FCFA0,	"aDserr_allocate");
	MakeStr		(0X4FCFB0,	0X4FCFC2);
	MakeName	(0X4FCFB0,	"aCreatesoundbuf");
	MakeArray	(0X4FCFC2,	0X2);
	MakeStr		(0X4FCFC4,	0X4FCFCB);
	MakeName	(0X4FCFC4,	"aSS_28");
	MakeStr		(0X4FCFCC,	0X4FCFDF);
	MakeName	(0X4FCFCC,	"aDserr_invalidp");
	MakeStr		(0X4FCFE0,	0X4FCFF2);
	MakeName	(0X4FCFE0,	"aDserr_outofmem");
	MakeArray	(0X4FCFF2,	0X2);
	MakeStr		(0X4FCFF4,	0X4FD006);
	MakeName	(0X4FCFF4,	"aDserr_unsuppor");
	MakeArray	(0X4FD006,	0X2);
	MakeStr		(0X4FD008,	0X4FD018);
	MakeName	(0X4FD008,	"aDserr_badforma");
	MakeStr		(0X4FD018,	0X4FD02C);
	MakeName	(0X4FD018,	"aDserr_noaggreg");
	MakeStr		(0X4FD02C,	0X4FD040);
	MakeName	(0X4FD02C,	"aDserr_uninitia");
	MakeStr		(0X4FD040,	0X4FD084);
	MakeName	(0X4FD040,	"aSoundinitSetti");
	MakeStr		(0X4FD084,	0X4FD0AB);
	MakeName	(0X4FD084,	"aSoundinitCould");
	MakeStr		(0X4FD0AC,	0X4FD0B6);
	MakeName	(0X4FD0AC,	"aSetformat");
	MakeArray	(0X4FD0B6,	0X2);
	MakeStr		(0X4FD0B8,	0X4FD0CA);
	MakeName	(0X4FD0B8,	"aDserr_invalidc");
	MakeArray	(0X4FD0CA,	0X2);
	MakeStr		(0X4FD0CC,	0X4FD0E2);
	MakeName	(0X4FD0CC,	"aDserr_prioleve");
	MakeArray	(0X4FD0E2,	0X2);
	MakeStr		(0X4FD0E4,	0X4FD12D);
	MakeName	(0X4FD0E4,	"aSoundinitPrima");
	MakeArray	(0X4FD12D,	0X3);
	MakeStr		(0X4FD130,	0X4FD157);
	MakeName	(0X4FD130,	"aSoundinitCou_0");
	MakeStr		(0X4FD158,	0X4FD187);
	MakeName	(0X4FD158,	"aSoundinitUsing");
	MakeStr		(0X4FD188,	0X4FD1BC);
	MakeName	(0X4FD188,	"aSoundinitError");
	MakeStr		(0X4FD1BC,	0X4FD1D8);
	MakeName	(0X4FD1BC,	"aErrorInSoundco");
	MakeDouble	(0X4FD1D8);
	MakeDouble	(0X4FD1E0);
	MakeDouble	(0X4FD1E8);
	MakeDouble	(0X4FD1F0);
	MakeStr		(0X4FD1F8,	0X4FD253);
	MakeName	(0X4FD1F8,	"aActualSoundVol");
	MakeDouble	(0X4FD253);
	MakeDouble	(0X4FD25B);
	MakeDouble	(0X4FD263);
	MakeStr		(0X4FD26C,	0X4FD27F);
	MakeName	(0X4FD26C,	"aSoundpauseallS");
	MakeStr		(0X4FD280,	0X4FD297);
	MakeName	(0X4FD280,	"aSoundpausefade");
	MakeStr		(0X4FD298,	0X4FD2A1);
	MakeName	(0X4FD298,	"aStat_msg");
	MakeArray	(0X4FD2A1,	0X3);
	MakeStr		(0X4FD2A4,	0X4FD2A9);
	MakeName	(0X4FD2A4,	"aSS_29");
	MakeArray	(0X4FD2A9,	0X3);
	MakeStr		(0X4FD2AC,	0X4FD2B4);
	MakeName	(0X4FD2AC,	"aLevelup");
	MakeStr		(0X4FD2B4,	0X4FD2C4);
	MakeName	(0X4FD2B4,	"aText_base_de_1");
	MakeStr		(0X4FD2C4,	0X4FD2D0);
	MakeName	(0X4FD2C4,	"aPreferences_13");
	MakeStr		(0X4FD2D0,	0X4FD2E0);
	MakeName	(0X4FD2D0,	"aText_line_de_1");
	MakeDouble	(0X4FD2E0);
	MakeDouble	(0X4FD2E8);
	MakeDouble	(0X4FD2F0);
	MakeStr		(0X4FD2F8,	0X4FD319);
	MakeName	(0X4FD2F8,	"aErrorInText_ob");
	MakeArray	(0X4FD319,	0X3);
	MakeStr		(0X4FD31C,	0X4FD327);
	MakeName	(0X4FD31C,	"aExecutable_2");
	MakeStr		(0X4FD328,	0X4FD32F);
	MakeName	(0X4FD328,	"aSystem_15");
	MakeStr		(0X4FD330,	0X4FD337);
	MakeName	(0X4FD330,	"aMapper_3");
	MakeDouble	(0X4FD337);
	MakeDouble	(0X4FD33F);
	MakeDouble	(0X4FD347);
	MakeDouble	(0X4FD34F);
	MakeStr		(0X4FD358,	0X4FD362);
	MakeName	(0X4FD358,	"aTrait_msg");
	MakeArray	(0X4FD362,	0X2);
	MakeStr		(0X4FD364,	0X4FD369);
	MakeName	(0X4FD364,	"aSS_30");
	MakeArray	(0X4FD369,	0X3);
	MakeStr		(0X4FD36C,	0X4FD37A);
	MakeName	(0X4FD36C,	"aTrap_heap_max");
	MakeArray	(0X4FD37A,	0X2);
	MakeStr		(0X4FD37C,	0X4FD382);
	MakeName	(0X4FD37C,	"aDebug2");
	MakeArray	(0X4FD382,	0X2);
	MakeStr		(0X4FD384,	0X4FD39C);
	MakeName	(0X4FD384,	"aTrappedAStompE");
	MakeStr		(0X4FD39C,	0X4FD3BD);
	MakeName	(0X4FD39C,	"aStompCaughtByC");
	MakeArray	(0X4FD3BD,	0X3);
	MakeStr		(0X4FD3C0,	0X4FD3D0);
	MakeName	(0X4FD3C0,	"aOfModuleS_");
	MakeStr		(0X4FD3D0,	0X4FD3EC);
	MakeName	(0X4FD3D0,	"aDataStompedWas");
	MakeStr		(0X4FD3EC,	0X4FD3FD);
	MakeName	(0X4FD3EC,	"aAtAddressP_");
	MakeArray	(0X4FD3FD,	0X3);
	MakeStr		(0X4FD400,	0X4FD430);
	MakeName	(0X4FD400,	"aSeeCommentInTr");
	MakeStr		(0X4FD430,	0X4FD44B);
	MakeName	(0X4FD430,	"aIsolatingTheSt");
	MakeStr		(0X4FD44C,	0X4FD455);
	MakeName	(0X4FD44C,	"aStomped");
	MakeArray	(0X4FD455,	0X3);
	MakeStr		(0X4FD458,	0X4FD479);
	MakeName	(0X4FD458,	"aStompCaughtB1");
	MakeArray	(0X4FD479,	0X3);
	MakeStr		(0X4FD47C,	0X4FD49D);
	MakeName	(0X4FD47C,	"aThisIsDuplicat");
	MakeArray	(0X4FD49D,	0X3);
	MakeStr		(0X4FD4A0,	0X4FD4BF);
	MakeName	(0X4FD4A0,	"aAtAnInternalOf");
	MakeStr		(0X4FD4C0,	0X4FD4D2);
	MakeName	(0X4FD4C0,	"aTrapSizeIsD_");
	MakeArray	(0X4FD4D2,	0X2);
	MakeStr		(0X4FD4D4,	0X4FD504);
	MakeName	(0X4FD4D4,	"aSeeCommentIn1");
	MakeStr		(0X4FD504,	0X4FD525);
	MakeName	(0X4FD504,	"aStompCaughtB_0");
	MakeArray	(0X4FD525,	0X3);
	MakeStr		(0X4FD528,	0X4FD550);
	MakeName	(0X4FD528,	"aDataStompedW_0");
	MakeStr		(0X4FD550,	0X4FD580);
	MakeName	(0X4FD550,	"aSeeCommentIn_0");
	MakeStr		(0X4FD580,	0X4FD58F);
	MakeName	(0X4FD580,	"aFalloutD_D");
	MakeStr		(0X4FD590,	0X4FD5A0);
	MakeName	(0X4FD590,	"a__IntWidget_c");
	MakeStr		(0X4FD5A0,	0X4FD5D1);
	MakeName	(0X4FD5A0,	"aInvalidInputTy");
	MakeArray	(0X4FD5D1,	0X3);
	MakeStr		(0X4FD5D4,	0X4FD5D9);
	MakeName	(0X4FD5D4,	"aD15");
	MakeArray	(0X4FD5D9,	0X3);
	MakeStr		(0X4FD5DC,	0X4FD5E1);
	MakeArray	(0X4FD5E1,	0X3);
	MakeStr		(0X4FD5E4,	0X4FD5EE);
	MakeName	(0X4FD5E4,	"a6_2f");
	MakeArray	(0X4FD5EE,	0X2);
	MakeStr		(0X4FD5F0,	0X4FD622);
	MakeName	(0X4FD5F0,	"aInvalidOutputT");
	MakeFloat	(0X4FD622);
	MakeFloat	(0X4FD626);
	MakeArray	(0X4FD62A,	0X2);
	MakeStr		(0X4FD62C,	0X4FD630);
	MakeName	(0X4FD62C,	"aSet");
	MakeStr		(0X4FD630,	0X4FD637);
	MakeName	(0X4FD630,	"aUpdate");
	MakeStr		(0X4FD638,	0X4FD642);
	MakeName	(0X4FD638,	"aIncrement");
	MakeStr		(0X4FD644,	0X4FD64B);
	MakeName	(0X4FD644,	"aDelete");
	MakeStr		(0X4FD64C,	0X4FD670);
	MakeName	(0X4FD64C,	"aStatusBarDimen");
	MakeStr		(0X4FD670,	0X4FD674);
	MakeName	(0X4FD670,	"aAdd");
	MakeStr		(0X4FD674,	0X4FD678);
	MakeName	(0X4FD674,	"aGet");
	MakeStr		(0X4FD678,	0X4FD67F);
	MakeName	(0X4FD678,	"aModify");
	MakeFloat	(0X4FD680);
	MakeFloat	(0X4FD684);
	MakeStr		(0X4FD688,	0X4FD698);
	MakeName	(0X4FD688,	"a__IntWindow_c");
	MakeStr		(0X4FD698,	0X4FD6BD);
	MakeName	(0X4FD698,	"aErrorInitializ1");
	MakeArray	(0X4FD6BD,	0X3);
	MakeStr		(0X4FD6C0,	0X4FD6EC);
	MakeName	(0X4FD6C0,	"aNotEnoughMemor");
	MakeStr		(0X4FD6EC,	0X4FD70B);
	MakeName	(0X4FD6EC,	"aCouldnTFindLoa");
	MakeStr		(0X4FD70C,	0X4FD737);
	MakeName	(0X4FD70C,	"aAttemptToIniti");
	MakeStr		(0X4FD738,	0X4FD757);
	MakeName	(0X4FD738,	"aWindowSystemNo");
	MakeStr		(0X4FD758,	0X4FD788);
	MakeName	(0X4FD758,	"aCurrentWindows");
	MakeStr		(0X4FD788,	0X4FD7AE);
	MakeName	(0X4FD788,	"aErrorInitial_0");
	MakeArray	(0X4FD7AE,	0X2);
	MakeStr		(0X4FD7B0,	0X4FD7CA);
	MakeName	(0X4FD7B0,	"aProgramAlready");
	MakeArray	(0X4FD7CA,	0X2);
	MakeStr		(0X4FD7CC,	0X4FD7E4);
	MakeName	(0X4FD7CC,	"aProgramTitleNo");
	MakeStr		(0X4FD7E4,	0X4FD809);
	MakeName	(0X4FD7E4,	"aFailureInitial");
	MakeArray	(0X4FD809,	0X3);
	MakeStr		(0X4FD80C,	0X4FD823);
	MakeName	(0X4FD80C,	"aUnknownErrorCo");
	MakeFloat	(0X4FD823);
	MakeFloat	(0X4FD827);
	MakeStr		(0X4FD82C,	0X4FD838);
	MakeName	(0X4FD82C,	"aDesert1_map");
	MakeStr		(0X4FD838,	0X4FD844);
	MakeName	(0X4FD838,	"aDesert2_map");
	MakeStr		(0X4FD844,	0X4FD850);
	MakeName	(0X4FD844,	"aDesert3_map");
	MakeStr		(0X4FD850,	0X4FD85C);
	MakeName	(0X4FD850,	"aMountn1_map");
	MakeStr		(0X4FD85C,	0X4FD868);
	MakeName	(0X4FD85C,	"aMountn2_map");
	MakeStr		(0X4FD868,	0X4FD872);
	MakeName	(0X4FD868,	"aCity1_map");
	MakeArray	(0X4FD872,	0X2);
	MakeStr		(0X4FD874,	0X4FD87F);
	MakeName	(0X4FD874,	"aCoast1_map");
	MakeStr		(0X4FD880,	0X4FD88B);
	MakeName	(0X4FD880,	"aCoast2_map");
	MakeStr		(0X4FD88C,	0X4FD895);
	MakeName	(0X4FD88C,	"aFoot_map");
	MakeArray	(0X4FD895,	0X3);
	MakeStr		(0X4FD898,	0X4FD8A4);
	MakeName	(0X4FD898,	"aTalkcow_map");
	MakeStr		(0X4FD8A4,	0X4FD8B0);
	MakeName	(0X4FD8A4,	"aUsedcar_map");
	MakeStr		(0X4FD8B0,	0X4FD8BB);
	MakeName	(0X4FD8B0,	"aTardis_map");
	MakeStr		(0X4FD8BC,	0X4FD8C8);
	MakeName	(0X4FD8BC,	"aFsauser_map");
	MakeStr		(0X4FD8C8,	0X4FD8D5);
	MakeName	(0X4FD8C8,	"aColatruk_map");
	MakeArray	(0X4FD8D5,	0X3);
	MakeStr		(0X4FD8D8,	0X4FD8E1);
	MakeName	(0X4FD8D8,	"a07desert_0");
	MakeArray	(0X4FD8E1,	0X3);
	MakeStr		(0X4FD8E4,	0X4FD8EC);
	MakeName	(0X4FD8E4,	"a14necro");
	MakeStr		(0X4FD8EC,	0X4FD8F4);
	MakeName	(0X4FD8EC,	"a06vault");
	MakeStr		(0X4FD8F4,	0X4FD8FD);
	MakeName	(0X4FD8F4,	"a13carvrn");
	MakeArray	(0X4FD8FD,	0X3);
	MakeStr		(0X4FD900,	0X4FD909);
	MakeName	(0X4FD900,	"a12junktn");
	MakeArray	(0X4FD909,	0X3);
	MakeStr		(0X4FD90C,	0X4FD915);
	MakeName	(0X4FD90C,	"a04brthrh");
	MakeArray	(0X4FD915,	0X3);
	MakeStr		(0X4FD918,	0X4FD921);
	MakeName	(0X4FD918,	"a11chilrn");
	MakeArray	(0X4FD921,	0X3);
	MakeStr		(0X4FD924,	0X4FD92D);
	MakeName	(0X4FD924,	"a05raider");
	MakeArray	(0X4FD92D,	0X3);
	MakeStr		(0X4FD930,	0X4FD938);
	MakeName	(0X4FD930,	"a15shady");
	MakeStr		(0X4FD938,	0X4FD93F);
	MakeName	(0X4FD938,	"a09glow");
	MakeStr		(0X4FD940,	0X4FD949);
	MakeName	(0X4FD940,	"a10labone_0");
	MakeArray	(0X4FD949,	0X3);
	MakeStr		(0X4FD94C,	0X4FD955);
	MakeName	(0X4FD94C,	"a16follow");
	MakeArray	(0X4FD955,	0X3);
	MakeStr		(0X4FD958,	0X4FD95F);
	MakeName	(0X4FD958,	"a08vats");
	MakeStr		(0X4FD960,	0X4FD969);
	MakeName	(0X4FD960,	"a02mstrlr");
	MakeArray	(0X4FD969,	0X3);
	MakeStr		(0X4FD96C,	0X4FD972);
	MakeName	(0X4FD96C,	"a01hub");
	MakeArray	(0X4FD972,	0X2);
	MakeDword	(0X4FD974);
	MakeStr		(0X4FD978,	0X4FD99D);
	MakeName	(0X4FD978,	"aWorldMapErrorS");
	MakeArray	(0X4FD99D,	0X3);
	MakeStr		(0X4FD9A0,	0X4FD9A9);
	MakeName	(0X4FD9A0,	"aIisxxxx1_5");
	MakeArray	(0X4FD9A9,	0X3);
	MakeStr		(0X4FD9AC,	0X4FD9B5);
	MakeName	(0X4FD9AC,	"a03wrldmp");
	MakeArray	(0X4FD9B5,	0X3);
	MakeStr		(0X4FD9B8,	0X4FD9C1);
	MakeName	(0X4FD9B8,	"aIb2p1xx1_1");
	MakeArray	(0X4FD9C1,	0X3);
	MakeStr		(0X4FD9C4,	0X4FD9CD);
	MakeName	(0X4FD9C4,	"aIb1p1xx1_7");
	MakeArray	(0X4FD9CD,	0X3);
	MakeStr		(0X4FD9D0,	0X4FD9FA);
	MakeName	(0X4FD9D0,	"aWorldmapExitin");
	MakeArray	(0X4FD9FA,	0X2);
	MakeStr		(0X4FD9FC,	0X4FDA26);
	MakeName	(0X4FD9FC,	"aWorldmapExit_0");
	MakeArray	(0X4FDA26,	0X2);
	MakeStr		(0X4FDA28,	0X4FDA52);
	MakeName	(0X4FDA28,	"aWorldmapExit_1");
	MakeArray	(0X4FDA52,	0X2);
	MakeStr		(0X4FDA54,	0X4FDA73);
	MakeName	(0X4FDA54,	"aWorldMapSpecai");
	MakeStr		(0X4FDA74,	0X4FDAA4);
	MakeName	(0X4FDA74,	"aWorldMapErrorR");
	MakeStr		(0X4FDAA4,	0X4FDAD9);
	MakeName	(0X4FDAA4,	"aWorldMapDropin");
	MakeArray	(0X4FDAD9,	0X3);
	MakeStr		(0X4FDADC,	0X4FDB1A);
	MakeName	(0X4FDADC,	"aWorldMapLoadin");
	MakeArray	(0X4FDB1A,	0X2);
	MakeStr		(0X4FDB1C,	0X4FDB58);
	MakeName	(0X4FDB1C,	"aWorldMapLoad_0");
	MakeStr		(0X4FDB58,	0X4FDB84);
	MakeName	(0X4FDB58,	"aWorldMapDoingS");
	MakeStr		(0X4FDB84,	0X4FDBAF);
	MakeName	(0X4FDB84,	"aWorldMapEnteri");
	MakeStr		(0X4FDBB0,	0X4FDBDF);
	MakeName	(0X4FDBB0,	"aWorldMapVaultW");
	MakeStr		(0X4FDBE0,	0X4FDC0B);
	MakeName	(0X4FDBE0,	"aWorldMapDoingV");
	MakeStr		(0X4FDC0C,	0X4FDC3E);
	MakeName	(0X4FDC0C,	"aWorldMapDoingM");
	MakeArray	(0X4FDC3E,	0X2);
	MakeStr		(0X4FDC40,	0X4FDC88);
	MakeName	(0X4FDC40,	"aWorldMapLoad_1");
	MakeStr		(0X4FDC88,	0X4FDCD0);
	MakeName	(0X4FDC88,	"aWorldMapLoad_2");
	MakeStr		(0X4FDCD0,	0X4FDD07);
	MakeName	(0X4FDCD0,	"aWorldMapLoad_3");
	MakeStr		(0X4FDD08,	0X4FDD33);
	MakeName	(0X4FDD08,	"aWorldMapErrorL");
	MakeStr		(0X4FDD34,	0X4FDD54);
	MakeName	(0X4FDD34,	"aWorldMapMapLoa");
	MakeStr		(0X4FDD54,	0X4FDD8C);
	MakeName	(0X4FDD54,	"aWorldMapErro_0");
	MakeStr		(0X4FDD8C,	0X4FDD99);
	MakeName	(0X4FDD8C,	"aWorldmap_msg");
	MakeArray	(0X4FDD99,	0X3);
	MakeStr		(0X4FDD9C,	0X4FDDA1);
	MakeName	(0X4FDD9C,	"aSS_31");
	MakeArray	(0X4FDDA1,	0X3);
	MakeStr		(0X4FDDA4,	0X4FDDDC);
	MakeName	(0X4FDDA4,	"aWorldMapErro_1");
	MakeStr		(0X4FDDDC,	0X4FDE14);
	MakeName	(0X4FDDDC,	"aWorldMapErro_2");
	MakeStr		(0X4FDE14,	0X4FDE4C);
	MakeName	(0X4FDE14,	"aWorldMapErro_3");
	MakeStr		(0X4FDE4C,	0X4FDE84);
	MakeName	(0X4FDE4C,	"aWorldMapErro_4");
	MakeStr		(0X4FDE84,	0X4FDEB9);
	MakeName	(0X4FDE84,	"aWorldMapErrorA");
	MakeArray	(0X4FDEB9,	0X3);
	MakeStr		(0X4FDEBC,	0X4FDEE1);
	MakeName	(0X4FDEBC,	"aWorldMapErro_5");
	MakeArray	(0X4FDEE1,	0X3);
	MakeStr		(0X4FDEE4,	0X4FDF1B);
	MakeName	(0X4FDEE4,	"aWorldMapErro_6");
	MakeStr		(0X4FDF1C,	0X4FDF53);
	MakeName	(0X4FDF1C,	"aWorldMapErro_7");
	MakeStr		(0X4FDF54,	0X4FDF88);
	MakeName	(0X4FDF54,	"aWorldMapErro_8");
	MakeStr		(0X4FDF88,	0X4FDFBE);
	MakeName	(0X4FDF88,	"aWorldMapErro_9");
	MakeArray	(0X4FDFBE,	0X2);
	MakeStr		(0X4FDFC0,	0X4FDFD1);
	MakeName	(0X4FDFC0,	"aTheTparmIsD");
	MakeArray	(0X4FDFD1,	0X3);
	MakeStr		(0X4FDFD4,	0X4FE000);
	MakeName	(0X4FDFD4,	"aButtonFoundCou");
	MakeStr		(0X4FE000,	0X4FE018);
	MakeName	(0X4FE000,	"aButtonTotalBco");
	MakeFloat	(0X4FE018);
	MakeFloat	(0X4FE01C);
	MakeFloat	(0X4FE020);
	MakeFloat	(0X4FE024);
	MakeFloat	(0X4FE028);
	MakeStr		(0X4FE02C,	0X4FE053);
	MakeName	(0X4FE02C,	"aMapFailedToFin");
	MakeStr		(0X4FE054,	0X4FE05D);
	MakeName	(0X4FE054,	"aMemory_c");
	MakeArray	(0X4FE05D,	0X3);
	MakeStr		(0X4FE060,	0X4FE06A);
	MakeName	(0X4FE060,	"aSU");
	MakeArray	(0X4FE06A,	0X2);
	MakeStr		(0X4FE06C,	0X4FE07E);
	MakeName	(0X4FE06C,	"aReallocFailure");
	MakeArray	(0X4FE07E,	0X2);
	MakeStr		(0X4FE080,	0X4FE0B7);
	MakeName	(0X4FE080,	"aCurrentMemoryA");
	MakeStr		(0X4FE0B8,	0X4FE0EF);
	MakeName	(0X4FE0B8,	"aMaxMemoryAlloc");
	MakeStr		(0X4FE0F0,	0X4FE108);
	MakeName	(0X4FE0F0,	"aMemoryHeaderSt");
	MakeStr		(0X4FE108,	0X4FE120);
	MakeName	(0X4FE108,	"aMemoryFooterSt");
	MakeStr		(0X4FE120,	0X4FE125);
	MakeName	(0X4FE120,	"aSS_32");
	MakeArray	(0X4FE125,	0X3);
	MakeStr		(0X4FE128,	0X4FE12B);
	MakeName	(0X4FE128,	"aRb17");
	MakeStr		(0X4FE12C,	0X4FE12E);
	MakeName	(0X4FE12C,	"src");
	MakeArray	(0X4FE12E,	0X2);
	MakeStr		(0X4FE130,	0X4FE134);
	MakeName	(0X4FE130,	"a__4");
	MakeStr		(0X4FE134,	0X4FE13D);
	MakeName	(0X4FE134,	"aSSCS");
	MakeArray	(0X4FE13D,	0X3);
	MakeStr		(0X4FE140,	0X4FE147);
	MakeName	(0X4FE140,	"aSCS");
	MakeStr		(0X4FE148,	0X4FE14B);
	MakeName	(0X4FE148,	"a__");
	MakeStr		(0X4FE14C,	0X4FE14F);
	MakeName	(0X4FE14C,	"a__5");
	MakeDword	(0X4FE150);
	MakeStr		(0X4FE154,	0X4FE15B);
	MakeName	(0X4FE154,	"aSSC");
	MakeStr		(0X4FE15C,	0X4FE168);
	MakeName	(0X4FE15C,	"aDebugactive");
	MakeStr		(0X4FE168,	0X4FE16D);
	MakeName	(0X4FE168,	"aMono");
	MakeArray	(0X4FE16D,	0X3);
	MakeStr		(0X4FE170,	0X4FE174);
	MakeName	(0X4FE170,	"aLog");
	MakeStr		(0X4FE174,	0X4FE177);
	MakeName	(0X4FE174,	"aWt_1");
	MakeStr		(0X4FE178,	0X4FE182);
	MakeName	(0X4FE178,	"aDebug_log");
	MakeArray	(0X4FE182,	0X2);
	MakeStr		(0X4FE184,	0X4FE18B);
	MakeName	(0X4FE184,	"aScreen");
	MakeStr		(0X4FE18C,	0X4FE190);
	MakeName	(0X4FE18C,	"aGnw");
	MakeStr		(0X4FE190,	0X4FE192);
	MakeArray	(0X4FE192,	0X2);
	MakeStr		(0X4FE194,	0X4FE19B);
	MakeName	(0X4FE194,	"aPaused");
	MakeStr		(0X4FE19C,	0X4FE1A1);
	MakeName	(0X4FE19C,	"aDone_0");
	MakeArray	(0X4FE1A1,	0X3);
	MakeStr		(0X4FE1A4,	0X4FE1B0);
	MakeName	(0X4FE1A4,	"aScr_5d_bmp");
	MakeStr		(0X4FE1B0,	0X4FE1B3);
	MakeName	(0X4FE1B0,	"aRb18");
	MakeStr		(0X4FE1B4,	0X4FE1B7);
	MakeName	(0X4FE1B4,	"aWb9");
	MakeDouble	(0X4FE1B8);
	MakeStr		(0X4FE1C0,	0X4FE1CC);
	MakeName	(0X4FE1C0,	"ClassName");
	MakeStr		(0X4FE1CC,	0X4FE1CF);
	MakeName	(0X4FE1CC,	"aWb10");
	MakeStr		(0X4FE1D0,	0X4FE1D3);
	MakeName	(0X4FE1D0,	"aRb19");
	MakeStr		(0X4FE1D4,	0X4FE1E8);
	MakeName	(0X4FE1D4,	"aColor_cNoError");
	MakeDouble	(0X4FE1E8);
	MakeDouble	(0X4FE1F0);
	MakeDouble	(0X4FE1F8);
	MakeStr		(0X4FE200,	0X4FE220);
	MakeName	(0X4FE200,	"aColor_cColorTa");
	MakeDouble	(0X4FE220);
	MakeStr		(0X4FE228,	0X4FE24D);
	MakeName	(0X4FE228,	"aColor_cColorpa");
	MakeArray	(0X4FE24D,	0X3);
	MakeStr		(0X4FE250,	0X4FE275);
	MakeName	(0X4FE250,	"aColor_cColor_0");
	MakeArray	(0X4FE275,	0X3);
	MakeStr		(0X4FE278,	0X4FE282);
	MakeName	(0X4FE278,	"aColor_pal_6");
	MakeArray	(0X4FE282,	0X2);
	MakeStr		(0X4FE284,	0X4FE28F);
	MakeName	(0X4FE284,	"aFontD_fon");
	MakeStr		(0X4FE290,	0X4FE293);
	MakeName	(0X4FE290,	"aRb20");
	MakeDword	(0X4FE294);
	MakeStr		(0X4FE298,	0X4FE29B);
	MakeName	(0X4FE298,	"aRt_6");
	MakeStr		(0X4FE29C,	0X4FE2A5);
	MakeName	(0X4FE29C,	"aDDD");
	MakeArray	(0X4FE2A5,	0X3);
	MakeStr		(0X4FE2A8,	0X4FE2AB);
	MakeName	(0X4FE2A8,	"aRb_18");
	MakeDword	(0X4FE2AC);
	MakeDword	(0X4FE2B0);
	MakeStr		(0X4FE2B4,	0X4FE2B9);
	MakeName	(0X4FE2B4,	"aDone2");
	MakeArray	(0X4FE2B9,	0X3);
	MakeStr		(0X4FE2BC,	0X4FE2C3);
	MakeName	(0X4FE2BC,	"aCancel");
	MakeStr		(0X4FE2C4,	0X4FE2C8);
	MakeName	(0X4FE2C4,	"aYes");
	MakeStr		(0X4FE2C8,	0X4FE2CB);
	MakeName	(0X4FE2C8,	"aNo");
	MakeStr		(0X4FE2CC,	0X4FE2D2);
	MakeName	(0X4FE2CC,	"aDebug_3");
	MakeArray	(0X4FE2D2,	0X2);
	MakeStr		(0X4FE2D4,	0X4FE2DA);
	MakeName	(0X4FE2D4,	"aClose");
	MakeArray	(0X4FE2DA,	0X2);
	MakeStr		(0X4FE2DC,	0X4FE305);
	MakeName	(0X4FE2DC,	"aPleaseEnterANu");
	MakeArray	(0X4FE305,	0X3);
	MakeStr		(0X4FE308,	0X4FE30B);
	MakeName	(0X4FE308,	"aD_14");
	MakeStr		(0X4FE30C,	0X4FE317);
	MakeName	(0X4FE30C,	"aGnw95mutex");
	MakeStr		(0X4FE318,	0X4FE324);
	MakeName	(0X4FE318,	"aGnw95Class");
	MakeStr		(0X4FE324,	0X4FE33A);
	MakeName	(0X4FE324,	"Caption");
	MakeArray	(0X4FE33A,	0X2);
	MakeStr		(0X4FE33C,	0X4FE383);
	MakeName	(0X4FE33C,	"Text");
	MakeStr		(0X4FE384,	0X4FE38E);
	MakeName	(0X4FE384,	"LibFileName");
	MakeArray	(0X4FE38E,	0X2);
	MakeStr		(0X4FE390,	0X4FE3A1);
	MakeName	(0X4FE390,	"ProcName");
	MakeArray	(0X4FE3A1,	0X3);
	MakeStr		(0X4FE3A4,	0X4FE3AF);
	MakeName	(0X4FE3A4,	"aDinput_dll");
	MakeStr		(0X4FE3B0,	0X4FE3C3);
	MakeName	(0X4FE3B0,	"aDirectinputcre");
	MakeStr		(0X4FE3C4,	0X4FE3CF);
	MakeName	(0X4FE3C4,	"aDsound_dll");
	MakeStr		(0X4FE3D0,	0X4FE3E2);
	MakeName	(0X4FE3D0,	"aDirectsoundcre");
	MakeArray	(0X4FE3E2,	0X2);
	MakeStr		(0X4FE3E4,	0X4FE3FB);
	MakeName	(0X4FE3E4,	"aCouldNotLoadDi");
	MakeStr		(0X4FE3FC,	0X4FE472);
	MakeName	(0X4FE3FC,	"aThisProgramR_0");
	MakeArray	(0X4FE472,	0X2);
	MakeStr		(0X4FE474,	0X4FE478);
	MakeName	(0X4FE474,	"a_6");
	MakeStr		(0X4FE478,	0X4FE47B);
	MakeStr		(0X4FE47C,	0X4FE486);
	MakeName	(0X4FE47C,	"aReadFrom");
	MakeStr		(0X4FE486,	0X4FE48E);
	MakeName	(0X4FE486,	"aWritten");
	MakeStr		(0X4FE48E,	0X4FE4DD);
	MakeName	(0X4FE48E,	"aTheInstruction");
	MakeStr		(0X4FE4DD,	0X4FE515);
	MakeName	(0X4FE4DD,	"aAnPrivilegedIn");
	MakeStr		(0X4FE515,	0X4FE54A);
	MakeName	(0X4FE515,	"aAnIllegalInstr");
	MakeStr		(0X4FE54A,	0X4FE585);
	MakeName	(0X4FE54A,	"aAnIntegerDivid");
	MakeStr		(0X4FE585,	0X4FE5B7);
	MakeName	(0X4FE585,	"aAStackOverflow");
	MakeStr		(0X4FE5B7,	0X4FE5FE);
	MakeName	(0X4FE5B7,	"aTheProgramEnco");
	MakeStr		(0X4FE5FE,	0X4FE609);
	MakeName	(0X4FE5FE,	"aUser32_dll");
	MakeStr		(0X4FE609,	0X4FE617);
	MakeName	(0X4FE609,	"aMessageboxexa");
	MakeStr		(0X4FE617,	0X4FE62B);
	MakeName	(0X4FE617,	"aApplicationErr");
	MakeStr		(0X4FE62B,	0X4FE656);
	MakeName	(0X4FE62B,	"aClickOnOkToTer");
	MakeArray	(0X4FE656,	0X2);
	MakeStr		(0X4FE658,	0X4FE66F);
	MakeName	(0X4FE658,	"aAbnormalTermin");
	MakeStr		(0X4FE670,	0X4FE677);
	MakeName	(0X4FE670,	"FileName");
	MakeStr		(0X4FE677,	0X4FE67F);
	MakeName	(0X4FE677,	"aConout");
	MakeDouble	(0X4FE680);
	MakeStr		(0X4FE688,	0X4FE68D);
	MakeName	(0X4FE688,	"aAcos");
	MakeStr		(0X4FE68D,	0X4FE692);
	MakeName	(0X4FE68D,	"aAsin");
	MakeStr		(0X4FE692,	0X4FE697);
	MakeName	(0X4FE692,	"aSqrt");
	MakeStr		(0X4FE697,	0X4FE69B);
	MakeName	(0X4FE697,	"aExp");
	MakeStr		(0X4FE69B,	0X4FE6A0);
	MakeName	(0X4FE69B,	"aCosh");
	MakeStr		(0X4FE6A0,	0X4FE6A5);
	MakeName	(0X4FE6A0,	"aSinh");
	MakeStr		(0X4FE6A5,	0X4FE6A9);
	MakeName	(0X4FE6A5,	"aPow");
	MakeStr		(0X4FE6A9,	0X4FE6AF);
	MakeName	(0X4FE6A9,	"aAcosh");
	MakeStr		(0X4FE6AF,	0X4FE6B4);
	MakeName	(0X4FE6AF,	"aLog2");
	MakeStr		(0X4FE6B4,	0X4FE6B8);
	MakeName	(0X4FE6B4,	"aLog_0");
	MakeStr		(0X4FE6B8,	0X4FE6BE);
	MakeName	(0X4FE6B8,	"aLog10");
	MakeStr		(0X4FE6BE,	0X4FE6C4);
	MakeName	(0X4FE6BE,	"aAtanh");
	MakeStr		(0X4FE6C4,	0X4FE6CA);
	MakeName	(0X4FE6C4,	"aAtan2");
	MakeStr		(0X4FE6CA,	0X4FE6CF);
	MakeName	(0X4FE6CA,	"aIpow");
	MakeStr		(0X4FE6CF,	0X4FE6D5);
	MakeName	(0X4FE6CF,	"aDpowi");
	MakeStr		(0X4FE6D5,	0X4FE6D9);
	MakeName	(0X4FE6D5,	"aCos");
	MakeStr		(0X4FE6D9,	0X4FE6DD);
	MakeName	(0X4FE6D9,	"aSin");
	MakeStr		(0X4FE6DD,	0X4FE6E1);
	MakeName	(0X4FE6DD,	"aTan");
	MakeStr		(0X4FE6E1,	0X4FE6E4);
	MakeName	(0X4FE6E1,	"aY0");
	MakeStr		(0X4FE6E4,	0X4FE6E7);
	MakeName	(0X4FE6E4,	"aY1");
	MakeStr		(0X4FE6E7,	0X4FE6EA);
	MakeName	(0X4FE6E7,	"aYn");
	MakeStr		(0X4FE6EA,	0X4FE6EE);
	MakeName	(0X4FE6EA,	"aMod");
	MakeStr		(0X4FE6EE,	0X4FE6F4);
	MakeName	(0X4FE6EE,	"aCotan");
	MakeStr		(0X4FE6F4,	0X4FE701);
	MakeName	(0X4FE6F4,	"aDomainError");
	MakeStr		(0X4FE701,	0X4FE716);
	MakeName	(0X4FE701,	"aArgumentSingul");
	MakeStr		(0X4FE716,	0X4FE72B);
	MakeName	(0X4FE716,	"aOverflowRangeE");
	MakeStr		(0X4FE72B,	0X4FE741);
	MakeName	(0X4FE72B,	"aUnderflowRange");
	MakeStr		(0X4FE741,	0X4FE75C);
	MakeName	(0X4FE741,	"aTotalLossOfSig");
	MakeStr		(0X4FE75C,	0X4FE779);
	MakeName	(0X4FE75C,	"aPartialLossOfS");
	MakeStr		(0X4FE779,	0X4FE77E);
	MakeName	(0X4FE779,	"aIn_0");
	MakeArray	(0X4FE77E,	0X2);
	MakeStr		(0X4FE780,	0X4FE7A5);
	MakeName	(0X4FE780,	"aThreadHasNoThr");
	MakeArray	(0X4FE7A5,	0X3);
	MakeStr		(0X4FE7A8,	0X4FE7D8);
	MakeName	(0X4FE7A8,	"aNotEnoughMem_0");
	MakeStr		(0X4FE7D8,	0X4FE7FC);
	MakeName	(0X4FE7D8,	"aFloatingPointS");
	MakeStr		(0X4FE7FC,	0X4FE805);
	MakeName	(0X4FE7FC,	"a__bgnthd");
	MakeArray	(0X4FE805,	0X3);
	MakeStr		(0X4FE808,	0X4FE810);
	MakeName	(0X4FE808,	"aError0");
	MakeStr		(0X4FE810,	0X4FE82A);
	MakeName	(0X4FE810,	"aNoSuchFileOrDi");
	MakeStr		(0X4FE82A,	0X4FE840);
	MakeName	(0X4FE82A,	"aArgumentListTo");
	MakeStr		(0X4FE840,	0X4FE852);
	MakeName	(0X4FE840,	"aExecFormatErro");
	MakeStr		(0X4FE852,	0X4FE862);
	MakeName	(0X4FE852,	"aBadFileNumber");
	MakeStr		(0X4FE862,	0X4FE874);
	MakeName	(0X4FE862,	"aNotEnoughMem_1");
	MakeStr		(0X4FE874,	0X4FE886);
	MakeName	(0X4FE874,	"aPermissionDeni");
	MakeStr		(0X4FE886,	0X4FE892);
	MakeName	(0X4FE886,	"aFileExists");
	MakeStr		(0X4FE892,	0X4FE8A4);
	MakeName	(0X4FE892,	"aCrossDeviceLin");
	MakeStr		(0X4FE8A4,	0X4FE8B5);
	MakeName	(0X4FE8A4,	"aInvalidArgumen");
	MakeStr		(0X4FE8B5,	0X4FE8C9);
	MakeName	(0X4FE8B5,	"aFileTableOverf");
	MakeStr		(0X4FE8C9,	0X4FE8DD);
	MakeName	(0X4FE8C9,	"aTooManyOpenFil");
	MakeStr		(0X4FE8DD,	0X4FE8F5);
	MakeName	(0X4FE8DD,	"aNoSpaceLeftOnD");
	MakeStr		(0X4FE8F5,	0X4FE908);
	MakeName	(0X4FE8F5,	"aArgumentTooLar");
	MakeStr		(0X4FE908,	0X4FE919);
	MakeName	(0X4FE908,	"aResultTooLarge");
	MakeStr		(0X4FE919,	0X4FE937);
	MakeName	(0X4FE919,	"aResourceDeadlo");
	MakeStr		(0X4FE937,	0X4FE945);
	MakeName	(0X4FE937,	"aUnknownError");
	MakeArray	(0X4FE945,	0X3);
	MakeStr		(0X4FE948,	0X4FE94C);
	MakeName	(0X4FE948,	"aCon");
	MakeStr		(0X4FE94C,	0X4FE94F);
	MakeName	(0X4FE94C,	"aTz");
	MakeStr		(0X4FE950,	0X4FE954);
	MakeName	(0X4FE950,	"aInf");
	MakeStr		(0X4FE954,	0X4FE958);
	MakeName	(0X4FE954,	"aNan");
	MakeDouble	(0X4FE958);
	MakeDouble	(0X4FE960);
	MakeName	(0X4FE960,	"__HugeValue");
	MakeDouble	(0X4FE968);
	MakeDouble	(0X4FE970);
	MakeDword	(0X4FE978);
	MakeDword	(0X4FE97C);
	MakeDword	(0X4FE980);
	MakeDword	(0X4FE984);
	MakeByte	(0X4FE988);
	MakeArray	(0X4FE988,	0X2);
	MakeDouble	(0X4FE98A);
	MakeWord	(0X4FE992);
	MakeDword	(0X4FE994);
	MakeArray	(0X4FE994,	0XB);
	MakeDword	(0X4FE9C0);
	MakeArray	(0X4FE9C0,	0X5);
	MakeDword	(0X4FE9D4);
	MakeDword	(0X4FE9D8);
	MakeName	(0X4FE9D8,	"_Msgs");
	MakeDword	(x=0X4FE9DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4FE9E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4FE9E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4FE9E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4FE9EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X4FE9F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeByte	(0X4FE9F4);
	MakeArray	(0X4FE9F4,	0X100);
	MakeName	(0X4FE9F4,	"_IsTable");
	MakeArray	(0X4FEAF4,	0X4);
	MakeByte	(x=0X4FEAF8);
	OpBinary	(x,	0);
	MakeName	(0X4FEAF8,	"__Bits");
	MakeByte	(x=0X4FEAF9);
	OpBinary	(x,	0);
	MakeByte	(x=0X4FEAFA);
	OpBinary	(x,	0);
	MakeByte	(x=0X4FEAFB);
	OpBinary	(x,	0);
	MakeByte	(x=0X4FEAFC);
	OpBinary	(x,	0);
	MakeByte	(x=0X4FEAFD);
	OpBinary	(x,	0);
	MakeByte	(x=0X4FEAFE);
	OpBinary	(x,	0);
	MakeByte	(x=0X4FEAFF);
	OpBinary	(x,	0);
	MakeByte	(0X4FEB00);
	MakeName	(0X4FEB00,	"_lst_mask");
	MakeByte	(0X4FEB01);
	MakeArray	(0X4FEB01,	0X3);
	MakeByte	(0X4FEB04);
	MakeArray	(0X4FEB04,	0X2);
	MakeDword	(0X4FEB06);
	MakeDword	(0X4FEB0A);
	MakeWord	(0X4FEB0E);
	MakeDword	(0X4FEB10);
	MakeArray	(0X4FEB10,	0X4);
	MakeDword	(0X4FEB20);
	MakeDword	(0X4FEB24);
	MakeArray	(0X4FEB24,	0X7);
	MakeDword	(0X4FEB40);
	MakeName	(0X4FEB40,	"_action_in_explode");
	MakeDword	(0X4FEB44);
	MakeName	(0X4FEB44,	"_rotation");
	MakeDword	(0X4FEB48);
	MakeName	(0X4FEB48,	"_obj_fid");
	MakeDword	(0X4FEB4C);
	MakeName	(0X4FEB4C,	"_obj_pid_old");
	MakeDword	(x=0X4FEB50);
	OpEnumEx		(x,	0,	GetEnum("ANIM_"),0);
	MakeName	(0X4FEB50,	"_death_2");
	MakeDword	(x=0X4FEB54);
	OpEnumEx		(x,	0,	GetEnum("ANIM_"),0);
	MakeDword	(x=0X4FEB58);
	OpEnumEx		(x,	0,	GetEnum("ANIM_"),0);
	MakeDword	(x=0X4FEB5C);
	OpEnumEx		(x,	0,	GetEnum("ANIM_"),0);
	MakeDword	(x=0X4FEB60);
	OpEnumEx		(x,	0,	GetEnum("ANIM_"),0);
	MakeDword	(x=0X4FEB64);
	OpEnumEx		(x,	0,	GetEnum("ANIM_"),0);
	MakeDword	(x=0X4FEB68);
	OpEnumEx		(x,	0,	GetEnum("ANIM_"),0);
	MakeDword	(x=0X4FEB6C);
	OpEnumEx		(x,	0,	GetEnum("ANIM_"),0);
	MakeName	(0X4FEB6C,	"_death_3");
	MakeDword	(x=0X4FEB70);
	OpEnumEx		(x,	0,	GetEnum("ANIM_"),0);
	MakeDword	(x=0X4FEB74);
	OpEnumEx		(x,	0,	GetEnum("ANIM_"),0);
	MakeDword	(x=0X4FEB78);
	OpEnumEx		(x,	0,	GetEnum("ANIM_"),0);
	MakeDword	(x=0X4FEB7C);
	OpEnumEx		(x,	0,	GetEnum("ANIM_"),0);
	MakeDword	(x=0X4FEB80);
	OpEnumEx		(x,	0,	GetEnum("ANIM_"),0);
	MakeDword	(x=0X4FEB84);
	OpEnumEx		(x,	0,	GetEnum("ANIM_"),0);
	MakeDword	(0X4FEB88);
	MakeName	(0X4FEB88,	"_curr_sad");
	MakeDword	(0X4FEB8C);
	MakeName	(0X4FEB8C,	"_curr_anim_set");
	MakeDword	(0X4FEB90);
	MakeName	(0X4FEB90,	"_anim_in_init");
	MakeDword	(0X4FEB94);
	MakeName	(0X4FEB94,	"_anim_in_anim_stop");
	MakeDword	(0X4FEB98);
	MakeName	(0X4FEB98,	"_anim_in_bk");
	MakeDword	(0X4FEB9C);
	MakeName	(0X4FEB9C,	"_last_time_");
	MakeDword	(0X4FEBA0);
	MakeName	(0X4FEBA0,	"_next_time");
	MakeDword	(0X4FEBA4);
	MakeName	(0X4FEBA4,	"_art");
	MakeStr		(0X4FEBA8,	0X4FEBAE);
	MakeName	(0X4FEBA8,	"aItems");
	MakeArray	(0X4FEBAE,	0X2);
	MakeDword	(0X4FEBB0);
	MakeArray	(0X4FEBB0,	0X2);
	MakeDword	(0X4FEBB8);
	MakeDword	(0X4FEBBC);
	MakeDword	(0X4FEBC0);
	MakeStr		(0X4FEBC4,	0X4FEBCD);
	MakeName	(0X4FEBC4,	"aCritters");
	MakeArray	(0X4FEBCD,	0X3);
	MakeDword	(0X4FEBD0);
	MakeDword	(0X4FEBD4);
	MakeDword	(0X4FEBD8);
	MakeArray	(0X4FEBDC,	0X4);
	MakeStr		(0X4FEBE0,	0X4FEBE8);
	MakeName	(0X4FEBE0,	"aScenery");
	MakeDword	(0X4FEBE8);
	MakeArray	(0X4FEBE8,	0X5);
	MakeStr		(0X4FEBFC,	0X4FEC02);
	MakeName	(0X4FEBFC,	"aWalls");
	MakeArray	(0X4FEC02,	0X2);
	MakeDword	(0X4FEC04);
	MakeArray	(0X4FEC04,	0X5);
	MakeStr		(0X4FEC18,	0X4FEC1E);
	MakeName	(0X4FEC18,	"aTiles");
	MakeArray	(0X4FEC1E,	0X2);
	MakeDword	(0X4FEC20);
	MakeArray	(0X4FEC20,	0X2);
	MakeDword	(0X4FEC28);
	MakeDword	(0X4FEC2C);
	MakeDword	(0X4FEC30);
	MakeStr		(0X4FEC34,	0X4FEC39);
	MakeName	(0X4FEC34,	"aMisc");
	MakeArray	(0X4FEC39,	0X3);
	MakeDword	(0X4FEC3C);
	MakeArray	(0X4FEC3C,	0X5);
	MakeStr		(0X4FEC50,	0X4FEC59);
	MakeName	(0X4FEC50,	"aIntrface");
	MakeArray	(0X4FEC59,	0X3);
	MakeDword	(0X4FEC5C);
	MakeArray	(0X4FEC5C,	0X4);
	MakeStr		(0X4FEC6C,	0X4FEC72);
	MakeName	(0X4FEC6C,	"aInven");
	MakeArray	(0X4FEC72,	0X2);
	MakeDword	(0X4FEC74);
	MakeArray	(0X4FEC74,	0X5);
	MakeStr		(0X4FEC88,	0X4FEC8E);
	MakeName	(0X4FEC88,	"aHeads");
	MakeArray	(0X4FEC8E,	0X2);
	MakeDword	(0X4FEC90);
	MakeArray	(0X4FEC90,	0X2);
	MakeDword	(0X4FEC98);
	MakeDword	(0X4FEC9C);
	MakeDword	(0X4FECA0);
	MakeStr		(0X4FECA4,	0X4FECAD);
	MakeName	(0X4FECA4,	"aBackgrnd");
	MakeArray	(0X4FECAD,	0X13);
	MakeStr		(0X4FECC0,	0X4FECC9);
	MakeName	(0X4FECC0,	"aSkilldex");
	MakeArray	(0X4FECC9,	0X3);
	MakeDword	(0X4FECCC);
	MakeArray	(0X4FECCC,	0X3);
	MakeDword	(0X4FECD8);
	MakeName	(0X4FECD8,	"_darn_foreigners");
	MakeDword	(x=0X4FECDC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FECDC,	"_head1");
	MakeDword	(x=0X4FECE0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FECE0,	"_head2");
	MakeDword	(0X4FECE4);
	MakeName	(0X4FECE4,	"_art_vault_guy_num");
	MakeDword	(0X4FECE8);
	MakeName	(0X4FECE8,	"_art_vault_person_nums");
	MakeDword	(0X4FECEC);
	MakeDword	(0X4FECF0);
	MakeName	(0X4FECF0,	"_art_mapper_blank_tile");
	MakeDword	(x=0X4FECF4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FECF4,	"_queryCompressedFunc");
	MakeDword	(x=0X4FECF8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X4FECF8,	"_queryCompressedFunc_2");
	MakeDword	(0X4FECFC);
	MakeName	(0X4FECFC,	"_autoflags");
	MakeDword	(0X4FED00);
	MakeName	(0X4FED00,	"_dbox");
	MakeDword	(0X4FED04);
	MakeDword	(0X4FED08);
	MakeName	(0X4FED08,	"_ytable");
	MakeDword	(0X4FED0C);
	MakeDword	(0X4FED10);
	MakeName	(0X4FED10,	"_xtable");
	MakeDword	(0X4FED14);
	MakeDword	(0X4FED18);
	MakeName	(0X4FED18,	"_doneY");
	MakeDword	(0X4FED1C);
	MakeDword	(0X4FED20);
	MakeName	(0X4FED20,	"_doneX");
	MakeDword	(0X4FED24);
	MakeDword	(0X4FED28);
	MakeArray	(0X4FED28,	0X2);
	MakeName	(0X4FED28,	"_dblines");
	MakeDword	(0X4FED30);
	MakeArray	(0X4FED30,	0X2);
	MakeName	(0X4FED30,	"_maxwids");
	MakeDword	(0X4FED38);
	MakeName	(0X4FED38,	"_flgids");
	MakeDword	(0X4FED3C);
	MakeArray	(0X4FED3C,	0X6);
	MakeDword	(0X4FED54);
	MakeName	(0X4FED54,	"_flgids2");
	MakeDword	(0X4FED58);
	MakeArray	(0X4FED58,	0X6);
	MakeDword	(0X4FED70);
	MakeName	(0X4FED70,	"_lock_sound_ticker");
	MakeDword	(0X4FED74);
	MakeName	(0X4FED74,	"_combat_turn_running");
	MakeRptCmt	(0X4FED78,	"1 - , 2 -  室, 8 -  室");
	MakeDword	(0X4FED78);
	MakeName	(0X4FED78,	"_combat_state");
	MakeDword	(0X4FED7C);
	MakeName	(0X4FED7C,	"_gcsd");
	MakeDword	(0X4FED80);
	MakeName	(0X4FED80,	"_combat_call_display");
	MakeRptCmt	(0X4FED84,	"  楫쭮 ५  ");
	MakeDword	(x=0X4FED84);
	OpSign		(x,	0);
	OpDecimal	(x,	0);
	OpSign		(x,	1);
	MakeName	(0X4FED84,	"_hit_location_penalty");
	MakeRptCmt	(0X4FED88,	"  楫쭮 ५   ");
	MakeDword	(x=0X4FED88);
	OpSign		(x,	0);
	OpDecimal	(x,	0);
	OpSign		(x,	1);
	MakeRptCmt	(0X4FED8C,	"  楫쭮 ५  ࠢ ");
	MakeDword	(x=0X4FED8C);
	OpSign		(x,	0);
	OpDecimal	(x,	0);
	OpSign		(x,	1);
	MakeRptCmt	(0X4FED90,	"  楫쭮 ५  ");
	MakeDword	(0X4FED90);
	MakeRptCmt	(0X4FED94,	"  楫쭮 ५  ࠢ ");
	MakeDword	(x=0X4FED94);
	OpSign		(x,	0);
	OpDecimal	(x,	0);
	OpSign		(x,	1);
	MakeRptCmt	(0X4FED98,	"  楫쭮 ५   ");
	MakeDword	(x=0X4FED98);
	OpSign		(x,	0);
	OpDecimal	(x,	0);
	OpSign		(x,	1);
	MakeRptCmt	(0X4FED9C,	"  楫쭮 ५  ");
	MakeDword	(x=0X4FED9C);
	OpSign		(x,	0);
	OpDecimal	(x,	0);
	OpSign		(x,	1);
	MakeRptCmt	(0X4FEDA0,	"  楫쭮 ५  ");
	MakeDword	(x=0X4FEDA0);
	OpSign		(x,	0);
	OpDecimal	(x,	0);
	OpSign		(x,	1);
	MakeRptCmt	(0X4FEDA4,	"  **楫 ५ ( )");
	MakeDword	(0X4FEDA4);
	MakeStruct	(0X4FEDA8,	"Crit_TYPE");
	MakeName	(0X4FEDA8,	"_crit_succ_eff");
	MakeStruct	(0X4FF390,	"Crit_TYPE");
	MakeName	(0X4FF390,	"Crit_women");
	MakeStruct	(0X4FF978,	"Crit_TYPE");
	MakeName	(0X4FF978,	"Crit_children");
	MakeStruct	(0X4FFF60,	"Crit_TYPE");
	MakeName	(0X4FFF60,	"Crit_super_mutant");
	MakeStruct	(0X500548,	"Crit_TYPE");
	MakeName	(0X500548,	"Crit_ghoul");
	MakeStruct	(0X500B30,	"Crit_TYPE");
	MakeName	(0X500B30,	"Crit_brahmin");
	MakeStruct	(0X501118,	"Crit_TYPE");
	MakeName	(0X501118,	"Crit_radscorpion");
	MakeStruct	(0X501700,	"Crit_TYPE");
	MakeName	(0X501700,	"Crit_rat");
	MakeStruct	(0X501CE8,	"Crit_TYPE");
	MakeName	(0X501CE8,	"Crit_floater");
	MakeStruct	(0X5022D0,	"Crit_TYPE");
	MakeName	(0X5022D0,	"Crit_centaur");
	MakeStruct	(0X5028B8,	"Crit_TYPE");
	MakeName	(0X5028B8,	"Crit_robot");
	MakeStruct	(0X502EA0,	"Crit_TYPE");
	MakeName	(0X502EA0,	"Crit_dog");
	MakeStruct	(0X503488,	"Crit_TYPE");
	MakeName	(0X503488,	"Crit_manti");
	MakeStruct	(0X503A70,	"Crit_TYPE");
	MakeName	(0X503A70,	"Crit_deathclaw");
	MakeStruct	(0X504058,	"Crit_TYPE");
	MakeName	(0X504058,	"Crit_master");
	MakeStruct	(0X504640,	"CritEffect");
	MakeName	(0X504640,	"_pc_crit_succ_eff");
	MakeStruct	(0X5046E8,	"CritEffect");
	MakeStruct	(0X504790,	"CritEffect");
	MakeStruct	(0X504838,	"CritEffect");
	MakeStruct	(0X5048E0,	"CritEffect");
	MakeStruct	(0X504988,	"CritEffect");
	MakeStruct	(0X504A30,	"CritEffect");
	MakeStruct	(0X504AD8,	"CritEffect");
	MakeStruct	(0X504B80,	"CritEffect");
	MakeDword	(0X504C28);
	MakeName	(0X504C28,	"_combat_end_due_to_load");
	MakeDword	(0X504C2C);
	MakeName	(0X504C2C,	"_combat_cleanup_enabled");
	MakeStruct	(0X504C30,	"CritFail");
	MakeName	(0X504C30,	"_cf_table");
	MakeStruct	(0X504C4C,	"CritFail");
	MakeStruct	(0X504C68,	"CritFail");
	MakeStruct	(0X504C84,	"CritFail");
	MakeStruct	(0X504CA0,	"CritFail");
	MakeDword	(0X504CBC);
	MakeName	(0X504CBC,	"_call_ty");
	MakeDword	(0X504CC0);
	MakeArray	(0X504CC0,	0X3);
	MakeDword	(x=0X504CCC);
	OpEnumEx		(x,	0,	GetEnum("Body_Part"),0);
	MakeName	(0X504CCC,	"_hit_loc_left");
	MakeDword	(x=0X504CD0);
	OpEnumEx		(x,	0,	GetEnum("Body_Part"),0);
	MakeDword	(x=0X504CD4);
	OpEnumEx		(x,	0,	GetEnum("Body_Part"),0);
	MakeDword	(x=0X504CD8);
	OpEnumEx		(x,	0,	GetEnum("Body_Part"),0);
	MakeDword	(x=0X504CDC);
	OpEnumEx		(x,	0,	GetEnum("Body_Part"),0);
	MakeName	(0X504CDC,	"_hit_loc_right");
	MakeDword	(x=0X504CE0);
	OpEnumEx		(x,	0,	GetEnum("Body_Part"),0);
	MakeDword	(x=0X504CE4);
	OpEnumEx		(x,	0,	GetEnum("Body_Part"),0);
	MakeDword	(x=0X504CE8);
	OpEnumEx		(x,	0,	GetEnum("Body_Part"),0);
	MakeDword	(0X504CEC);
	MakeName	(0X504CEC,	"_combat_obj");
	MakeDword	(0X504CF0);
	MakeName	(0X504CF0,	"_num_caps");
	MakeDword	(0X504CF4);
	MakeName	(0X504CF4,	"_combatai_is_initialized");
	MakeDword	(x=0X504CF8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X504CF8,	"_match");
	MakeDword	(x=0X504CFC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X504D00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X504D04);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X504D08);
	OpEnumEx		(x,	0,	GetEnum("DAM_"),0);
	MakeName	(0X504D08,	"_rmatch");
	MakeDword	(x=0X504D0C);
	OpEnumEx		(x,	0,	GetEnum("DAM_"),0);
	MakeDword	(x=0X504D10);
	OpEnumEx		(x,	0,	GetEnum("DAM_"),0);
	MakeDword	(x=0X504D14);
	OpEnumEx		(x,	0,	GetEnum("DAM_"),0);
	MakeDword	(0X504D18);
	MakeName	(0X504D18,	"_old_state");
	MakeStr		(0X504D1C,	0X504D24);
	MakeName	(0X504D1C,	"_section");
	MakeDword	(0X504D24);
	MakeArray	(0X504D24,	0X3E);
	MakeDword	(0X504E1C);
	MakeName	(0X504E1C,	"_counter_is_on");
	MakeByte	(0X504E20);
	MakeName	(0X504E20,	"_count");
	MakeArray	(0X504E21,	0X3);
	MakeDword	(0X504E24);
	MakeName	(0X504E24,	"_last_time");
	MakeDword	(0X504E28);
	MakeName	(0X504E28,	"_counter_output_func");
	MakeDword	(x=0X504E2C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X504E2C,	"_char_fname");
	MakeDword	(x=0X504E30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X504E30,	"_char_extension");
	MakeDword	(x=0X504E34);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X504E34,	"_name");
	MakeDword	(0X504E38);
	MakeName	(0X504E38,	"_bonus");
	MakeDword	(0X504E3C);
	MakeDword	(x=0X504E40);
	OpSign		(x,	0);
	OpHex		(x,	0);
	OpSign		(x,	1);
	MakeDword	(x=0X504E44);
	OpSign		(x,	0);
	OpHex		(x,	0);
	OpSign		(x,	1);
	MakeDword	(x=0X504E48);
	OpSign		(x,	0);
	OpHex		(x,	0);
	OpSign		(x,	1);
	MakeDword	(x=0X504E4C);
	OpSign		(x,	0);
	OpHex		(x,	0);
	OpSign		(x,	1);
	ExtLinA		(0X504E50,	0,	"8 ,   -  , ࠣ ࠤ樥");
	MakeDword	(x=0X504E50);
	OpEnumEx		(x,	0,	GetEnum("STAT_"),0);
	MakeName	(0X504E50,	"_rad_stat");
	MakeDword	(x=0X504E54);
	OpEnumEx		(x,	0,	GetEnum("STAT_"),0);
	MakeDword	(x=0X504E58);
	OpEnumEx		(x,	0,	GetEnum("STAT_"),0);
	MakeDword	(x=0X504E5C);
	OpEnumEx		(x,	0,	GetEnum("STAT_"),0);
	MakeDword	(x=0X504E60);
	OpEnumEx		(x,	0,	GetEnum("STAT_"),0);
	MakeDword	(x=0X504E64);
	OpEnumEx		(x,	0,	GetEnum("STAT_"),0);
	MakeDword	(x=0X504E68);
	OpEnumEx		(x,	0,	GetEnum("STAT_"),0);
	MakeDword	(x=0X504E6C);
	OpEnumEx		(x,	0,	GetEnum("STAT_"),0);
	ExtLinA		(0X504E70,	0,	"Radiation ");
	ExtLinA		(0X504E70,	1,	"And now for some stuff on radiation, which does play a small part in the Fallout world. Sources of");
	ExtLinA		(0X504E70,	2,	"radiation include Fruit, golden geckos, and aliens and centaurs in random encounters. Whenever you get");
	ExtLinA		(0X504E70,	3,	"a huge dose all at once, the message window says \"You have received a large dose of radiation.\" As");
	ExtLinA		(0X504E70,	4,	"explained in the patch notes, the radiation sign pops up once you've reached 66 rem. ");
	ExtLinA		(0X504E70,	5,	"");
	ExtLinA		(0X504E70,	6,	"As far as I can tell radiation damage works like this: some time after you absorb a dose of radiation,");
	ExtLinA		(0X504E70,	7,	"you'll get one of the messages listed below, and you may temporarily lose stat points, Healing Rate and");
	ExtLinA		(0X504E70,	8,	"current Hit Points. The severity of the \"attack\" depends on your total rem count, but also on the amount");
	ExtLinA		(0X504E70,	9,	"of recent radiation that triggered the message. After a few days, your stats will return to normal. A");
	ExtLinA		(0X504E70,	10,	"little confusingly, this is signalled by another message identical to the first one. If you absorb more");
	ExtLinA		(0X504E70,	11,	"radiation in the meanwhile, your current penalty may be replaced by a more severe one. ");
	ExtLinA		(0X504E70,	12,	"");
	ExtLinA		(0X504E70,	13,	"Here's a list of the penalties you may suffer. The rem figures are rough approximations.");
	ExtLinA		(0X504E70,	14,	"");
	ExtLinA		(0X504E70,	15,	"Rem   Message                   ST  PE  EN  CH  IN  AG  CHP  HR   Other ");
	ExtLinA		(0X504E70,	16,	">0    \"very nauseous\"            0   0   0   0   0   0   0    0   No effect ");
	ExtLinA		(0X504E70,	17,	">99   \"slightly fatigued\"       -1   0   0   0   0   0   0    0");
	ExtLinA		(0X504E70,	18,	">199  \"vomiting does not stop\"  -1   0   0   0   0  -1   0   -3 ");
	ExtLinA		(0X504E70,	19,	">399  \"hair is falling out\"     -2   0  -1   0   0  -2  -5   -5 ");
	ExtLinA		(0X504E70,	20,	">599  \"skin is falling off\"     -4  -3  -3  -3  -1  -5  -15  -10");
	ExtLinA		(0X504E70,	21,	">999  \"intense agony\"           -6  -5  -5  -5  -3  -6  -20  -10");
	ExtLinA		(0X504E70,	22,	">2000                                                             Possible instant death ");
	ExtLinA		(0X504E70,	23,	"");
	ExtLinA		(0X504E70,	24,	"You can actually live with a much higher rem count (15,000 or even more) and still run around with no");
	ExtLinA		(0X504E70,	25,	"penalty whatsoever. In any normal game, radiation is not a significant factor; in fact, in order to reach");
	ExtLinA		(0X504E70,	26,	"even 300 rem you'd have to run several laps around the Gecko reactor room or purposely hang around the");
	ExtLinA		(0X504E70,	27,	"Toxic waste dump. As far as I can tell, there is never any permanent damage resulting from radiation.");
	ExtLinA		(0X504E70,	28,	"");
	ExtLinA		(0X504E70,	29,	"⮨      ஢ ண 祭 ࠤ樨.    8-");
	ExtLinA		(0X504E70,	30,	"dword-祭.    ﬨ ( ࢮ 窨 ⠡). ன ᮤন");
	ExtLinA		(0X504E70,	31,	"0xFFFFFFFF (-1)  ஬ .   .. ");
	ExtLinA		(0X504E70,	32,	"");
	ExtLinA		(0X504E70,	33,	"ࠢ 祭,  ᤥ ﭨ ࠤ樨 / ᨫ.");
	MakeStruct	(0X504E70,	"RadBonus");
	MakeName	(0X504E70,	"_rad_bonus");
	MakeStruct	(0X504E90,	"RadBonus");
	MakeName	(0X504E90,	"_radMore99");
	MakeStruct	(0X504EB0,	"RadBonus");
	MakeName	(0X504EB0,	"_radMore199");
	MakeStruct	(0X504ED0,	"RadBonus");
	MakeName	(0X504ED0,	"_radMore399");
	MakeStruct	(0X504EF0,	"RadBonus");
	MakeName	(0X504EF0,	"_radMore599");
	MakeStruct	(0X504F10,	"RadBonus");
	MakeName	(0X504F10,	"_radMore999");
	MakeByte	(0X504F30);
	MakeName	(0X504F30,	"_cycle_speed_factor");
	MakeName	(0X504F34,	"_slime");
	MakeName	(0X504F40,	"_shoreline");
	MakeName	(0X504F52,	"_fire_slow");
	MakeName	(0X504F61,	"_fire_fast");
	MakeName	(0X504F70,	"_monitors");
	MakeDword	(0X504F80);
	MakeName	(0X504F80,	"_cycle_initialized");
	MakeDword	(0X504F84);
	MakeName	(0X504F84,	"_cycle_enabled");
	MakeDword	(0X504F88);
	MakeName	(0X504F88,	"_slime_start");
	MakeDword	(0X504F8C);
	MakeName	(0X504F8C,	"_shoreline_start");
	MakeDword	(0X504F90);
	MakeName	(0X504F90,	"_fire_slow_start");
	MakeDword	(0X504F94);
	MakeName	(0X504F94,	"_fire_fast_start");
	MakeDword	(0X504F98);
	MakeName	(0X504F98,	"_monitors_start");
	MakeByte	(0X504F9C);
	MakeName	(0X504F9C,	"_bobber_red");
	MakeByte	(0X504F9D);
	MakeName	(0X504F9D,	"_bobber_diff");
	MakeDword	(0X504FA0);
	MakeName	(0X504FA0,	"_loadFunc");
	MakeDword	(x=0X504FA4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X504FA4,	"_mangleName");
	MakeDword	(0X504FA8);
	MakeName	(0X504FA8,	"_tods");
	MakeDword	(0X504FAC);
	MakeName	(0X504FAC,	"_topDialogLine");
	MakeDword	(0X504FB0);
	MakeName	(0X504FB0,	"_topDialogReply");
	MakeDword	(0X504FB4);
	MakeName	(0X504FB4,	"_needToResetPalette");
	MakeStr		(0X504FB8,	0X504FC3);
	MakeName	(0X504FB8,	"aFullscreen");
	MakeDword	(0X504FC4);
	MakeArray	(0X504FC4,	0X5);
	MakeDword	(0X504FD8);
	MakeName	(0X504FD8,	"_replyWinDrawCallback");
	MakeDword	(0X504FDC);
	MakeName	(0X504FDC,	"_optionsWinDrawCallback");
	MakeDword	(0X504FE0);
	MakeName	(0X504FE0,	"_defaultBorderX");
	MakeDword	(0X504FE4);
	MakeName	(0X504FE4,	"_defaultBorderY");
	MakeDword	(0X504FE8);
	MakeName	(0X504FE8,	"_defaultSpacing");
	MakeDword	(0X504FEC);
	MakeName	(0X504FEC,	"_replyRGBset");
	MakeDword	(0X504FF0);
	MakeName	(0X504FF0,	"_optionRGBset");
	MakeDword	(0X504FF4);
	MakeName	(0X504FF4,	"_exitDialog");
	MakeDword	(0X504FF8);
	MakeName	(0X504FF8,	"_inDialog");
	MakeDword	(0X504FFC);
	MakeName	(0X504FFC,	"_mediaFlag");
	MakeDword	(0X505000);
	MakeName	(0X505000,	"_disp_init");
	MakeStruct	(0X505004,	"wRect");
	MakeName	(0X505004,	"_disp_rect");
	MakeDword	(0X505014);
	MakeName	(0X505014,	"_dn_bid");
	MakeDword	(0X505018);
	MakeName	(0X505018,	"_up_bid");
	MakeDword	(0X50501C);
	MakeName	(0X50501C,	"_bk_enable");
	MakeDword	(0X505020);
	MakeName	(0X505020,	"_skill_cursor");
	MakeDword	(0X505024);
	MakeName	(0X505024,	"_notest_flag");
	MakeDword	(x=0X505028);
	OpDecimal	(x,	0);
	MakeName	(0X505028,	"_slider_y");
	MakeDword	(0X50502C);
	MakeName	(0X50502C,	"_character_points");
	MakeDword	(x=0X505030);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X505030,	"_sfxtable");
	MakeDword	(x=0X505034);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505038);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X50503C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505040);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505044);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505048);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X50504C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505050);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505054);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505058);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X50505C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeStr		(0X505060,	0X50506A);
	MakeName	(0X505060,	"_endgame_voiceover_path");
	MakeArray	(0X50506A,	0X2);
	MakeDword	(0X50506C);
	MakeName	(0X50506C,	"_endgame_subtitle_count");
	MakeDword	(0X505070);
	MakeName	(0X505070,	"_endgame_subtitle_characters");
	MakeDword	(0X505074);
	MakeName	(0X505074,	"_endgame_current_subtitle");
	MakeDword	(0X505078);
	MakeName	(0X505078,	"_endgame_maybe_done");
	MakeDword	(0X50507C);
	MakeName	(0X50507C,	"_gFMInit");
	MakeDword	(0X505080);
	MakeName	(0X505080,	"_gNumFonts");
	MakeDword	(x=0X505084);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeName	(0X505084,	"_alias_mgr");
	MakeDword	(x=0X50508C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505090);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505094);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505098);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X50509C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5050A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5050A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5050A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5050AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(0X5050B0);
	MakeName	(0X5050B0,	"_game_ui_disabled");
	MakeDword	(0X5050B4);
	MakeName	(0X5050B4,	"_game_state_cur");
	MakeDword	(0X5050B8);
	MakeName	(0X5050B8,	"_game_in_mapper");
	MakeDword	(0X5050BC);
	MakeName	(0X5050BC,	"_game_global_vars");
	MakeDword	(0X5050C0);
	MakeName	(0X5050C0,	"_num_game_global_vars");
	MakeDword	(x=0X5050C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X5050C4,	"_msg_path");
	MakeDword	(0X5050C8);
	MakeName	(0X5050C8,	"_game_user_wants_to_quit");
	MakeDword	(0X5050CC);
	MakeName	(0X5050CC,	"_gconfig_initialized");
	MakeDword	(0X5050D0);
	MakeName	(0X5050D0,	"_fidgetFID");
	MakeDword	(0X5050D4);
	MakeName	(0X5050D4,	"_fidgetKey");
	MakeDword	(0X5050D8);
	MakeName	(0X5050D8,	"_fidgetFp");
	MakeDword	(0X5050DC);
	MakeName	(0X5050DC,	"_backgroundIndex");
	MakeDword	(0X5050E0);
	MakeName	(0X5050E0,	"_lipsFID");
	MakeDword	(0X5050E4);
	MakeName	(0X5050E4,	"_lipsKey");
	MakeDword	(0X5050E8);
	MakeName	(0X5050E8,	"_lipsFp");
	MakeDword	(0X5050EC);
	MakeName	(0X5050EC,	"_gdialog_speech_playing");
	MakeDword	(0X5050F0);
	MakeName	(0X5050F0,	"_headWindowBuffer");
	MakeDword	(0X5050F4);
	MakeName	(0X5050F4,	"_dialogue_state");
	MakeDword	(0X5050F8);
	MakeName	(0X5050F8,	"_dialogue_switch_mode");
	MakeDword	(0X5050FC);
	MakeName	(0X5050FC,	"_gdialog_state");
	MakeDword	(0X505100);
	MakeName	(0X505100,	"_gdDialogWentOff");
	MakeDword	(0X505104);
	MakeName	(0X505104,	"_gdDialogTurnMouseOff");
	MakeDword	(0X505108);
	MakeName	(0X505108,	"_dialog_target");
	MakeDword	(0X50510C);
	MakeName	(0X50510C,	"_dialogue_scr_id");
	MakeDword	(0X505110);
	MakeName	(0X505110,	"_peon_table_obj");
	MakeDword	(0X505114);
	MakeName	(0X505114,	"_barterer_table_obj");
	MakeDword	(0X505118);
	MakeName	(0X505118,	"_barterer_temp_obj");
	MakeDword	(0X50511C);
	MakeName	(0X50511C,	"_gdBarterMod");
	MakeDword	(0X505120);
	MakeName	(0X505120,	"_dialogueBackWindow");
	MakeDword	(0X505124);
	MakeName	(0X505124,	"_dialogueWindow");
	MakeStruct	(0X505128,	"wRect");
	MakeName	(0X505128,	"_backgrndRects");
	MakeStruct	(0X505138,	"wRect");
	MakeStruct	(0X505148,	"wRect");
	MakeStruct	(0X505158,	"wRect");
	MakeStruct	(0X505168,	"wRect");
	MakeStruct	(0X505178,	"wRect");
	MakeStruct	(0X505188,	"wRect");
	MakeStruct	(0X505198,	"wRect");
	MakeDword	(0X5051A8);
	MakeName	(0X5051A8,	"_talk_need_to_center");
	MakeDword	(0X5051AC);
	MakeName	(0X5051AC,	"_can_start_new_fidget");
	MakeDword	(0X5051B0);
	MakeName	(0X5051B0,	"_gd_replyWin");
	MakeDword	(0X5051B4);
	MakeName	(0X5051B4,	"_gd_optionsWin");
	MakeDword	(0X5051B8);
	MakeName	(0X5051B8,	"_gDialogMusicVol");
	MakeDword	(0X5051BC);
	MakeName	(0X5051BC,	"_gdCenterTile");
	MakeDword	(0X5051C0);
	MakeName	(0X5051C0,	"_gdPlayerTile");
	MakeDword	(0X5051C4);
	MakeName	(0X5051C4,	"_dialogue_head");
	MakeDword	(0X5051C8);
	MakeName	(0X5051C8,	"_light_BlendTable");
	MakeDword	(0X5051CC);
	MakeName	(0X5051CC,	"_dark_BlendTable");
	MakeDword	(0X5051D0);
	MakeName	(0X5051D0,	"_dialogue_just_started");
	MakeDword	(0X5051D4);
	MakeName	(0X5051D4,	"_dialogue_seconds_since_last_input");
	MakeDword	(0X5051D8);
	MakeName	(0X5051D8,	"_head_phoneme_lookup");
	MakeDword	(0X5051DC);
	MakeArray	(0X5051DC,	0X29);
	MakeDword	(0X505280);
	MakeName	(0X505280,	"_dialog_state_fix");
	MakeDword	(0X505284);
	MakeName	(0X505284,	"_boxesWereDisabled");
	MakeDword	(0X505288);
	MakeName	(0X505288,	"_curReviewSlot");
	MakeDword	(0X50528C);
	MakeName	(0X50528C,	"_gdNumOptions");
	MakeDword	(0X505290);
	MakeName	(0X505290,	"_gReplyWin");
	MakeDword	(0X505294);
	MakeName	(0X505294,	"_gOptionWin");
	MakeDword	(0X505298);
	MakeName	(0X505298,	"_gdReenterLevel");
	MakeDword	(0X50529C);
	MakeName	(0X50529C,	"_gdReplyTooBig");
	MakeDword	(0X5052A0);
	MakeName	(0X5052A0,	"_loop_cnt");
	MakeDword	(0X5052A4);
	MakeName	(0X5052A4,	"_tocksWaiting");
	MakeDword	(x=0X5052A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X5052A8,	"_react_strs");
	MakeDword	(x=0X5052AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5052B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(0X5052B4);
	MakeName	(0X5052B4,	"_dialogue_subwin_len");
	MakeDword	(0X5052B8);
	MakeName	(0X5052B8,	"_reviewKeys");
	MakeDword	(0X5052BC);
	MakeArray	(0X5052BC,	0X5);
	MakeDword	(0X5052D0);
	MakeName	(0X5052D0,	"_reviewBackKey");
	MakeDword	(0X5052D4);
	MakeName	(0X5052D4,	"_reviewDispBackKey");
	MakeDword	(0X5052D8);
	MakeName	(0X5052D8,	"_reviewDispBuf");
	MakeDword	(0X5052DC);
	MakeName	(0X5052DC,	"_reviewFidWids");
	MakeDword	(0X5052E0);
	MakeDword	(0X5052E4);
	MakeDword	(0X5052E8);
	MakeName	(0X5052E8,	"_reviewFidLens");
	MakeDword	(0X5052EC);
	MakeDword	(0X5052F0);
	MakeDword	(0X5052F4);
	MakeArray	(0X5052F4,	0X6);
	MakeName	(0X5052F4,	"_reviewFids");
	MakeDword	(0X50530C);
	MakeName	(0X50530C,	"_gdAboutWinKey");
	MakeDword	(0X505310);
	MakeName	(0X505310,	"_gdAboutRebuildButtons");
	MakeDword	(0X505314);
	MakeName	(0X505314,	"_gdAboutWinBuf");
	MakeDword	(0X505318);
	MakeName	(0X505318,	"_dial_win_created");
	MakeDword	(0X50531C);
	MakeName	(0X50531C,	"_phone_anim");
	MakeDword	(0X505320);
	MakeName	(0X505320,	"_totalHotx");
	MakeDword	(0X505324);
	MakeName	(0X505324,	"_about_win");
	MakeDword	(0X505328);
	MakeName	(0X505328,	"_about_win_buf");
	MakeDword	(0X50532C);
	MakeName	(0X50532C,	"_about_button_up_key");
	MakeDword	(0X505330);
	MakeName	(0X505330,	"_about_button_down_key");
	MakeDword	(0X505334);
	MakeName	(0X505334,	"_about_input_string");
	MakeByte	(x=0X505338);
	OpChr		(x,	0);
	MakeName	(0X505338,	"_about_input_cursor");
	MakeStruct	(0X50533C,	"wRect");
	MakeName	(0X50533C,	"_about_input_rect");
	MakeDword	(0X50534C);
	MakeName	(0X50534C,	"_gmouse_initialized");
	MakeDword	(0X505350);
	MakeName	(0X505350,	"_gmouse_enabled");
	MakeDword	(0X505354);
	MakeName	(0X505354,	"_gmouse_mapper_mode");
	MakeDword	(0X505358);
	MakeName	(0X505358,	"_gmouse_click_to_scroll");
	MakeDword	(0X50535C);
	MakeName	(0X50535C,	"_gmouse_scrolling_enabled");
	MakeDword	(0X505360);
	MakeName	(0X505360,	"_gmouse_current_cursor");
	MakeDword	(0X505364);
	MakeName	(0X505364,	"_gmouse_current_cursor_key");
	MakeDword	(0X505368);
	MakeName	(0X505368,	"_gmouse_cursor_nums");
	MakeDword	(0X50536C);
	MakeArray	(0X50536C,	0X1A);
	MakeDword	(0X5053D4);
	MakeName	(0X5053D4,	"_gmouse_3d_initialized");
	MakeDword	(0X5053D8);
	MakeName	(0X5053D8,	"_gmouse_3d_hover_test");
	MakeDword	(0X5053DC);
	MakeName	(0X5053DC,	"_gmouse_3d_last_move_time");
	MakeDword	(0X5053E0);
	MakeName	(0X5053E0,	"_gmouse_3d_menu_frame");
	MakeDword	(0X5053E4);
	MakeName	(0X5053E4,	"_gmouse_3d_menu_frame_key");
	MakeDword	(0X5053E8);
	MakeName	(0X5053E8,	"_gmouse_3d_menu_frame_width");
	MakeDword	(0X5053EC);
	MakeName	(0X5053EC,	"_gmouse_3d_menu_frame_height");
	MakeDword	(0X5053F0);
	MakeName	(0X5053F0,	"_gmouse_3d_menu_frame_size");
	MakeDword	(0X5053F4);
	MakeName	(0X5053F4,	"_gmouse_3d_menu_frame_hot_x");
	MakeDword	(0X5053F8);
	MakeName	(0X5053F8,	"_gmouse_3d_menu_frame_hot_y");
	MakeDword	(0X5053FC);
	MakeName	(0X5053FC,	"_gmouse_3d_menu_frame_data");
	MakeDword	(0X505400);
	MakeName	(0X505400,	"_gmouse_3d_pick_frame");
	MakeDword	(0X505404);
	MakeName	(0X505404,	"_gmouse_3d_pick_frame_key");
	MakeDword	(0X505408);
	MakeName	(0X505408,	"_gmouse_3d_pick_frame_width");
	MakeDword	(0X50540C);
	MakeName	(0X50540C,	"_gmouse_3d_pick_frame_height");
	MakeDword	(0X505410);
	MakeName	(0X505410,	"_gmouse_3d_pick_frame_size");
	MakeDword	(0X505414);
	MakeName	(0X505414,	"_gmouse_3d_pick_frame_hot_x");
	MakeDword	(0X505418);
	MakeName	(0X505418,	"_gmouse_3d_pick_frame_hot_y");
	MakeDword	(0X50541C);
	MakeName	(0X50541C,	"_gmouse_3d_pick_frame_data");
	MakeDword	(0X505420);
	MakeName	(0X505420,	"_gmouse_3d_to_hit_frame");
	MakeDword	(0X505424);
	MakeName	(0X505424,	"_gmouse_3d_to_hit_frame_key");
	MakeDword	(0X505428);
	MakeName	(0X505428,	"_gmouse_3d_to_hit_frame_width");
	MakeDword	(0X50542C);
	MakeName	(0X50542C,	"_gmouse_3d_to_hit_frame_height");
	MakeDword	(0X505430);
	MakeName	(0X505430,	"_gmouse_3d_to_hit_frame_size");
	MakeDword	(0X505434);
	MakeName	(0X505434,	"_gmouse_3d_to_hit_frame_data");
	MakeDword	(0X505438);
	MakeName	(0X505438,	"_gmouse_3d_hex_base_frame");
	MakeDword	(0X50543C);
	MakeName	(0X50543C,	"_gmouse_3d_hex_base_frame_key");
	MakeDword	(0X505440);
	MakeName	(0X505440,	"_gmouse_3d_hex_base_frame_width");
	MakeDword	(0X505444);
	MakeName	(0X505444,	"_gmouse_3d_hex_base_frame_height");
	MakeDword	(0X505448);
	MakeName	(0X505448,	"_gmouse_3d_hex_base_frame_size");
	MakeDword	(0X50544C);
	MakeName	(0X50544C,	"_gmouse_3d_hex_base_frame_data");
	MakeDword	(0X505450);
	MakeName	(0X505450,	"_gmouse_3d_hex_frame");
	MakeDword	(0X505454);
	MakeName	(0X505454,	"_gmouse_3d_hex_frame_key");
	MakeDword	(0X505458);
	MakeName	(0X505458,	"_gmouse_3d_hex_frame_width");
	MakeDword	(0X50545C);
	MakeName	(0X50545C,	"_gmouse_3d_hex_frame_height");
	MakeDword	(0X505460);
	MakeName	(0X505460,	"_gmouse_3d_hex_frame_size");
	MakeDword	(0X505464);
	MakeName	(0X505464,	"_gmouse_3d_hex_frame_data");
	MakeByte	(0X505468);
	MakeName	(0X505468,	"_gmouse_3d_menu_available_actions");
	MakeArray	(0X505469,	0X3);
	MakeDword	(0X50546C);
	MakeName	(0X50546C,	"_gmouse_3d_menu_actions_start");
	MakeByte	(0X505470);
	MakeName	(0X505470,	"_gmouse_3d_menu_current_action_index");
	MakeWord	(x=0X505472);
	MakeArray	(x,	0X9);
	OpDecimal	(x,	0);
	MakeName	(0X505472,	"_gmouse_3d_action_nums");
	MakeDword	(0X505484);
	MakeName	(0X505484,	"_gmouse_3d_modes_enabled");
	MakeDword	(0X505488);
	MakeName	(0X505488,	"_gmouse_3d_current_mode");
	MakeDword	(x=0X50548C);
	OpDecimal	(x,	0);
	MakeName	(0X50548C,	"_gmouse_3d_mode_nums");
	MakeDword	(x=0X505490);
	OpDecimal	(x,	0);
	MakeName	(0X505490,	"index");
	MakeDword	(0X505494);
	MakeDword	(0X505498);
	MakeDword	(0X50549C);
	MakeDword	(0X5054A0);
	MakeDword	(0X5054A4);
	MakeDword	(0X5054A8);
	MakeDword	(0X5054AC);
	MakeDword	(0X5054B0);
	MakeDword	(0X5054B4);
	MakeDword	(x=0X5054B8);
	OpEnumEx		(x,	0,	GetEnum("SKILL_"),0);
	MakeName	(0X5054B8,	"_gmouse_skill_table");
	MakeDword	(x=0X5054BC);
	OpEnumEx		(x,	0,	GetEnum("SKILL_"),0);
	MakeDword	(x=0X5054C0);
	OpEnumEx		(x,	0,	GetEnum("SKILL_"),0);
	MakeDword	(x=0X5054C4);
	OpEnumEx		(x,	0,	GetEnum("SKILL_"),0);
	MakeDword	(x=0X5054C8);
	OpEnumEx		(x,	0,	GetEnum("SKILL_"),0);
	MakeDword	(x=0X5054CC);
	OpEnumEx		(x,	0,	GetEnum("SKILL_"),0);
	MakeDword	(x=0X5054D0);
	OpEnumEx		(x,	0,	GetEnum("SKILL_"),0);
	MakeDword	(0X5054D4);
	MakeName	(0X5054D4,	"_gmouse_wait_cursor_frame");
	MakeDword	(0X5054D8);
	MakeName	(0X5054D8,	"_gmouse_wait_cursor_time");
	MakeDword	(0X5054DC);
	MakeName	(0X5054DC,	"_gmouse_bk_last_cursor");
	MakeDword	(0X5054E0);
	MakeName	(0X5054E0,	"_gmouse_3d_item_highlight");
	MakeDword	(0X5054E4);
	MakeName	(0X5054E4,	"_outlined_object");
	MakeDword	(0X5054E8);
	MakeName	(0X5054E8,	"_gmouse_clicked_on_edge");
	MakeDword	(0X5054EC);
	MakeDword	(x=0X5054F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X5054F0,	"_movie_list");
	MakeDword	(x=0X5054F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5054F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5054FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505500);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505504);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505508);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X50550C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505510);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505514);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505518);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X50551C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505520);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505524);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(0X505528);
	MakeName	(0X505528,	"_gsound_initialized");
	MakeDword	(0X50552C);
	MakeName	(0X50552C,	"_gsound_debug");
	MakeDword	(0X505530);
	MakeName	(0X505530,	"_gsound_background_enabled");
	MakeDword	(0X505534);
	MakeName	(0X505534,	"_gsound_background_df_vol");
	MakeDword	(0X505538);
	MakeName	(0X505538,	"_gsound_background_fade");
	MakeDword	(0X50553C);
	MakeName	(0X50553C,	"_gsound_speech_enabled");
	MakeDword	(0X505540);
	MakeName	(0X505540,	"_gsound_sfx_enabled");
	MakeDword	(0X505544);
	MakeName	(0X505544,	"_gsound_active_effect_counter");
	MakeDword	(0X505548);
	MakeName	(0X505548,	"_gsound_background_tag");
	MakeDword	(0X50554C);
	MakeName	(0X50554C,	"_gsound_speech_tag");
	MakeDword	(0X505550);
	MakeName	(0X505550,	"_gsound_background_callback_fp");
	MakeDword	(0X505554);
	MakeName	(0X505554,	"_gsound_speech_callback_fp");
	MakeByte	(x=0X505558);
	OpChr		(x,	0);
	MakeName	(0X505558,	"_snd_lookup_weapon_type");
	MakeByte	(x=0X505559);
	MakeArray	(x,	0X3);
	OpChr		(x,	0);
	MakeByte	(x=0X50555C);
	OpChr		(x,	0);
	MakeByte	(x=0X50555D);
	OpChr		(x,	0);
	MakeName	(0X50555D,	"_snd_lookup_scenery_action");
	MakeStr		(0X50555E,	0X505563);
	MakeName	(0X50555E,	"aClnu");
	MakeDword	(0X505564);
	MakeName	(0X505564,	"_background_storage_requested");
	MakeDword	(0X505568);
	MakeName	(0X505568,	"_background_loop_requested");
	MakeDword	(x=0X50556C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X50556C,	"_sound_sfx_path");
	MakeDword	(x=0X505570);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X505570,	"_sound_music_path1");
	MakeDword	(x=0X505574);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X505574,	"_sound_music_path2");
	MakeDword	(x=0X505578);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X505578,	"_sound_speech_path");
	MakeDword	(0X50557C);
	MakeName	(0X50557C,	"_master_volume");
	MakeDword	(0X505580);
	MakeName	(0X505580,	"_background_volume");
	MakeDword	(0X505584);
	MakeName	(0X505584,	"_speech_volume");
	MakeDword	(0X505588);
	MakeName	(0X505588,	"_sndfx_volume");
	MakeDword	(0X50558C);
	MakeName	(0X50558C,	"_detectDevices");
	MakeDword	(0X505590);
	MakeName	(0X505590,	"_heap_free_list");
	MakeDword	(0X505594);
	MakeName	(0X505594,	"_heap_moveable_list");
	MakeDword	(0X505598);
	MakeName	(0X505598,	"_heap_subblock_list");
	MakeDword	(0X50559C);
	MakeName	(0X50559C,	"_heap_fake_move_list");
	MakeDword	(0X5055A0);
	MakeName	(0X5055A0,	"_heap_free_list_size");
	MakeDword	(0X5055A4);
	MakeName	(0X5055A4,	"_heap_moveable_list_size");
	MakeDword	(0X5055A8);
	MakeName	(0X5055A8,	"_heap_subblock_list_size");
	MakeDword	(0X5055AC);
	MakeName	(0X5055AC,	"_heap_fake_move_list_size");
	MakeDword	(0X5055B0);
	MakeName	(0X5055B0,	"_heap_count");
	MakeDword	(x=0X5055B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X5055B4,	"_dbg_error_strs");
	MakeDword	(x=0X5055B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5055BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5055C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5055C4);
	MakeArray	(x,	0XB);
	OpEnumEx		(x,	0,	GetEnum("ANIM_"),0);
	MakeName	(0X5055C4,	"_ftList");
	MakeDword	(x=0X5055F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X5055F0,	"_errStr");
	MakeDword	(0X5055F4);
	MakeName	(0X5055F4,	"_last_color");
	MakeDword	(x=0X5055F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X5055F8,	"_strName");
	MakeDword	(0X5055FC);
	MakeName	(0X5055FC,	"_insideInit");
	MakeDword	(0X505600);
	MakeName	(0X505600,	"_intface_fid_is_changing");
	MakeDword	(0X505604);
	MakeName	(0X505604,	"_intfaceEnabled");
	MakeDword	(0X505608);
	MakeName	(0X505608,	"_intfaceHidden");
	MakeDword	(0X50560C);
	MakeName	(0X50560C,	"_inventoryButton");
	MakeDword	(0X505610);
	MakeName	(0X505610,	"_inventoryButtonUpKey");
	MakeDword	(0X505614);
	MakeName	(0X505614,	"_inventoryButtonDownKey");
	MakeDword	(0X505618);
	MakeName	(0X505618,	"_optionsButton");
	MakeDword	(0X50561C);
	MakeName	(0X50561C,	"_optionsButtonUpKey");
	MakeDword	(0X505620);
	MakeName	(0X505620,	"_optionsButtonDownKey");
	MakeDword	(0X505624);
	MakeName	(0X505624,	"_skilldexButton");
	MakeDword	(0X505628);
	MakeName	(0X505628,	"_skilldexButtonUpKey");
	MakeDword	(0X50562C);
	MakeName	(0X50562C,	"_skilldexButtonDownKey");
	MakeDword	(0X505630);
	MakeName	(0X505630,	"_skilldexButtonMaskKey");
	MakeDword	(0X505634);
	MakeName	(0X505634,	"_automapButton");
	MakeDword	(0X505638);
	MakeName	(0X505638,	"_automapButtonUpKey");
	MakeDword	(0X50563C);
	MakeName	(0X50563C,	"_automapButtonDownKey");
	MakeDword	(0X505640);
	MakeName	(0X505640,	"_automapButtonMaskKey");
	MakeDword	(0X505644);
	MakeName	(0X505644,	"_pipboyButton");
	MakeDword	(0X505648);
	MakeName	(0X505648,	"_pipboyButtonUpKey");
	MakeDword	(0X50564C);
	MakeName	(0X50564C,	"_pipboyButtonDownKey");
	MakeDword	(0X505650);
	MakeName	(0X505650,	"_characterButton");
	MakeDword	(0X505654);
	MakeName	(0X505654,	"_characterButtonUpKey");
	MakeDword	(0X505658);
	MakeName	(0X505658,	"_characterButtonDownKey");
	MakeDword	(0X50565C);
	MakeName	(0X50565C,	"_itemButton");
	MakeDword	(0X505660);
	MakeName	(0X505660,	"_itemButtonUpKey");
	MakeDword	(0X505664);
	MakeName	(0X505664,	"_itemButtonDownKey");
	MakeDword	(0X505668);
	MakeName	(0X505668,	"_itemButtonDisabledKey");
	MakeRptCmt	(0X50566C,	"0 -  㪠, 1 - ࠢ 㪠");
	MakeDword	(0X50566C);
	MakeName	(0X50566C,	"_itemCurrentItem");
	MakeDword	(x=0X505670);
	MakeArray	(x,	0X4);
	OpDecimal	(x,	0);
	MakeName	(0X505670,	"_itemButtonRect");
	MakeDword	(0X505680);
	MakeName	(0X505680,	"_toggleButton");
	MakeDword	(0X505684);
	MakeName	(0X505684,	"_toggleButtonUpKey");
	MakeDword	(0X505688);
	MakeName	(0X505688,	"_toggleButtonDownKey");
	MakeDword	(0X50568C);
	MakeName	(0X50568C,	"_toggleButtonMaskKey");
	MakeDword	(0X505690);
	MakeName	(0X505690,	"_endWindowOpen");
	MakeDword	(0X505694);
	MakeArray	(0X505694,	0X4);
	MakeName	(0X505694,	"_endWindowRect");
	MakeDword	(0X5056A4);
	MakeName	(0X5056A4,	"_endTurnButton");
	MakeDword	(0X5056A8);
	MakeName	(0X5056A8,	"_endTurnButtonUpKey");
	MakeDword	(0X5056AC);
	MakeName	(0X5056AC,	"_endTurnButtonDownKey");
	MakeDword	(0X5056B0);
	MakeName	(0X5056B0,	"_endCombatButton");
	MakeDword	(0X5056B4);
	MakeName	(0X5056B4,	"_endCombatButtonUpKey");
	MakeDword	(0X5056B8);
	MakeName	(0X5056B8,	"_endCombatButtonDownKey");
	MakeDword	(0X5056BC);
	MakeName	(0X5056BC,	"_moveLightGreen");
	MakeDword	(0X5056C0);
	MakeName	(0X5056C0,	"_moveLightYellow");
	MakeDword	(0X5056C4);
	MakeName	(0X5056C4,	"_moveLightRed");
	MakeStruct	(0X5056C8,	"wRect");
	MakeName	(0X5056C8,	"_movePointRect");
	MakeDword	(0X5056D8);
	MakeName	(0X5056D8,	"_numbersBuffer");
	MakeStruct	(0X5056DC,	"bbox");
	MakeName	(0X5056DC,	"_bbox");
	MakeStruct	(0X5056E8,	"bbox");
	MakeName	(0X5056E8,	"_bbox_sneak");
	MakeStruct	(0X5056F4,	"bbox");
	MakeDword	(0X505700);
	MakeName	(0X505700,	"_interfaceWindow");
	MakeDword	(0X505704);
	MakeName	(0X505704,	"_bar_window");
	MakeDword	(0X505708);
	MakeName	(0X505708,	"_last_points");
	MakeDword	(0X50570C);
	MakeName	(0X50570C,	"_last_points_color");
	MakeDword	(0X505710);
	MakeName	(0X505710,	"_last_ac");
	MakeDword	(0X505714);
	MakeName	(0X505714,	"_TimeOut");
	MakeDword	(0X505718);
	MakeName	(0X505718,	"_enabled");
	MakeDword	(x=0X50571C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X50571C,	"_timerFunc");
	MakeDword	(x=0X505720);
	OpDecimal	(x,	0);
	MakeName	(0X505720,	"_timerTick");
	MakeDword	(x=0X505724);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X505724,	"_filenameFunc");
	MakeDword	(x=0X505728);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X505728,	"_outputFunc");
	MakeDword	(x=0X50572C);
	OpDecimal	(x,	0);
	MakeName	(0X50572C,	"_cpuBurstSize");
	MakeDword	(0X505730);
	MakeName	(0X505730,	"_inven_cur_disp");
	MakeDword	(0X505734);
	MakeName	(0X505734,	"_inven_dude");
	MakeDword	(0X505738);
	MakeName	(0X505738,	"_inven_pid");
	MakeDword	(0X50573C);
	MakeName	(0X50573C,	"_inven_is_initialized");
	MakeDword	(0X505740);
	MakeName	(0X505740,	"_inven_display_msg_line");
	MakeStruct	(0X505744,	"iscr");
	MakeName	(0X505744,	"_iscr_data");
	MakeStruct	(0X505758,	"iscr");
	MakeStruct	(0X50576C,	"iscr");
	MakeStruct	(0X505780,	"iscr");
	MakeStruct	(0X505794,	"iscr");
	MakeStruct	(0X5057A8,	"iscr");
	MakeDword	(0X5057BC);
	MakeName	(0X5057BC,	"_dropped_explosive");
	MakeDword	(0X5057C0);
	MakeName	(0X5057C0,	"_ticker");
	MakeDword	(0X5057C4);
	MakeName	(0X5057C4,	"_curr_rot");
	MakeDword	(x=0X5057C8);
	MakeArray	(x,	0X5);
	OpDecimal	(x,	0);
	MakeName	(0X5057C8,	"_num");
	MakeDword	(0X5057DC);
	MakeName	(0X5057DC,	"_last_target");
	MakeDword	(0X5057E0);
	MakeArray	(0X5057E0,	0X4);
	MakeName	(0X5057E0,	"_act_use");
	MakeDword	(0X5057F0);
	MakeArray	(0X5057F0,	0X3);
	MakeName	(0X5057F0,	"_act_no_use");
	MakeDword	(0X5057FC);
	MakeArray	(0X5057FC,	0X3);
	MakeName	(0X5057FC,	"_act_just_use");
	MakeDword	(0X505808);
	MakeArray	(0X505808,	0X2);
	MakeName	(0X505808,	"_act_nothing");
	MakeDword	(0X505810);
	MakeArray	(0X505810,	0X4);
	MakeName	(0X505810,	"_act_weap");
	MakeDword	(0X505820);
	MakeArray	(0X505820,	0X3);
	MakeName	(0X505820,	"_act_weap2");
	MakeDword	(x=0X50582C);
	OpEnumEx		(x,	0,	GetEnum("SKILL_"),0);
	MakeName	(0X50582C,	"_attack_skill");
	MakeDword	(x=0X505830);
	OpEnumEx		(x,	0,	GetEnum("SKILL_"),0);
	MakeDword	(x=0X505834);
	OpEnumEx		(x,	0,	GetEnum("SKILL_"),0);
	MakeDword	(x=0X505838);
	OpEnumEx		(x,	0,	GetEnum("SKILL_"),0);
	MakeDword	(x=0X50583C);
	OpEnumEx		(x,	0,	GetEnum("SKILL_"),0);
	MakeDword	(x=0X505840);
	OpEnumEx		(x,	0,	GetEnum("SKILL_"),0);
	MakeDword	(x=0X505844);
	OpEnumEx		(x,	0,	GetEnum("SKILL_"),0);
	MakeDword	(x=0X505848);
	OpEnumEx		(x,	0,	GetEnum("SKILL_"),0);
	MakeDword	(x=0X50584C);
	OpEnumEx		(x,	0,	GetEnum("SKILL_"),0);
	MakeDword	(x=0X505850);
	OpEnumEx		(x,	0,	GetEnum("ANIM_"),0);
	MakeName	(0X505850,	"_attack_anim");
	MakeDword	(x=0X505854);
	OpEnumEx		(x,	0,	GetEnum("ANIM_"),0);
	MakeDword	(x=0X505858);
	OpEnumEx		(x,	0,	GetEnum("ANIM_"),0);
	MakeDword	(x=0X50585C);
	OpEnumEx		(x,	0,	GetEnum("ANIM_"),0);
	MakeDword	(x=0X505860);
	OpEnumEx		(x,	0,	GetEnum("ANIM_"),0);
	MakeDword	(x=0X505864);
	OpEnumEx		(x,	0,	GetEnum("ANIM_"),0);
	MakeDword	(x=0X505868);
	OpEnumEx		(x,	0,	GetEnum("ANIM_"),0);
	MakeDword	(x=0X50586C);
	OpEnumEx		(x,	0,	GetEnum("ANIM_"),0);
	MakeDword	(x=0X505870);
	OpEnumEx		(x,	0,	GetEnum("ANIM_"),0);
	MakeDword	(x=0X505874);
	OpEnumEx		(x,	0,	GetEnum("Attack_Subtype"),0);
	MakeName	(0X505874,	"_attack_subtype");
	MakeDword	(x=0X505878);
	OpEnumEx		(x,	0,	GetEnum("Attack_Subtype"),0);
	MakeDword	(x=0X50587C);
	OpEnumEx		(x,	0,	GetEnum("Attack_Subtype"),0);
	MakeDword	(x=0X505880);
	OpEnumEx		(x,	0,	GetEnum("Attack_Subtype"),0);
	MakeDword	(x=0X505884);
	OpEnumEx		(x,	0,	GetEnum("Attack_Subtype"),0);
	MakeDword	(x=0X505888);
	OpEnumEx		(x,	0,	GetEnum("Attack_Subtype"),0);
	MakeDword	(x=0X50588C);
	OpEnumEx		(x,	0,	GetEnum("Attack_Subtype"),0);
	MakeDword	(x=0X505890);
	OpEnumEx		(x,	0,	GetEnum("Attack_Subtype"),0);
	MakeDword	(x=0X505894);
	OpEnumEx		(x,	0,	GetEnum("Attack_Subtype"),0);
	MakeDword	(x=0X505898);
	MakeArray	(x,	0X7);
	OpEnumEx		(x,	0,	GetEnum("GVAR_"),0);
	MakeName	(0X505898,	"_drug_gvar");
	MakeDword	(x=0X5058B4);
	MakeArray	(x,	0X7);
	OpEnumEx		(x,	0,	GetEnum("PID_"),0);
	MakeName	(0X5058B4,	"_drug_pid");
	MakeDword	(x=0X5058D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X5058D0,	"_nameitem");
	MakeDword	(x=0X5058D4);
	OpDecimal	(x,	0);
	MakeName	(0X5058D4,	"_ambient_light");
	MakeByte	(0X5058D8);
	MakeName	(0X5058D8,	"_head_phoneme_current");
	MakeByte	(0X5058D9);
	MakeName	(0X5058D9,	"_head_phoneme_drawn");
	MakeArray	(0X5058DA,	0X2);
	MakeDword	(0X5058DC);
	MakeName	(0X5058DC,	"_head_marker_current");
	MakeDword	(0X5058E0);
	MakeName	(0X5058E0,	"_lips_draw_head");
	MakeDword	(0X5058E4);
	MakeName	(0X5058E4,	"_lip_info");
	MakeDword	(0X5058E8);
	MakeByte	(0X5058EC);
	MakeArray	(0X5058ED,	0X3);
	MakeDword	(0X5058F0);
	MakeDword	(0X5058F4);
	MakeDword	(0X5058F8);
	MakeDword	(0X5058FC);
	MakeDword	(0X505900);
	MakeDword	(0X505904);
	MakeDword	(0X505908);
	MakeName	(0X505908,	"size");
	MakeDword	(0X50590C);
	MakeDword	(0X505910);
	MakeDword	(0X505914);
	MakeDword	(0X505918);
	MakeDword	(0X50591C);
	MakeDword	(0X505920);
	MakeDword	(0X505924);
	MakeDword	(0X505928);
	MakeDword	(0X50592C);
	MakeDword	(0X505930);
	MakeStr		(0X505934,	0X505939);
	MakeName	(0X505934,	"aTest");
	MakeArray	(0X505939,	0X3);
	MakeStr		(0X50593C,	0X505940);
	MakeName	(0X50593C,	"aVoc");
	MakeStr		(0X505940,	0X505944);
	MakeName	(0X505940,	"aTxt");
	MakeStr		(0X505944,	0X505948);
	MakeName	(0X505944,	"aLip");
	MakeDword	(0X505948);
	MakeArray	(0X505948,	0X41);
	MakeDword	(0X505A4C);
	MakeName	(0X505A4C,	"_speechStartTime");
	MakeDword	(0X505A50);
	MakeName	(0X505A50,	"_slot_cursor");
	MakeDword	(0X505A54);
	MakeName	(0X505A54,	"_quick_done");
	MakeDword	(0X505A58);
	MakeName	(0X505A58,	"_bk_enable_3");
	MakeDword	(0X505A5C);
	MakeName	(0X505A5C,	"_map_backup_count");
	MakeDword	(0X505A60);
	MakeName	(0X505A60,	"_automap_db_flag");
	MakeDword	(0X505A64);
	MakeName	(0X505A64,	"_patches");
	MakeStr		(0X505A68,	0X505A82);
	MakeName	(0X505A68,	"_emgpath");
	MakeArray	(0X505A82,	0X2);
	MakeDword	(x=0X505A84);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X505A84,	"_master_save_list");
	MakeDword	(x=0X505A88);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505A8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505A90);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505A94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505A98);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505A9C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505AA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505AA4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505AA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505AAC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505AB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505AB4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505AB8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505ABC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505AC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505AC4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505AC8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505ACC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505AD0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505AD4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505AD8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505ADC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505AE0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505AE4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505AE8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505AEC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505AF0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X505AF0,	"_master_load_list");
	MakeDword	(x=0X505AF4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505AF8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505AFC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505B00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505B04);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505B08);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505B0C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505B10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505B14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505B18);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505B1C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505B20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505B24);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505B28);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505B2C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505B30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505B34);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505B38);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505B3C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505B40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505B44);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505B48);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505B4C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505B50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505B54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505B58);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(0X505B5C);
	MakeName	(0X505B5C,	"_loadingGame");
	MakeDword	(0X505B60);
	MakeName	(0X505B60,	"_main_game_paused");
	MakeDword	(0X505B64);
	MakeName	(0X505B64,	"_main_selfrun_list");
	MakeDword	(0X505B68);
	MakeName	(0X505B68,	"_main_selfrun_count");
	MakeDword	(0X505B6C);
	MakeName	(0X505B6C,	"_main_selfrun_index");
	MakeDword	(0X505B70);
	MakeName	(0X505B70,	"_main_show_death_scene");
	MakeDword	(0X505B74);
	MakeName	(0X505B74,	"_toggle");
	MakeDword	(0X505B78);
	MakeName	(0X505B78,	"_main_window");
	MakeDword	(0X505B7C);
	MakeName	(0X505B7C,	"_main_window_buf");
	MakeDword	(0X505B80);
	MakeName	(0X505B80,	"_background_data");
	MakeDword	(0X505B84);
	MakeName	(0X505B84,	"_button_up_data");
	MakeDword	(0X505B88);
	MakeName	(0X505B88,	"_button_down_data");
	MakeDword	(0X505B8C);
	MakeName	(0X505B8C,	"_in_main_menu");
	MakeDword	(0X505B90);
	MakeName	(0X505B90,	"_main_menu_created");
	MakeDword	(0X505B94);
	MakeName	(0X505B94,	"_main_menu_timeout");
	MakeDword	(x=0X505B98);
	MakeArray	(x,	0X5);
	OpChr		(x,	0);
	MakeName	(0X505B98,	"_button_values");
	MakeDword	(0X505BAC);
	MakeArray	(0X505BAC,	0X5);
	MakeName	(0X505BAC,	"_return_values");
	MakeDword	(x=0X505BC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X505BC0,	"_map_scroll_refresh");
	MakeDword	(0X505BC4);
	MakeArray	(0X505BC4,	0X3);
	MakeName	(0X505BC4,	"_map_data_elev_flags");
	MakeDword	(0X505BD0);
	MakeName	(0X505BD0,	"_map_last_scroll_time");
	MakeDword	(0X505BD4);
	MakeName	(0X505BD4,	"_map_bk_enabled");
	MakeDword	(0X505BD8);
	MakeName	(0X505BD8,	"_map_script_id");
	MakeDword	(0X505BDC);
	MakeName	(0X505BDC,	"_map_local_vars");
	MakeDword	(0X505BE0);
	MakeName	(0X505BE0,	"_map_global_vars");
	MakeDword	(0X505BE4);
	MakeName	(0X505BE4,	"_num_map_local_vars");
	MakeDword	(0X505BE8);
	MakeName	(0X505BE8,	"_num_map_global_vars");
	MakeDword	(0X505BEC);
	MakeName	(0X505BEC,	"_map_elevation");
	MakeDword	(0X505BF0);
	MakeName	(0X505BF0,	"_index");
	MakeDword	(x=0X505BF4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X505BF4,	"_outputFunc_2");
	MakeDword	(x=0X505BF8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X505BF8,	"_mallocPtr");
	MakeDword	(x=0X505BFC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X505BFC,	"_reallocPtr");
	MakeDword	(x=0X505C00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X505C00,	"_freePtr");
	MakeDword	(0X505C04);
	MakeName	(0X505C04,	"_bad_word");
	MakeDword	(0X505C08);
	MakeName	(0X505C08,	"_bad_total");
	MakeDword	(0X505C0C);
	MakeName	(0X505C0C,	"_bad_len");
	MakeDword	(x=0X505C10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X505C10,	"_message_error_str");
	MakeDword	(x=0X505C14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X505C14,	"_mouseNameMangler");
	MakeDword	(x=0X505C18);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X505C18,	"_rateCallback");
	MakeDword	(x=0X505C1C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X505C1C,	"_currentTimeCallback");
	MakeDword	(0X505C20);
	MakeName	(0X505C20,	"_curref");
	MakeDword	(0X505C24);
	MakeName	(0X505C24,	"_GNWWin");
	MakeDword	(0X505C28);
	MakeName	(0X505C28,	"_subtitleFont");
	MakeDword	(x=0X505C2C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X505C2C,	"_showFrameFuncs");
	MakeDword	(x=0X505C30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505C34);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505C38);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505C3C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505C40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505C44);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505C48);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X505C4C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X505C4C,	"_paletteFunc");
	MakeDword	(0X505C50);
	MakeName	(0X505C50,	"_subtitleR");
	MakeDword	(0X505C54);
	MakeName	(0X505C54,	"_subtitleG");
	MakeDword	(0X505C58);
	MakeName	(0X505C58,	"_subtitleB");
	MakeDword	(0X505C5C);
	MakeName	(0X505C5C,	"_moviefx_initialized");
	MakeDword	(0X505C60);
	MakeName	(0X505C60,	"_moviefx_effects_list");
	MakeDword	(0X505C64);
	MakeName	(0X505C64,	"_objInitialized");
	MakeDword	(0X505C68);
	MakeName	(0X505C68,	"_updateHexWidth");
	MakeDword	(0X505C6C);
	MakeName	(0X505C6C,	"_updateHexHeight");
	MakeDword	(0X505C70);
	MakeName	(0X505C70,	"_updateHexArea");
	MakeDword	(0X505C74);
	MakeName	(0X505C74,	"_orderTable");
	MakeDword	(0X505C78);
	MakeDword	(0X505C7C);
	MakeName	(0X505C7C,	"_offsetTable");
	MakeDword	(0X505C80);
	MakeDword	(0X505C84);
	MakeName	(0X505C84,	"_offsetDivTable");
	MakeDword	(0X505C88);
	MakeName	(0X505C88,	"_offsetModTable");
	MakeDword	(0X505C8C);
	MakeName	(0X505C8C,	"_renderTable");
	MakeDword	(0X505C90);
	MakeName	(0X505C90,	"_outlineCount");
	MakeDword	(0X505C94);
	MakeName	(0X505C94,	"_floatingObjects");
	MakeDword	(0X505C98);
	MakeName	(0X505C98,	"_centerToUpperLeft");
	MakeDword	(0X505C9C);
	MakeName	(0X505C9C,	"_find_elev");
	MakeDword	(0X505CA0);
	MakeName	(0X505CA0,	"_find_tile");
	MakeDword	(0X505CA4);
	MakeName	(0X505CA4,	"_find_ptr");
	MakeDword	(0X505CA8);
	MakeName	(0X505CA8,	"_preload_list");
	MakeDword	(0X505CAC);
	MakeName	(0X505CAC,	"_preload_list_index");
	MakeDword	(0X505CB0);
	MakeName	(0X505CB0,	"_translucence");
	MakeDword	(0X505CB4);
	MakeName	(0X505CB4,	"_highlight_fid");
	MakeStruct	(0X505CB8,	"wRect");
	MakeName	(0X505CB8,	"_light_rect");
	MakeStruct	(0X505CC8,	"wRect");
	MakeStruct	(0X505CD8,	"wRect");
	MakeStruct	(0X505CE8,	"wRect");
	MakeStruct	(0X505CF8,	"wRect");
	MakeStruct	(0X505D08,	"wRect");
	MakeStruct	(0X505D18,	"wRect");
	MakeStruct	(0X505D28,	"wRect");
	MakeStruct	(0X505D38,	"wRect");
	MakeDword	(0X505D48);
	MakeName	(0X505D48,	"_light_distance");
	MakeDword	(0X505D4C);
	MakeArray	(0X505D4C,	0X23);
	MakeDword	(0X505DD8);
	MakeName	(0X505DD8,	"_fix_violence_level");
	MakeDword	(0X505DDC);
	MakeName	(0X505DDC,	"_obj_last_roof_x");
	MakeDword	(0X505DE0);
	MakeName	(0X505DE0,	"_obj_last_roof_y");
	MakeDword	(0X505DE4);
	MakeName	(0X505DE4,	"_obj_last_elev");
	MakeDword	(0X505DE8);
	MakeName	(0X505DE8,	"_obj_last_is_empty");
	MakeDword	(0X505DEC);
	MakeName	(0X505DEC,	"_wallBlendTable");
	MakeDword	(0X505DF0);
	MakeName	(0X505DF0,	"_glassBlendTable");
	MakeDword	(0X505DF4);
	MakeName	(0X505DF4,	"_steamBlendTable");
	MakeDword	(0X505DF8);
	MakeName	(0X505DF8,	"_energyBlendTable");
	MakeDword	(0X505DFC);
	MakeName	(0X505DFC,	"_redBlendTable");
	MakeDword	(0X505E00);
	MakeArray	(0X505E00,	0X8);
	MakeName	(0X505E00,	"_cd_order");
	MakeDword	(0X505E20);
	MakeArray	(0X505E20,	0X3);
	MakeName	(0X505E20,	"_opgrphs");
	MakeDword	(0X505E2C);
	MakeArray	(0X505E2C,	0XB);
	MakeName	(0X505E2C,	"_prfgrphs");
	MakeStruct	(0X505E58,	"btndat");
	MakeName	(0X505E58,	"_btndat");
	MakeStruct	(0X505EA4,	"btndat");
	MakeStruct	(0X505EF0,	"btndat");
	MakeStruct	(0X505F3C,	"btndat");
	MakeStruct	(0X505F88,	"btndat");
	MakeStruct	(0X505FD4,	"btndat");
	MakeStruct	(0X506020,	"btndat");
	MakeStruct	(0X50606C,	"btndat");
	MakeStruct	(0X5060B8,	"btndat");
	MakeStruct	(0X506104,	"btndat");
	MakeStruct	(0X506150,	"btndat");
	MakeStruct	(0X50619C,	"btndat");
	MakeStruct	(0X5061E8,	"btndat");
	MakeStruct	(0X506234,	"btndat");
	MakeStruct	(0X506280,	"btndat");
	MakeStruct	(0X5062CC,	"btndat");
	MakeStruct	(0X506318,	"btndat");
	MakeStruct	(0X506364,	"btndat");
	MakeStruct	(0X5063B0,	"btndat");
	MakeDword	(0X5063FC);
	MakeName	(0X5063FC,	"_itemSaveListHead");
	MakeDword	(0X506400);
	MakeName	(0X506400,	"_partyMemberCount");
	MakeDword	(x=0X506404);
	OpDecimal	(x,	0);
	MakeName	(0X506404,	"_partyMemberItemCount");
	MakeDword	(0X506408);
	MakeName	(0X506408,	"_partyStatePrepped");
	MakeDword	(x=0X50640C);
	OpDecimal	(x,	0);
	MakeName	(0X50640C,	"_curID");
	MakeByte	(0X506410);
	MakeName	(0X506410,	"_runcount");
	MakeByte	(0X506411);
	MakeName	(0X506411,	"_runvalue");
	MakeArray	(0X506412,	0X2);
	MakeRptCmt	(0X506414,	"⥫쭮");
	MakeStruct	(0X506414,	"Perk");
	MakeName	(0X506414,	"_perk_data");
	MakeStruct	(0X506450,	"Perk");
	MakeName	(0X506450,	"_PERK_bonus_hth_attacks");
	MakeStruct	(0X50648C,	"Perk");
	MakeName	(0X50648C,	"_PERK_bonus_hth_damage");
	MakeStruct	(0X5064C8,	"Perk");
	MakeName	(0X5064C8,	"_PERK_bonus_move");
	MakeStruct	(0X506504,	"Perk");
	MakeName	(0X506504,	"_PERK_bonus_ranged_damage");
	MakeStruct	(0X506540,	"Perk");
	MakeName	(0X506540,	"_PERK_bonus_rate_of_fire");
	MakeStruct	(0X50657C,	"Perk");
	MakeName	(0X50657C,	"_PERK_earlier_sequence");
	MakeStruct	(0X5065B8,	"Perk");
	MakeName	(0X5065B8,	"_PERK_faster_healing");
	MakeStruct	(0X5065F4,	"Perk");
	MakeName	(0X5065F4,	"_PERK_more_criticals");
	MakeStruct	(0X506630,	"Perk");
	MakeName	(0X506630,	"_PERK_night_vision");
	MakeStruct	(0X50666C,	"Perk");
	MakeName	(0X50666C,	"_PERK_presence");
	MakeStruct	(0X5066A8,	"Perk");
	MakeName	(0X5066A8,	"_PERK_rad_resistance");
	MakeStruct	(0X5066E4,	"Perk");
	MakeName	(0X5066E4,	"_PERK_toughness");
	MakeStruct	(0X506720,	"Perk");
	MakeName	(0X506720,	"_PERK_strong_back");
	MakeStruct	(0X50675C,	"Perk");
	MakeName	(0X50675C,	"_PERK_sharpshooter");
	MakeStruct	(0X506798,	"Perk");
	MakeName	(0X506798,	"_PERK_silent_running");
	MakeStruct	(0X5067D4,	"Perk");
	MakeName	(0X5067D4,	"_PERK_survivalist");
	MakeStruct	(0X506810,	"Perk");
	MakeName	(0X506810,	"_PERK_master_trader");
	MakeStruct	(0X50684C,	"Perk");
	MakeName	(0X50684C,	"_PERK_educated");
	MakeStruct	(0X506888,	"Perk");
	MakeName	(0X506888,	"_PERK_healer");
	MakeStruct	(0X5068C4,	"Perk");
	MakeName	(0X5068C4,	"_PERK_fortune_finder");
	MakeStruct	(0X506900,	"Perk");
	MakeName	(0X506900,	"_PERK_better_criticals");
	MakeStruct	(0X50693C,	"Perk");
	MakeName	(0X50693C,	"_PERK_empathy");
	MakeStruct	(0X506978,	"Perk");
	MakeName	(0X506978,	"_PERK_slayer");
	MakeStruct	(0X5069B4,	"Perk");
	MakeName	(0X5069B4,	"_PERK_sniper");
	MakeStruct	(0X5069F0,	"Perk");
	MakeName	(0X5069F0,	"_PERK_silent_death");
	MakeStruct	(0X506A2C,	"Perk");
	MakeName	(0X506A2C,	"_PERK_action_boy");
	MakeStruct	(0X506A68,	"Perk");
	MakeName	(0X506A68,	"_PERK_mental_block");
	MakeStruct	(0X506AA4,	"Perk");
	MakeName	(0X506AA4,	"_PERK_lifegiver");
	MakeStruct	(0X506AE0,	"Perk");
	MakeName	(0X506AE0,	"_PERK_dodger");
	MakeStruct	(0X506B1C,	"Perk");
	MakeName	(0X506B1C,	"_PERK_snakeater");
	MakeStruct	(0X506B58,	"Perk");
	MakeName	(0X506B58,	"_PERK_mr_fixit");
	MakeStruct	(0X506B94,	"Perk");
	MakeName	(0X506B94,	"_PERK_medic");
	MakeStruct	(0X506BD0,	"Perk");
	MakeName	(0X506BD0,	"_PERK_master_thief");
	MakeStruct	(0X506C0C,	"Perk");
	MakeName	(0X506C0C,	"_PERK_speaker");
	MakeStruct	(0X506C48,	"Perk");
	MakeName	(0X506C48,	"_PERK_heave_ho");
	MakeStruct	(0X506C84,	"Perk");
	MakeName	(0X506C84,	"_PERK_friendly_foe");
	MakeStruct	(0X506CC0,	"Perk");
	MakeName	(0X506CC0,	"_PERK_pickpocket");
	MakeStruct	(0X506CFC,	"Perk");
	MakeName	(0X506CFC,	"_PERK_ghost");
	MakeStruct	(0X506D38,	"Perk");
	MakeName	(0X506D38,	"_PERK_cult_of_personality");
	MakeStruct	(0X506D74,	"Perk");
	MakeName	(0X506D74,	"_PERK_scrounger");
	MakeStruct	(0X506DB0,	"Perk");
	MakeName	(0X506DB0,	"_PERK_explorer");
	MakeStruct	(0X506DEC,	"Perk");
	MakeName	(0X506DEC,	"_PERK_flower_child");
	MakeStruct	(0X506E28,	"Perk");
	MakeName	(0X506E28,	"_PERK_pathfinder");
	MakeStruct	(0X506E64,	"Perk");
	MakeName	(0X506E64,	"_PERK_animal_friend");
	MakeStruct	(0X506EA0,	"Perk");
	MakeName	(0X506EA0,	"_PERK_scout");
	MakeStruct	(0X506EDC,	"Perk");
	MakeName	(0X506EDC,	"_PERK_mysterious_stranger");
	MakeStruct	(0X506F18,	"Perk");
	MakeName	(0X506F18,	"_PERK_ranger");
	MakeStruct	(0X506F54,	"Perk");
	MakeName	(0X506F54,	"_PERK_quick_pockets");
	MakeStruct	(0X506F90,	"Perk");
	MakeName	(0X506F90,	"_PERK_smooth_talker");
	MakeStruct	(0X506FCC,	"Perk");
	MakeName	(0X506FCC,	"_PERK_swift_learner");
	MakeStruct	(0X507008,	"Perk");
	MakeName	(0X507008,	"_PERK_tag");
	MakeStruct	(0X507044,	"Perk");
	MakeName	(0X507044,	"_PERK_mutate");
	MakeStruct	(0X507080,	"Perk");
	MakeName	(0X507080,	"_PERK_add_nuka");
	MakeStruct	(0X5070BC,	"Perk");
	MakeName	(0X5070BC,	"_PERK_add_buffout");
	MakeStruct	(0X5070F8,	"Perk");
	MakeName	(0X5070F8,	"_PERK_add_mentats");
	MakeStruct	(0X507134,	"Perk");
	MakeName	(0X507134,	"_PERK_add_psycho");
	MakeStruct	(0X507170,	"Perk");
	MakeName	(0X507170,	"_PERK_add_radaway");
	MakeStruct	(0X5071AC,	"Perk");
	MakeName	(0X5071AC,	"_PERK_weapon_long_range");
	MakeStruct	(0X5071E8,	"Perk");
	MakeName	(0X5071E8,	"_PERK_weapon_accurate");
	MakeStruct	(0X507224,	"Perk");
	MakeName	(0X507224,	"_PERK_weapon_penetrate");
	MakeStruct	(0X507260,	"Perk");
	MakeName	(0X507260,	"_PERK_weapon_knockback");
	MakeStruct	(0X50729C,	"Perk");
	MakeName	(0X50729C,	"_PERK_armor_powered");
	MakeStruct	(0X5072D8,	"Perk");
	MakeName	(0X5072D8,	"_PERK_armor_combat");
	MakeDword	(0X507314);
	MakeName	(0X507314,	"_bk_enable_5");
	MakeWord	(x=0X507318);
	MakeArray	(x,	0X6C);
	OpDecimal	(x,	0);
	MakeName	(0X507318,	"_sthreads");
	MakeWord	(0X5073F0);
	MakeName	(0X5073F0,	"_SpclDate");
	MakeWord	(0X5073F2);
	MakeName	(0X5073F2,	"_SpclMonth");
	MakeRptCmt	(0X5073F4,	"  !");
	MakeWord	(x=0X5073F4);
	OpDecimal	(x,	0);
	MakeName	(0X5073F4,	"_SpclMsg");
	MakeRptCmt	(0X5073F6,	"  ⮣ ⨭!");
	MakeWord	(x=0X5073F6);
	MakeArray	(x,	0X3);
	OpDecimal	(x,	0);
	MakeRptCmt	(0X5073FC,	" 1 ५!");
	MakeWord	(x=0X5073FC);
	MakeArray	(x,	0X3);
	OpDecimal	(x,	0);
	MakeRptCmt	(0X507402,	"  ᨬ!");
	MakeWord	(x=0X507402);
	MakeArray	(x,	0X3);
	OpDecimal	(x,	0);
	MakeRptCmt	(0X507408,	"C  ⠭!");
	MakeWord	(x=0X507408);
	MakeArray	(x,	0X3);
	OpDecimal	(x,	0);
	MakeRptCmt	(0X50740E,	" 㨭!");
	MakeWord	(x=0X50740E);
	MakeArray	(x,	0X3);
	OpDecimal	(x,	0);
	MakeRptCmt	(0X507414,	"  ७!");
	MakeWord	(x=0X507414);
	MakeArray	(x,	0X3);
	OpDecimal	(x,	0);
	MakeRptCmt	(0X50741A,	" ⢮!");
	MakeWord	(x=0X50741A);
	MakeArray	(x,	0X3);
	OpDecimal	(x,	0);
	MakeDword	(x=0X507420);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X507420,	"_PipFnctn");
	MakeDword	(x=0X507424);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507428);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X50742C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507430);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(0X507434);
	MakeName	(0X507434,	"_map_id");
	MakeDword	(0X507438);
	MakeName	(0X507438,	"_proto_inst_who_obj");
	MakeDword	(0X50743C);
	MakeArray	(0X50743C,	0X41);
	MakeName	(0X50743C,	"_cd_path_base");
	MakeDword	(0X507540);
	MakeName	(0X507540,	"_protolists");
	MakeDword	(0X507544);
	MakeArray	(0X507544,	0X2);
	MakeDword	(0X50754C);
	MakeDword	(0X507550);
	MakeArray	(0X507550,	0X3);
	MakeDword	(0X50755C);
	MakeArray	(0X50755C,	0X4);
	MakeDword	(0X50756C);
	MakeArray	(0X50756C,	0X4);
	MakeDword	(0X50757C);
	MakeArray	(0X50757C,	0X4);
	MakeDword	(0X50758C);
	MakeArray	(0X50758C,	0X4);
	MakeDword	(0X50759C);
	MakeArray	(0X50759C,	0X4);
	MakeDword	(0X5075AC);
	MakeArray	(0X5075AC,	0X11);
	MakeDword	(x=0X5075F0);
	OpDecimal	(x,	0);
	MakeName	(0X5075F0,	"_proto_sizes");
	MakeDword	(x=0X5075F4);
	MakeArray	(x,	0XA);
	OpDecimal	(x,	0);
	MakeDword	(0X50761C);
	MakeName	(0X50761C,	"_protos_been_initialized");
	MakeStruct	(0X507620,	"pcritter");
	MakeName	(0X507620,	"_pc_proto");
	ExtLinA		(0X5077BC,	0,	" (⠡ _proto_blocking_list): ");
	ExtLinA		(0X5077BC,	1,	"᫨   室 ᤥ  ᢮ ꥪ ...");
	MakeDword	(0X5077BC);
	MakeName	(0X5077BC,	"_proto_blocking_list");
	MakeDword	(0X5077C0);
	MakeDword	(0X5077C4);
	MakeDword	(0X5077C8);
	MakeDword	(0X5077CC);
	MakeDword	(0X5077D0);
	MakeDword	(0X5077D4);
	MakeDword	(0X5077D8);
	MakeDword	(0X5077DC);
	MakeDword	(x=0X5077E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X5077E0,	"_proto_path_base");
	MakeDword	(0X5077E4);
	MakeName	(0X5077E4,	"_init_true");
	MakeDword	(0X5077E8);
	MakeName	(0X5077E8,	"_retval");
	MakeDword	(x=0X5077EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X5077EC,	"_q_func");
	MakeDword	(x=0X5077F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X5077F0,	"_q_free");
	MakeDword	(x=0X5077F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X5077F4,	"_q_load");
	MakeDword	(x=0X5077F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X5077F8,	"_q_save");
	MakeDword	(0X5077FC);
	MakeName	(0X5077FC,	"_q_leaving");
	MakeDword	(x=0X507800);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X507800,	"_q_clear");
	MakeStruct	(0X507804,	"queue_f");
	MakeStruct	(0X50781C,	"queue_f");
	MakeStruct	(0X507834,	"queue_f");
	MakeStruct	(0X50784C,	"queue_f");
	MakeStruct	(0X507864,	"queue_f");
	MakeStruct	(0X50787C,	"queue_f");
	MakeStruct	(0X507894,	"queue_f");
	MakeStruct	(0X5078AC,	"queue_f");
	MakeStruct	(0X5078C4,	"queue_f");
	MakeStruct	(0X5078DC,	"queue_f");
	MakeStruct	(0X5078F4,	"queue_f");
	MakeStruct	(0X50790C,	"queue_f");
	MakeDword	(0X507924);
	MakeName	(0X507924,	"_iy");
	MakeDword	(x=0X507928);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X507928,	"_script_type_strs");
	MakeDword	(x=0X50792C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507930);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507934);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507938);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(0X50793C);
	MakeName	(0X50793C,	"_num_script_indexes");
	MakeDword	(0X507940);
	MakeName	(0X507940,	"_scr_find_first_idx");
	MakeDword	(0X507944);
	MakeName	(0X507944,	"_scr_find_first_ptr");
	MakeDword	(0X507948);
	MakeName	(0X507948,	"_scr_find_first_elev");
	MakeDword	(0X50794C);
	MakeName	(0X50794C,	"_scrSpatialsEnabled");
	MakeStruct	(0X507950,	"ScriptType");
	MakeName	(0X507950,	"_scriptlists");
	MakeStruct	(0X507960,	"ScriptType");
	MakeName	(0X507960,	"_s_spatial");
	MakeStruct	(0X507970,	"ScriptType");
	MakeName	(0X507970,	"_s_time");
	MakeStruct	(0X507980,	"ScriptType");
	MakeName	(0X507980,	"_s_item");
	MakeStruct	(0X507990,	"ScriptType");
	MakeName	(0X507990,	"_s_critter");
	MakeDword	(x=0X5079A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X5079A0,	"_script_path_base");
	MakeDword	(0X5079A4);
	MakeName	(0X5079A4,	"_script_engine_running");
	MakeDword	(0X5079A8);
	MakeName	(0X5079A8,	"_script_engine_run_critters");
	MakeDword	(0X5079AC);
	MakeName	(0X5079AC,	"_script_engine_game_mode");
	MakeDword	(x=0X5079B0);
	OpDecimal	(x,	0);
	MakeName	(0X5079B0,	"_fallout_game_time");
	MakeDword	(x=0X5079B4);
	OpDecimal	(x,	0);
	MakeName	(0X5079B4,	"_days_in_month");
	MakeDword	(x=0X5079B8);
	OpDecimal	(x,	0);
	MakeDword	(x=0X5079BC);
	OpDecimal	(x,	0);
	MakeDword	(x=0X5079C0);
	OpDecimal	(x,	0);
	MakeDword	(x=0X5079C4);
	OpDecimal	(x,	0);
	MakeDword	(x=0X5079C8);
	OpDecimal	(x,	0);
	MakeDword	(x=0X5079CC);
	OpDecimal	(x,	0);
	MakeDword	(x=0X5079D0);
	OpDecimal	(x,	0);
	MakeDword	(x=0X5079D4);
	OpDecimal	(x,	0);
	MakeDword	(x=0X5079D8);
	OpDecimal	(x,	0);
	MakeDword	(x=0X5079DC);
	OpDecimal	(x,	0);
	MakeDword	(x=0X5079E0);
	OpDecimal	(x,	0);
	MakeDword	(0X5079E4);
	MakeName	(0X5079E4,	"_scriptMsgListHead");
	MakeDword	(x=0X5079E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X5079E8,	"_procTableStrs");
	MakeDword	(x=0X5079EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5079F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5079F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5079F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5079FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507A00);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507A04);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507A08);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507A0C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507A10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507A14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507A18);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507A1C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507A20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507A24);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507A28);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507A2C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507A30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507A34);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507A38);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507A3C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507A40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507A44);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(0X507A48);
	MakeName	(0X507A48,	"_water_movie_play_flag");
	MakeDword	(0X507A4C);
	MakeName	(0X507A4C,	"_moviePlaying");
	MakeDword	(0X507A50);
	MakeName	(0X507A50,	"_cur_id");
	MakeDword	(x=0X507A54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X507A54,	"_errStr_");
	MakeDword	(0X507A58);
	MakeName	(0X507A58,	"_count_");
	MakeDword	(0X507A5C);
	MakeName	(0X507A5C,	"_last_time__");
	MakeDword	(0X507A60);
	MakeName	(0X507A60,	"_last_light_time");
	MakeDword	(x=0X507A64);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X507A64,	"_err_str");
	MakeDword	(x=0X507A68);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X507A68,	"_blank_str");
	MakeDword	(0X507A6C);
	MakeName	(0X507A6C,	"_select_window_id");
	MakeDword	(0X507A70);
	MakeName	(0X507A70,	"_select_window_buffer");
	MakeDword	(0X507A74);
	MakeName	(0X507A74,	"_monitor");
	MakeStruct	(0X507A78,	"wRect");
	MakeName	(0X507A78,	"_monitor_rect");
	MakeDword	(0X507A88);
	MakeName	(0X507A88,	"_previous_button");
	MakeDword	(0X507A8C);
	MakeName	(0X507A8C,	"_previous_button_up_key");
	MakeDword	(0X507A90);
	MakeName	(0X507A90,	"_previous_button_down_key");
	MakeDword	(0X507A94);
	MakeName	(0X507A94,	"_next_button");
	MakeDword	(0X507A98);
	MakeName	(0X507A98,	"_next_button_up_key");
	MakeDword	(0X507A9C);
	MakeName	(0X507A9C,	"_next_button_down_key");
	MakeDword	(0X507AA0);
	MakeName	(0X507AA0,	"_take_button");
	MakeDword	(0X507AA4);
	MakeName	(0X507AA4,	"_take_button_up_key");
	MakeDword	(0X507AA8);
	MakeName	(0X507AA8,	"_take_button_down_key");
	MakeDword	(0X507AAC);
	MakeName	(0X507AAC,	"_modify_button");
	MakeDword	(0X507AB0);
	MakeName	(0X507AB0,	"_modify_button_up_key");
	MakeDword	(0X507AB4);
	MakeName	(0X507AB4,	"_modify_button_down_key");
	MakeDword	(0X507AB8);
	MakeName	(0X507AB8,	"_create_button");
	MakeDword	(0X507ABC);
	MakeName	(0X507ABC,	"_create_button_up_key");
	MakeDword	(0X507AC0);
	MakeName	(0X507AC0,	"_create_button_down_key");
	MakeDword	(0X507AC4);
	MakeName	(0X507AC4,	"_back_button");
	MakeDword	(0X507AC8);
	MakeName	(0X507AC8,	"_back_button_up_key");
	MakeDword	(0X507ACC);
	MakeName	(0X507ACC,	"_back_button_down_key");
	MakeDword	(0X507AD0);
	MakeName	(0X507AD0,	"_premade_index");
	MakeStr		(0X507AD4,	0X507ADB);
	MakeName	(0X507AD4,	"_premade_characters");
	MakeDword	(0X507ADC);
	MakeArray	(0X507ADC,	0X3);
	MakeDword	(0X507AE8);
	MakeStr		(0X507AEC,	0X507AFF);
	MakeName	(0X507AEC,	"aVid20819788125");
	MakeStr		(0X507B00,	0X507B08);
	MakeName	(0X507B00,	"aStealth");
	MakeDword	(0X507B08);
	MakeArray	(0X507B08,	0X3);
	MakeDword	(0X507B14);
	MakeArray	(0X507B14,	0XB);
	MakeDword	(0X507B40);
	MakeStr		(0X507B44,	0X507B57);
	MakeName	(0X507B44,	"aVid20820649227");
	MakeDword	(0X507B58);
	MakeName	(0X507B58,	"_premade_total");
	MakeDword	(0X507B5C);
	MakeName	(0X507B5C,	"_selfrun_state");
	MakeDword	(0X507B60);
	MakeName	(0X507B60,	"_sfxc_dlevel");
	MakeDword	(0X507B64);
	MakeName	(0X507B64,	"_sfxc_effect_path");
	MakeDword	(0X507B68);
	MakeName	(0X507B68,	"_sfxc_handle_list");
	MakeDword	(0X507B6C);
	MakeName	(0X507B6C,	"_sfxc_files_open");
	MakeDword	(0X507B70);
	MakeName	(0X507B70,	"_sfxc_pcache");
	MakeDword	(0X507B74);
	MakeName	(0X507B74,	"_sfxc_initialized");
	MakeDword	(0X507B78);
	MakeName	(0X507B78,	"_sfxc_cmpr");
	MakeDword	(0X507B7C);
	MakeName	(0X507B7C,	"_sfxl_initialized");
	MakeDword	(0X507B80);
	MakeName	(0X507B80,	"_sfxl_dlevel");
	MakeDword	(0X507B84);
	MakeName	(0X507B84,	"_sfxl_effect_path");
	MakeDword	(0X507B88);
	MakeName	(0X507B88,	"_sfxl_effect_path_len");
	MakeDword	(0X507B8C);
	MakeName	(0X507B8C,	"_sfxl_list");
	MakeDword	(0X507B90);
	MakeName	(0X507B90,	"_sfxl_files_total");
	MakeStruct	(0X507B94,	"Skill");
	MakeName	(0X507B94,	"_skill_data");
	MakeStruct	(0X507BC0,	"Skill");
	MakeStruct	(0X507BEC,	"Skill");
	MakeStruct	(0X507C18,	"Skill");
	MakeStruct	(0X507C44,	"Skill");
	MakeStruct	(0X507C70,	"Skill");
	MakeStruct	(0X507C9C,	"Skill");
	MakeStruct	(0X507CC8,	"Skill");
	MakeStruct	(0X507CF4,	"Skill");
	MakeStruct	(0X507D20,	"Skill");
	MakeStruct	(0X507D4C,	"Skill");
	MakeStruct	(0X507D78,	"Skill");
	MakeStruct	(0X507DA4,	"Skill");
	MakeStruct	(0X507DD0,	"Skill");
	MakeStruct	(0X507DFC,	"Skill");
	MakeStruct	(0X507E28,	"Skill");
	MakeStruct	(0X507E54,	"Skill");
	MakeStruct	(0X507E80,	"Skill");
	MakeDword	(0X507EAC);
	MakeName	(0X507EAC,	"_gIsSteal");
	MakeDword	(0X507EB0);
	MakeName	(0X507EB0,	"_gStealCount");
	MakeDword	(0X507EB4);
	MakeName	(0X507EB4,	"_gStealSize");
	MakeDword	(0X507EB8);
	MakeName	(0X507EB8,	"_bk_enable_6");
	MakeDword	(x=0X507EBC);
	OpDecimal	(x,	0);
	MakeName	(0X507EBC,	"_grphfid");
	MakeDword	(x=0X507EC0);
	MakeArray	(x,	0X5);
	OpDecimal	(x,	0);
	MakeDword	(x=0X507ED4);
	OpEnumEx		(x,	0,	GetEnum("SKILL_"),0);
	MakeName	(0X507ED4,	"_sklxref");
	MakeDword	(x=0X507ED8);
	OpEnumEx		(x,	0,	GetEnum("SKILL_"),0);
	MakeDword	(x=0X507EDC);
	OpEnumEx		(x,	0,	GetEnum("SKILL_"),0);
	MakeDword	(x=0X507EE0);
	OpEnumEx		(x,	0,	GetEnum("SKILL_"),0);
	MakeDword	(x=0X507EE4);
	OpEnumEx		(x,	0,	GetEnum("SKILL_"),0);
	MakeDword	(x=0X507EE8);
	OpEnumEx		(x,	0,	GetEnum("SKILL_"),0);
	MakeDword	(x=0X507EEC);
	OpEnumEx		(x,	0,	GetEnum("SKILL_"),0);
	MakeDword	(x=0X507EF0);
	OpEnumEx		(x,	0,	GetEnum("SKILL_"),0);
	MakeDword	(0X507EF4);
	MakeName	(0X507EF4,	"_fadeHead");
	MakeDword	(0X507EF8);
	MakeName	(0X507EF8,	"_fadeFreeList");
	MakeDword	(0X507EFC);
	MakeName	(0X507EFC,	"_fadeEventHandle");
	MakeDword	(0X507F00);
	MakeName	(0X507F00,	"_defaultChannel");
	MakeDword	(x=0X507F04);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X507F04,	"_mallocPtr_2");
	MakeDword	(x=0X507F08);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X507F08,	"_reallocPtr_2");
	MakeDword	(x=0X507F0C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X507F0C,	"_freePtr_2");
	MakeDword	(x=0X507F10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X507F10,	"_defaultStream");
	MakeDword	(x=0X507F14);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X507F14,	"Close_Member");
	MakeDword	(x=0X507F18);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X507F18,	"Read_Member");
	MakeDword	(x=0X507F1C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X507F1C,	"Write_Member");
	MakeDword	(x=0X507F20);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X507F20,	"Seek_Member");
	MakeDword	(x=0X507F24);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X507F24,	"Tell_Member");
	MakeDword	(x=0X507F28);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X507F28,	"FileSize_Member");
	MakeDword	(0X507F2C);
	MakeDword	(x=0X507F30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X507F30,	"_nameMangler");
	MakeDword	(x=0X507F34);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X507F34,	"_errorMsgs");
	MakeDword	(x=0X507F38);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507F3C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507F40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507F44);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507F48);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507F4C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507F50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507F54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507F58);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507F5C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507F60);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507F64);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507F68);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507F6C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507F70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507F74);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507F78);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507F7C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507F80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507F84);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507F88);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507F8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507F90);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507F94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507F98);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507F9C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507FA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507FA4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507FA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507FAC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507FB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X507FB4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(0X507FB8);
	MakeName	(0X507FB8,	"_stat_data");
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_37(void) {
        auto x;
#define id x

	MakeDword	(0X507FBC);
	MakeName	(0X507FBC,	"StatDesc");
	MakeDword	(0X507FC0);
	MakeName	(0X507FC0,	"StatImage");
	MakeRptCmt	(0X507FC4,	"Strength");
	MakeStruct	(0X507FC4,	"Stat");
	MakeName	(0X507FC4,	"stat_data");
	MakeRptCmt	(0X507FDC,	"Perception");
	MakeStruct	(0X507FDC,	"Stat");
	MakeName	(0X507FDC,	"_STAT_pe");
	MakeRptCmt	(0X507FF4,	"Endurance");
	MakeStruct	(0X507FF4,	"Stat");
	MakeName	(0X507FF4,	"_STAT_en");
	MakeRptCmt	(0X50800C,	"Charisma");
	MakeStruct	(0X50800C,	"Stat");
	MakeName	(0X50800C,	"_STAT_ch");
	MakeRptCmt	(0X508024,	"Intelligence");
	MakeStruct	(0X508024,	"Stat");
	MakeName	(0X508024,	"_STAT_iq");
	MakeRptCmt	(0X50803C,	"Agility");
	MakeStruct	(0X50803C,	"Stat");
	MakeName	(0X50803C,	"_STAT_ag");
	MakeRptCmt	(0X508054,	"Luck");
	MakeStruct	(0X508054,	"Stat");
	MakeName	(0X508054,	"_STAT_lu");
	MakeRptCmt	(0X50806C,	"Maximum Hit Points");
	MakeStruct	(0X50806C,	"Stat");
	MakeName	(0X50806C,	"_STAT_max_hit_points");
	MakeRptCmt	(0X508084,	"Maximum Action Points");
	MakeStruct	(0X508084,	"Stat");
	MakeName	(0X508084,	"_STAT_max_move_points");
	MakeRptCmt	(0X50809C,	"Armor Class");
	MakeStruct	(0X50809C,	"Stat");
	MakeName	(0X50809C,	"_STAT_ac");
	MakeRptCmt	(0X5080B4,	"Unarmed Damage");
	MakeStruct	(0X5080B4,	"Stat");
	MakeName	(0X5080B4,	"_STAT_unused");
	MakeRptCmt	(0X5080CC,	"Melee Damage");
	MakeStruct	(0X5080CC,	"Stat");
	MakeName	(0X5080CC,	"_STAT_melee_dmg");
	MakeRptCmt	(0X5080E4,	"Carry Weight");
	MakeStruct	(0X5080E4,	"Stat");
	MakeName	(0X5080E4,	"_STAT_carry_amt");
	MakeRptCmt	(0X5080FC,	"Sequence");
	MakeStruct	(0X5080FC,	"Stat");
	MakeName	(0X5080FC,	"_STAT_sequence");
	MakeRptCmt	(0X508114,	"Healing Rate");
	MakeStruct	(0X508114,	"Stat");
	MakeName	(0X508114,	"_STAT_heal_rate");
	MakeRptCmt	(0X50812C,	"Critical Chance");
	MakeStruct	(0X50812C,	"Stat");
	MakeName	(0X50812C,	"_STAT_crit_chance");
	MakeRptCmt	(0X508144,	"Better Criticals");
	MakeStruct	(0X508144,	"Stat");
	MakeName	(0X508144,	"_STAT_better_crit");
	MakeRptCmt	(0X50815C,	"Damage Threshold");
	MakeStruct	(0X50815C,	"Stat");
	MakeName	(0X50815C,	"_STAT_dmg_thresh");
	MakeRptCmt	(0X508174,	"Damage Threshold Laser");
	MakeStruct	(0X508174,	"Stat");
	MakeName	(0X508174,	"_STAT_dmg_thresh_laser");
	MakeRptCmt	(0X50818C,	"Damage Threshold Fire");
	MakeStruct	(0X50818C,	"Stat");
	MakeName	(0X50818C,	"_STAT_dmg_thresh_fire");
	MakeRptCmt	(0X5081A4,	"Damage Threshold Plasma");
	MakeStruct	(0X5081A4,	"Stat");
	MakeName	(0X5081A4,	"_STAT_dmg_thresh_plasma");
	MakeRptCmt	(0X5081BC,	"Damage Threshold Electrical");
	MakeStruct	(0X5081BC,	"Stat");
	MakeName	(0X5081BC,	"_STAT_dmg_thresh_electrical");
	MakeRptCmt	(0X5081D4,	"Damage Threshold EMP");
	MakeStruct	(0X5081D4,	"Stat");
	MakeName	(0X5081D4,	"_STAT_dmg_thresh_emp");
	MakeRptCmt	(0X5081EC,	"Damage Threshold Explosion");
	MakeStruct	(0X5081EC,	"Stat");
	MakeName	(0X5081EC,	"_STAT_dmg_thresh_explosion");
	MakeRptCmt	(0X508204,	"Damage Resistance");
	MakeStruct	(0X508204,	"Stat");
	MakeName	(0X508204,	"_STAT_dmg_resist");
	MakeRptCmt	(0X50821C,	"Damage Resistance Laser");
	MakeStruct	(0X50821C,	"Stat");
	MakeName	(0X50821C,	"_STAT_dmg_resist_laser");
	MakeRptCmt	(0X508234,	"Damage Resistance Fire");
	MakeStruct	(0X508234,	"Stat");
	MakeName	(0X508234,	"_STAT_dmg_resist_fire");
	MakeRptCmt	(0X50824C,	"Damage Resistance Plasma");
	MakeStruct	(0X50824C,	"Stat");
	MakeName	(0X50824C,	"_STAT_dmg_resist_plasma");
	MakeRptCmt	(0X508264,	"Damage Resistance Electrical");
	MakeStruct	(0X508264,	"Stat");
	MakeName	(0X508264,	"_STAT_dmg_resist_electrical");
	MakeRptCmt	(0X50827C,	"Damage Resistance EMP");
	MakeStruct	(0X50827C,	"Stat");
	MakeName	(0X50827C,	"_STAT_dmg_resist_emp");
	MakeRptCmt	(0X508294,	"Damage Resistance Explosion");
	MakeStruct	(0X508294,	"Stat");
	MakeName	(0X508294,	"_STAT_dmg_resist_explosion");
	MakeRptCmt	(0X5082AC,	"Radiation Resistance");
	MakeStruct	(0X5082AC,	"Stat");
	MakeName	(0X5082AC,	"_STAT_rad_resist");
	MakeRptCmt	(0X5082C4,	"Poison Resistance");
	MakeStruct	(0X5082C4,	"Stat");
	MakeName	(0X5082C4,	"_STAT_poison_resist");
	MakeRptCmt	(0X5082DC,	"Age");
	MakeStruct	(0X5082DC,	"Stat");
	MakeName	(0X5082DC,	"_STAT_age");
	MakeRptCmt	(0X5082F4,	"Gender (0 = male, 1 = female)");
	MakeStruct	(0X5082F4,	"Stat");
	MakeName	(0X5082F4,	"_STAT_gender");
	MakeRptCmt	(0X50830C,	"Current Hit Points");
	MakeStruct	(0X50830C,	"Stat");
	MakeName	(0X50830C,	"_STAT_current_hp");
	MakeRptCmt	(0X508324,	"Current Poison Level");
	MakeStruct	(0X508324,	"Stat");
	MakeName	(0X508324,	"_STAT_current_poison");
	MakeRptCmt	(0X50833C,	"Current Radiation Level");
	MakeStruct	(0X50833C,	"Stat");
	MakeName	(0X50833C,	"_pc_stat_data");
	MakeRptCmt	(0X508354,	"Unspent Skill Points");
	MakeStruct	(0X508354,	"Stat");
	MakeName	(0X508354,	"_PCSTAT_unspent_skill_points");
	MakeRptCmt	(0X50836C,	"Level");
	MakeStruct	(0X50836C,	"Stat");
	MakeName	(0X50836C,	"_PCSTAT_level");
	MakeRptCmt	(0X508384,	"Experience");
	MakeStruct	(0X508384,	"Stat");
	MakeName	(0X508384,	"_PCSTAT_experience");
	MakeRptCmt	(0X50839C,	"Reputation");
	MakeStruct	(0X50839C,	"Stat");
	MakeName	(0X50839C,	"_PCSTAT_reputation");
	MakeRptCmt	(0X5083B4,	"Karma");
	MakeDword	(0X5083B4);
	MakeName	(0X5083B4,	"_PCSTAT_karma");
	MakeDword	(0X5083B8);
	MakeDword	(0X5083BC);
	MakeDword	(0X5083C0);
	MakeName	(0X5083C0,	"_exp");
	MakeDword	(x=0X5083C4);
	MakeArray	(x,	0X14);
	OpDecimal	(x,	0);
	MakeDword	(0X508414);
	MakeName	(0X508414,	"_text_object_index");
	MakeDword	(x=0X508418);
	OpDecimal	(x,	0);
	MakeName	(0X508418,	"_text_object_base_delay");
	MakeDword	(x=0X50841C);
	OpDecimal	(x,	0);
	MakeName	(0X50841C,	"_text_object_line_delay");
	MakeDword	(0X508420);
	MakeName	(0X508420,	"_borderInitialized");
	MakeDword	(0X508424);
	MakeName	(0X508424,	"_scroll_blocking_on");
	MakeDword	(0X508428);
	MakeName	(0X508428,	"_scroll_limiting_on");
	MakeDword	(0X50842C);
	MakeName	(0X50842C,	"_show_roof");
	MakeDword	(0X508430);
	MakeName	(0X508430,	"_show_grid");
	MakeDword	(x=0X508434);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X508434,	"_tile_refresh");
	MakeDword	(0X508438);
	MakeName	(0X508438,	"_refresh_enabled");
	MakeDword	(0X50843C);
	MakeName	(0X50843C,	"_off_tile");
	MakeDword	(0X508440);
	MakeArray	(0X508440,	0X5);
	MakeDword	(0X508454);
	MakeDword	(0X508458);
	MakeDword	(0X50845C);
	MakeArray	(0X50845C,	0X3);
	MakeDword	(0X508468);
	MakeDword	(0X50846C);
	MakeName	(0X50846C,	"_rightside_up_table");
	MakeDword	(0X508470);
	MakeDword	(0X508474);
	MakeArray	(0X508474,	0X18);
	MakeDword	(0X5084D4);
	MakeName	(0X5084D4,	"_upside_down_table");
	MakeDword	(0X5084D8);
	MakeDword	(0X5084DC);
	MakeArray	(0X5084DC,	0X17);
	MakeDword	(0X508538);
	MakeDword	(0X50853C);
	MakeName	(0X50853C,	"_verticies");
	MakeDword	(0X508540);
	MakeDword	(0X508544);
	MakeDword	(0X508548);
	MakeDword	(0X50854C);
	MakeArray	(0X50854C,	0X3);
	MakeDword	(0X508558);
	MakeDword	(0X50855C);
	MakeArray	(0X50855C,	0X4);
	MakeDword	(0X50856C);
	MakeArray	(0X50856C,	0X4);
	MakeDword	(0X50857C);
	MakeArray	(0X50857C,	0X4);
	MakeDword	(0X50858C);
	MakeArray	(0X50858C,	0X4);
	MakeDword	(0X50859C);
	MakeArray	(0X50859C,	0X4);
	MakeDword	(0X5085AC);
	MakeArray	(0X5085AC,	0X4);
	MakeDword	(0X5085BC);
	MakeArray	(0X5085BC,	0X4);
	MakeDword	(0X5085CC);
	MakeArray	(0X5085CC,	0X4);
	MakeDword	(0X5085DC);
	MakeArray	(0X5085DC,	0X3);
	MakeName	(0X5085DC,	"_rightside_up_triangles");
	MakeDword	(0X5085E8);
	MakeArray	(0X5085E8,	0XC);
	MakeDword	(0X508618);
	MakeName	(0X508618,	"_upside_down_triangles");
	MakeDword	(0X50861C);
	MakeArray	(0X50861C,	0XE);
	MakeStruct	(0X508654,	"Trait");
	MakeName	(0X508654,	"_trait_data");
	MakeStruct	(0X508660,	"Trait");
	MakeStruct	(0X50866C,	"Trait");
	MakeStruct	(0X508678,	"Trait");
	MakeStruct	(0X508684,	"Trait");
	MakeStruct	(0X508690,	"Trait");
	MakeStruct	(0X50869C,	"Trait");
	MakeStruct	(0X5086A8,	"Trait");
	MakeStruct	(0X5086B4,	"Trait");
	MakeStruct	(0X5086C0,	"Trait");
	MakeStruct	(0X5086CC,	"Trait");
	MakeStruct	(0X5086D8,	"Trait");
	MakeStruct	(0X5086E4,	"Trait");
	MakeStruct	(0X5086F0,	"Trait");
	MakeStruct	(0X5086FC,	"Trait");
	MakeStruct	(0X508708,	"Trait");
	MakeDword	(0X508714);
	MakeName	(0X508714,	"_trap_list_data");
	MakeDword	(0X508718);
	MakeDword	(0X50871C);
	MakeDword	(0X508720);
	MakeStr		(0X508724,	0X508762);
	MakeName	(0X508724,	"_trap_data_pattern");
	MakeDword	(0X508768);
	MakeName	(0X508768,	"_trap_dlevel");
	MakeDword	(0X50876C);
	MakeName	(0X50876C,	"_trap_initialized");
	MakeDword	(0X508770);
	MakeName	(0X508770,	"_trap_heap_total");
	MakeDword	(0X508774);
	MakeName	(0X508774,	"_trap_add_enabled");
	MakeDword	(0X508778);
	MakeName	(0X508778,	"_BTIRactive");
	MakeDword	(0X50877C);
	MakeName	(0X50877C,	"_holdTime");
	MakeDword	(0X508780);
	MakeName	(0X508780,	"_checkRegionEnable");
	MakeDword	(0X508784);
	MakeName	(0X508784,	"_winTOS");
	MakeDword	(0X508788);
	MakeName	(0X508788,	"_currentWindow");
	MakeDword	(x=0X50878C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X50878C,	"_gfx_init");
	MakeDword	(x=0X508790);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X508794);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X508798);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X50879C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5087A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5087A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5087A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5087AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5087B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5087B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5087B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(0X5087BC);
	MakeArray	(0X5087BC,	0X3);
	MakeName	(0X5087BC,	"_fontnum");
	MakeDword	(0X5087C8);
	MakeArray	(0X5087C8,	0X9);
	MakeDword	(x=0X5087EC);
	OpDecimal	(x,	0);
	MakeName	(0X5087EC,	"_sizes_x");
	MakeDword	(x=0X5087F0);
	OpDecimal	(x,	0);
	MakeName	(0X5087F0,	"_sizes_y");
	MakeDword	(x=0X5087F4);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X5087FC);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X508804);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X50880C);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X508814);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X50881C);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X508824);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X50882C);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X508834);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X50883C);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(x=0X508844);
	MakeArray	(x,	0X2);
	OpDecimal	(x,	0);
	MakeDword	(0X50884C);
	MakeName	(0X50884C,	"_numInputFunc");
	MakeDword	(0X508850);
	MakeName	(0X508850,	"_lastWin");
	MakeDword	(0X508854);
	MakeName	(0X508854,	"_said_quit");
	MakeDword	(0X508858);
	MakeArray	(0X508858,	0X24E3);
	MakeDword	(0X511BE4);
	MakeArray	(0X511BE4,	0X21);
	MakeDword	(0X511C68);
	MakeArray	(0X511C68,	0X21);
	MakeDword	(0X511CEC);
	MakeArray	(0X511CEC,	0X21);
	MakeDword	(0X511D70);
	MakeArray	(0X511D70,	0X22);
	MakeDword	(0X511DF8);
	MakeArray	(0X511DF8,	0X21);
	MakeDword	(0X511E7C);
	MakeArray	(0X511E7C,	0X21);
	MakeDword	(0X511F00);
	MakeArray	(0X511F00,	0X21);
	MakeDword	(0X511F84);
	MakeArray	(0X511F84,	0X22);
	MakeDword	(0X51200C);
	MakeArray	(0X51200C,	0X21);
	MakeDword	(0X512090);
	MakeArray	(0X512090,	0X21);
	MakeDword	(0X512114);
	MakeArray	(0X512114,	0X21);
	MakeDword	(0X512198);
	MakeArray	(0X512198,	0X22);
	MakeDword	(0X512220);
	MakeArray	(0X512220,	0X21);
	MakeDword	(0X5122A4);
	MakeArray	(0X5122A4,	0X21);
	MakeDword	(0X512328);
	MakeArray	(0X512328,	0X21);
	MakeDword	(0X5123AC);
	MakeArray	(0X5123AC,	0X22);
	MakeDword	(0X512434);
	MakeArray	(0X512434,	0X21);
	MakeDword	(0X5124B8);
	MakeArray	(0X5124B8,	0X21);
	MakeDword	(0X51253C);
	MakeArray	(0X51253C,	0X21);
	MakeDword	(0X5125C0);
	MakeArray	(0X5125C0,	0X22);
	MakeDword	(0X512648);
	MakeArray	(0X512648,	0X21);
	MakeDword	(0X5126CC);
	MakeArray	(0X5126CC,	0X21);
	MakeDword	(0X512750);
	MakeArray	(0X512750,	0X21);
	MakeDword	(0X5127D4);
	MakeArray	(0X5127D4,	0X22);
	MakeDword	(0X51285C);
	MakeArray	(0X51285C,	0X21);
	MakeDword	(0X5128E0);
	MakeArray	(0X5128E0,	0X21);
	MakeDword	(0X512964);
	MakeArray	(0X512964,	0X21);
	MakeDword	(0X5129E8);
	MakeArray	(0X5129E8,	0X22);
	MakeDword	(0X512A70);
	MakeArray	(0X512A70,	0X21);
	MakeDword	(0X512AF4);
	MakeArray	(0X512AF4,	0X21);
	MakeDword	(0X512B78);
	MakeArray	(0X512B78,	0X21);
	MakeDword	(0X512BFC);
	MakeArray	(0X512BFC,	0X22);
	MakeDword	(0X512C84);
	MakeArray	(0X512C84,	0X21);
	MakeDword	(0X512D08);
	MakeArray	(0X512D08,	0X21);
	MakeDword	(0X512D8C);
	MakeArray	(0X512D8C,	0X21);
	MakeDword	(0X512E10);
	MakeArray	(0X512E10,	0X22);
	MakeDword	(0X512E98);
	MakeArray	(0X512E98,	0X21);
	MakeDword	(0X512F1C);
	MakeArray	(0X512F1C,	0X21);
	MakeDword	(0X512FA0);
	MakeArray	(0X512FA0,	0X21);
	MakeDword	(0X513024);
	MakeArray	(0X513024,	0X22);
	MakeDword	(0X5130AC);
	MakeArray	(0X5130AC,	0X21);
	MakeDword	(0X513130);
	MakeArray	(0X513130,	0X21);
	MakeDword	(0X5131B4);
	MakeArray	(0X5131B4,	0X21);
	MakeDword	(0X513238);
	MakeArray	(0X513238,	0X22);
	MakeDword	(0X5132C0);
	MakeArray	(0X5132C0,	0X21);
	MakeDword	(0X513344);
	MakeArray	(0X513344,	0X21);
	MakeDword	(0X5133C8);
	MakeArray	(0X5133C8,	0X21);
	MakeDword	(0X51344C);
	MakeArray	(0X51344C,	0X22);
	MakeDword	(0X5134D4);
	MakeArray	(0X5134D4,	0X21);
	MakeDword	(0X513558);
	MakeArray	(0X513558,	0X21);
	MakeDword	(0X5135DC);
	MakeArray	(0X5135DC,	0X21);
	MakeDword	(0X513660);
	MakeArray	(0X513660,	0X22);
	MakeDword	(0X5136E8);
	MakeArray	(0X5136E8,	0X21);
	MakeDword	(0X51376C);
	MakeArray	(0X51376C,	0X21);
	MakeDword	(0X5137F0);
	MakeArray	(0X5137F0,	0X21);
	MakeDword	(0X513874);
	MakeArray	(0X513874,	0X22);
	MakeDword	(0X5138FC);
	MakeArray	(0X5138FC,	0X21);
	MakeDword	(0X513980);
	MakeArray	(0X513980,	0X21);
	MakeDword	(0X513A04);
	MakeArray	(0X513A04,	0X21);
	MakeDword	(0X513A88);
	MakeArray	(0X513A88,	0X22);
	MakeDword	(0X513B10);
	MakeArray	(0X513B10,	0X21);
	MakeDword	(0X513B94);
	MakeArray	(0X513B94,	0X21);
	MakeDword	(0X513C18);
	MakeArray	(0X513C18,	0X21);
	MakeDword	(0X513C9C);
	MakeArray	(0X513C9C,	0X22);
	MakeDword	(0X513D24);
	MakeArray	(0X513D24,	0X21);
	MakeDword	(0X513DA8);
	MakeArray	(0X513DA8,	0X21);
	MakeDword	(0X513E2C);
	MakeArray	(0X513E2C,	0X21);
	MakeDword	(0X513EB0);
	MakeArray	(0X513EB0,	0X22);
	MakeDword	(0X513F38);
	MakeArray	(0X513F38,	0X21);
	MakeDword	(0X513FBC);
	MakeArray	(0X513FBC,	0X21);
	MakeDword	(0X514040);
	MakeArray	(0X514040,	0X21);
	MakeDword	(0X5140C4);
	MakeArray	(0X5140C4,	0X22);
	MakeDword	(0X51414C);
	MakeArray	(0X51414C,	0X21);
	MakeDword	(0X5141D0);
	MakeArray	(0X5141D0,	0X21);
	MakeDword	(0X514254);
	MakeArray	(0X514254,	0X21);
	MakeDword	(0X5142D8);
	MakeArray	(0X5142D8,	0X22);
	MakeDword	(0X514360);
	MakeArray	(0X514360,	0X21);
	MakeDword	(0X5143E4);
	MakeArray	(0X5143E4,	0X21);
	MakeDword	(0X514468);
	MakeArray	(0X514468,	0X21);
	MakeDword	(0X5144EC);
	MakeArray	(0X5144EC,	0X22);
	MakeDword	(0X514574);
	MakeArray	(0X514574,	0X21);
	MakeDword	(0X5145F8);
	MakeArray	(0X5145F8,	0X21);
	MakeDword	(0X51467C);
	MakeArray	(0X51467C,	0X21);
	MakeDword	(0X514700);
	MakeArray	(0X514700,	0X22);
	MakeDword	(0X514788);
	MakeArray	(0X514788,	0X21);
	MakeDword	(0X51480C);
	MakeArray	(0X51480C,	0X21);
	MakeDword	(0X514890);
	MakeArray	(0X514890,	0X21);
	MakeDword	(0X514914);
	MakeArray	(0X514914,	0X22);
	MakeDword	(0X51499C);
	MakeArray	(0X51499C,	0X21);
	MakeDword	(0X514A20);
	MakeArray	(0X514A20,	0X21);
	MakeDword	(0X514AA4);
	MakeArray	(0X514AA4,	0X21);
	MakeDword	(0X514B28);
	MakeArray	(0X514B28,	0X22);
	MakeDword	(0X514BB0);
	MakeArray	(0X514BB0,	0X21);
	MakeDword	(0X514C34);
	MakeArray	(0X514C34,	0X21);
	MakeDword	(0X514CB8);
	MakeArray	(0X514CB8,	0X21);
	MakeDword	(0X514D3C);
	MakeArray	(0X514D3C,	0X22);
	MakeDword	(0X514DC4);
	MakeArray	(0X514DC4,	0X21);
	MakeDword	(0X514E48);
	MakeArray	(0X514E48,	0X21);
	MakeDword	(0X514ECC);
	MakeArray	(0X514ECC,	0X21);
	MakeDword	(0X514F50);
	MakeArray	(0X514F50,	0X22);
	MakeDword	(0X514FD8);
	MakeArray	(0X514FD8,	0X21);
	MakeDword	(0X51505C);
	MakeArray	(0X51505C,	0X21);
	MakeDword	(0X5150E0);
	MakeArray	(0X5150E0,	0X21);
	MakeDword	(0X515164);
	MakeArray	(0X515164,	0X22);
	MakeDword	(0X5151EC);
	MakeArray	(0X5151EC,	0X21);
	MakeDword	(0X515270);
	MakeArray	(0X515270,	0X21);
	MakeDword	(0X5152F4);
	MakeArray	(0X5152F4,	0X21);
	MakeDword	(0X515378);
	MakeArray	(0X515378,	0X22);
	MakeDword	(0X515400);
	MakeArray	(0X515400,	0X21);
	MakeDword	(0X515484);
	MakeArray	(0X515484,	0X21);
	MakeDword	(0X515508);
	MakeArray	(0X515508,	0X21);
	MakeDword	(0X51558C);
	MakeArray	(0X51558C,	0X22);
	MakeDword	(0X515614);
	MakeArray	(0X515614,	0X21);
	MakeDword	(0X515698);
	MakeArray	(0X515698,	0X21);
	MakeDword	(0X51571C);
	MakeArray	(0X51571C,	0X21);
	MakeDword	(0X5157A0);
	MakeArray	(0X5157A0,	0X22);
	MakeDword	(0X515828);
	MakeArray	(0X515828,	0X21);
	MakeDword	(0X5158AC);
	MakeArray	(0X5158AC,	0X21);
	MakeDword	(0X515930);
	MakeArray	(0X515930,	0X21);
	MakeDword	(0X5159B4);
	MakeArray	(0X5159B4,	0X22);
	MakeDword	(0X515A3C);
	MakeArray	(0X515A3C,	0X21);
	MakeDword	(0X515AC0);
	MakeArray	(0X515AC0,	0X21);
	MakeDword	(0X515B44);
	MakeArray	(0X515B44,	0X21);
	MakeDword	(0X515BC8);
	MakeArray	(0X515BC8,	0X22);
	MakeDword	(0X515C50);
	MakeArray	(0X515C50,	0X21);
	MakeDword	(0X515CD4);
	MakeArray	(0X515CD4,	0X21);
	MakeDword	(0X515D58);
	MakeArray	(0X515D58,	0X21);
	MakeDword	(0X515DDC);
	MakeArray	(0X515DDC,	0X22);
	MakeDword	(0X515E64);
	MakeArray	(0X515E64,	0X21);
	MakeDword	(0X515EE8);
	MakeArray	(0X515EE8,	0X21);
	MakeDword	(0X515F6C);
	MakeArray	(0X515F6C,	0X21);
	MakeDword	(0X515FF0);
	MakeArray	(0X515FF0,	0X22);
	MakeDword	(0X516078);
	MakeArray	(0X516078,	0X21);
	MakeDword	(0X5160FC);
	MakeArray	(0X5160FC,	0X21);
	MakeDword	(0X516180);
	MakeArray	(0X516180,	0X21);
	MakeDword	(0X516204);
	MakeArray	(0X516204,	0X22);
	MakeDword	(0X51628C);
	MakeArray	(0X51628C,	0X21);
	MakeDword	(0X516310);
	MakeArray	(0X516310,	0X21);
	MakeDword	(0X516394);
	MakeArray	(0X516394,	0X21);
	MakeDword	(0X516418);
	MakeArray	(0X516418,	0X22);
	MakeDword	(0X5164A0);
	MakeArray	(0X5164A0,	0X21);
	MakeDword	(0X516524);
	MakeArray	(0X516524,	0X21);
	MakeDword	(0X5165A8);
	MakeArray	(0X5165A8,	0X21);
	MakeDword	(0X51662C);
	MakeArray	(0X51662C,	0X22);
	MakeDword	(0X5166B4);
	MakeArray	(0X5166B4,	0X21);
	MakeDword	(0X516738);
	MakeArray	(0X516738,	0X21);
	MakeDword	(0X5167BC);
	MakeArray	(0X5167BC,	0X21);
	MakeDword	(0X516840);
	MakeArray	(0X516840,	0X22);
	MakeDword	(0X5168C8);
	MakeArray	(0X5168C8,	0X21);
	MakeDword	(0X51694C);
	MakeArray	(0X51694C,	0X21);
	MakeDword	(0X5169D0);
	MakeArray	(0X5169D0,	0X21);
	MakeDword	(0X516A54);
	MakeArray	(0X516A54,	0X22);
	MakeDword	(0X516ADC);
	MakeArray	(0X516ADC,	0X21);
	MakeDword	(0X516B60);
	MakeArray	(0X516B60,	0X21);
	MakeDword	(0X516BE4);
	MakeArray	(0X516BE4,	0X21);
	MakeDword	(0X516C68);
	MakeArray	(0X516C68,	0X22);
	MakeDword	(0X516CF0);
	MakeArray	(0X516CF0,	0X21);
	MakeDword	(0X516D74);
	MakeArray	(0X516D74,	0X21);
	MakeDword	(0X516DF8);
	MakeArray	(0X516DF8,	0X21);
	MakeDword	(0X516E7C);
	MakeArray	(0X516E7C,	0X22);
	MakeDword	(0X516F04);
	MakeArray	(0X516F04,	0X21);
	MakeDword	(0X516F88);
	MakeArray	(0X516F88,	0X21);
	MakeDword	(0X51700C);
	MakeArray	(0X51700C,	0X21);
	MakeDword	(0X517090);
	MakeArray	(0X517090,	0X22);
	MakeDword	(0X517118);
	MakeArray	(0X517118,	0X21);
	MakeDword	(0X51719C);
	MakeArray	(0X51719C,	0X21);
	MakeDword	(0X517220);
	MakeArray	(0X517220,	0X21);
	MakeDword	(0X5172A4);
	MakeArray	(0X5172A4,	0X22);
	MakeDword	(0X51732C);
	MakeArray	(0X51732C,	0X21);
	MakeDword	(0X5173B0);
	MakeArray	(0X5173B0,	0X21);
	MakeDword	(0X517434);
	MakeArray	(0X517434,	0X21);
	MakeDword	(0X5174B8);
	MakeArray	(0X5174B8,	0X22);
	MakeDword	(0X517540);
	MakeArray	(0X517540,	0X21);
	MakeDword	(0X5175C4);
	MakeArray	(0X5175C4,	0X21);
	MakeDword	(0X517648);
	MakeArray	(0X517648,	0X21);
	MakeDword	(0X5176CC);
	MakeArray	(0X5176CC,	0X22);
	MakeDword	(0X517754);
	MakeArray	(0X517754,	0X21);
	MakeDword	(0X5177D8);
	MakeArray	(0X5177D8,	0X21);
	MakeDword	(0X51785C);
	MakeArray	(0X51785C,	0X21);
	MakeDword	(0X5178E0);
	MakeArray	(0X5178E0,	0X22);
	MakeDword	(0X517968);
	MakeArray	(0X517968,	0X21);
	MakeDword	(0X5179EC);
	MakeArray	(0X5179EC,	0X21);
	MakeDword	(0X517A70);
	MakeArray	(0X517A70,	0X21);
	MakeDword	(0X517AF4);
	MakeArray	(0X517AF4,	0X22);
	MakeDword	(0X517B7C);
	MakeArray	(0X517B7C,	0X21);
	MakeDword	(0X517C00);
	MakeArray	(0X517C00,	0X21);
	MakeDword	(0X517C84);
	MakeArray	(0X517C84,	0X21);
	MakeDword	(0X517D08);
	MakeArray	(0X517D08,	0X22);
	MakeDword	(0X517D90);
	MakeArray	(0X517D90,	0X21);
	MakeDword	(0X517E14);
	MakeArray	(0X517E14,	0X21);
	MakeDword	(0X517E98);
	MakeArray	(0X517E98,	0X21);
	MakeDword	(0X517F1C);
	MakeArray	(0X517F1C,	0X22);
	MakeDword	(0X517FA4);
	MakeArray	(0X517FA4,	0X21);
	MakeDword	(0X518028);
	MakeArray	(0X518028,	0X21);
	MakeDword	(0X5180AC);
	MakeArray	(0X5180AC,	0X21);
	MakeDword	(0X518130);
	MakeArray	(0X518130,	0X22);
	MakeDword	(0X5181B8);
	MakeArray	(0X5181B8,	0X21);
	MakeDword	(0X51823C);
	MakeArray	(0X51823C,	0X21);
	MakeDword	(0X5182C0);
	MakeArray	(0X5182C0,	0X21);
	MakeDword	(0X518344);
	MakeArray	(0X518344,	0X22);
	MakeDword	(0X5183CC);
	MakeArray	(0X5183CC,	0X21);
	MakeDword	(0X518450);
	MakeArray	(0X518450,	0X21);
	MakeDword	(0X5184D4);
	MakeArray	(0X5184D4,	0X21);
	MakeDword	(0X518558);
	MakeArray	(0X518558,	0X22);
	MakeDword	(0X5185E0);
	MakeArray	(0X5185E0,	0X21);
	MakeDword	(0X518664);
	MakeArray	(0X518664,	0X21);
	MakeDword	(0X5186E8);
	MakeArray	(0X5186E8,	0X21);
	MakeDword	(0X51876C);
	MakeArray	(0X51876C,	0X22);
	MakeDword	(0X5187F4);
	MakeArray	(0X5187F4,	0X21);
	MakeDword	(0X518878);
	MakeArray	(0X518878,	0X21);
	MakeDword	(0X5188FC);
	MakeArray	(0X5188FC,	0X21);
	MakeDword	(0X518980);
	MakeArray	(0X518980,	0X22);
	MakeDword	(0X518A08);
	MakeArray	(0X518A08,	0X21);
	MakeDword	(0X518A8C);
	MakeArray	(0X518A8C,	0X21);
	MakeDword	(0X518B10);
	MakeArray	(0X518B10,	0X21);
	MakeDword	(0X518B94);
	MakeArray	(0X518B94,	0X22);
	MakeDword	(0X518C1C);
	MakeArray	(0X518C1C,	0X21);
	MakeDword	(0X518CA0);
	MakeArray	(0X518CA0,	0X21);
	MakeDword	(0X518D24);
	MakeArray	(0X518D24,	0X21);
	MakeDword	(0X518DA8);
	MakeArray	(0X518DA8,	0X22);
	MakeDword	(0X518E30);
	MakeArray	(0X518E30,	0X21);
	MakeDword	(0X518EB4);
	MakeArray	(0X518EB4,	0X21);
	MakeDword	(0X518F38);
	MakeArray	(0X518F38,	0X21);
	MakeDword	(0X518FBC);
	MakeArray	(0X518FBC,	0X22);
	MakeDword	(0X519044);
	MakeArray	(0X519044,	0X21);
	MakeDword	(0X5190C8);
	MakeArray	(0X5190C8,	0X21);
	MakeDword	(0X51914C);
	MakeArray	(0X51914C,	0X21);
	MakeDword	(0X5191D0);
	MakeArray	(0X5191D0,	0X22);
	MakeDword	(0X519258);
	MakeArray	(0X519258,	0X21);
	MakeDword	(0X5192DC);
	MakeArray	(0X5192DC,	0X21);
	MakeDword	(0X519360);
	MakeArray	(0X519360,	0X21);
	MakeDword	(0X5193E4);
	MakeArray	(0X5193E4,	0X22);
	MakeDword	(0X51946C);
	MakeArray	(0X51946C,	0X21);
	MakeDword	(0X5194F0);
	MakeArray	(0X5194F0,	0X21);
	MakeDword	(0X519574);
	MakeArray	(0X519574,	0X21);
	MakeDword	(0X5195F8);
	MakeArray	(0X5195F8,	0X22);
	MakeDword	(0X519680);
	MakeArray	(0X519680,	0X21);
	MakeDword	(0X519704);
	MakeArray	(0X519704,	0X21);
	MakeDword	(0X519788);
	MakeArray	(0X519788,	0X21);
	MakeDword	(0X51980C);
	MakeArray	(0X51980C,	0X22);
	MakeDword	(0X519894);
	MakeArray	(0X519894,	0X21);
	MakeDword	(0X519918);
	MakeArray	(0X519918,	0X21);
	MakeDword	(0X51999C);
	MakeArray	(0X51999C,	0X21);
	MakeDword	(0X519A20);
	MakeArray	(0X519A20,	0X22);
	MakeDword	(0X519AA8);
	MakeArray	(0X519AA8,	0X21);
	MakeDword	(0X519B2C);
	MakeArray	(0X519B2C,	0X21);
	MakeDword	(0X519BB0);
	MakeArray	(0X519BB0,	0X21);
	MakeDword	(0X519C34);
	MakeArray	(0X519C34,	0X22);
	MakeDword	(0X519CBC);
	MakeArray	(0X519CBC,	0X21);
	MakeDword	(0X519D40);
	MakeArray	(0X519D40,	0X21);
	MakeDword	(0X519DC4);
	MakeArray	(0X519DC4,	0X21);
	MakeDword	(0X519E48);
	MakeArray	(0X519E48,	0X22);
	MakeDword	(0X519ED0);
	MakeArray	(0X519ED0,	0X21);
	MakeDword	(0X519F54);
	MakeArray	(0X519F54,	0X21);
	MakeDword	(0X519FD8);
	MakeArray	(0X519FD8,	0X21);
	MakeDword	(0X51A05C);
	MakeArray	(0X51A05C,	0X22);
	MakeDword	(0X51A0E4);
	MakeArray	(0X51A0E4,	0X21);
	MakeDword	(0X51A168);
	MakeArray	(0X51A168,	0X21);
	MakeDword	(0X51A1EC);
	MakeArray	(0X51A1EC,	0X21);
	MakeDword	(0X51A270);
	MakeArray	(0X51A270,	0X22);
	MakeDword	(0X51A2F8);
	MakeArray	(0X51A2F8,	0X21);
	MakeDword	(0X51A37C);
	MakeArray	(0X51A37C,	0X21);
	MakeDword	(0X51A400);
	MakeArray	(0X51A400,	0X21);
	MakeDword	(0X51A484);
	MakeArray	(0X51A484,	0X22);
	MakeDword	(0X51A50C);
	MakeArray	(0X51A50C,	0X21);
	MakeDword	(0X51A590);
	MakeArray	(0X51A590,	0X21);
	MakeDword	(0X51A614);
	MakeArray	(0X51A614,	0X21);
	MakeDword	(0X51A698);
	MakeArray	(0X51A698,	0X22);
	MakeDword	(0X51A720);
	MakeArray	(0X51A720,	0X21);
	MakeDword	(0X51A7A4);
	MakeArray	(0X51A7A4,	0X21);
	MakeDword	(0X51A828);
	MakeArray	(0X51A828,	0X21);
	MakeDword	(0X51A8AC);
	MakeArray	(0X51A8AC,	0X22);
	MakeDword	(0X51A934);
	MakeArray	(0X51A934,	0X21);
	MakeDword	(0X51A9B8);
	MakeArray	(0X51A9B8,	0X21);
	MakeDword	(0X51AA3C);
	MakeArray	(0X51AA3C,	0X21);
	MakeDword	(0X51AAC0);
	MakeArray	(0X51AAC0,	0X22);
	MakeDword	(0X51AB48);
	MakeArray	(0X51AB48,	0X21);
	MakeDword	(0X51ABCC);
	MakeArray	(0X51ABCC,	0X21);
	MakeDword	(0X51AC50);
	MakeArray	(0X51AC50,	0X21);
	MakeDword	(0X51ACD4);
	MakeArray	(0X51ACD4,	0X22);
	MakeDword	(0X51AD5C);
	MakeArray	(0X51AD5C,	0X21);
	MakeDword	(0X51ADE0);
	MakeArray	(0X51ADE0,	0X21);
	MakeDword	(0X51AE64);
	MakeArray	(0X51AE64,	0X21);
	MakeDword	(0X51AEE8);
	MakeArray	(0X51AEE8,	0X22);
	MakeDword	(0X51AF70);
	MakeArray	(0X51AF70,	0X21);
	MakeDword	(0X51AFF4);
	MakeArray	(0X51AFF4,	0X21);
	MakeDword	(0X51B078);
	MakeArray	(0X51B078,	0X21);
	MakeDword	(0X51B0FC);
	MakeArray	(0X51B0FC,	0X22);
	MakeDword	(0X51B184);
	MakeArray	(0X51B184,	0X21);
	MakeDword	(0X51B208);
	MakeArray	(0X51B208,	0X21);
	MakeDword	(0X51B28C);
	MakeArray	(0X51B28C,	0X21);
	MakeDword	(0X51B310);
	MakeArray	(0X51B310,	0X22);
	MakeDword	(0X51B398);
	MakeArray	(0X51B398,	0X21);
	MakeDword	(0X51B41C);
	MakeArray	(0X51B41C,	0X21);
	MakeDword	(0X51B4A0);
	MakeArray	(0X51B4A0,	0X21);
	MakeDword	(0X51B524);
	MakeArray	(0X51B524,	0X22);
	MakeDword	(0X51B5AC);
	MakeArray	(0X51B5AC,	0X21);
	MakeDword	(0X51B630);
	MakeArray	(0X51B630,	0X21);
	MakeDword	(0X51B6B4);
	MakeArray	(0X51B6B4,	0X21);
	MakeDword	(0X51B738);
	MakeArray	(0X51B738,	0X22);
	MakeDword	(0X51B7C0);
	MakeArray	(0X51B7C0,	0X21);
	MakeDword	(0X51B844);
	MakeArray	(0X51B844,	0X21);
	MakeDword	(0X51B8C8);
	MakeArray	(0X51B8C8,	0X21);
	MakeDword	(0X51B94C);
	MakeArray	(0X51B94C,	0X22);
	MakeDword	(0X51B9D4);
	MakeArray	(0X51B9D4,	0X21);
	MakeDword	(0X51BA58);
	MakeArray	(0X51BA58,	0X21);
	MakeDword	(0X51BADC);
	MakeArray	(0X51BADC,	0X21);
	MakeDword	(0X51BB60);
	MakeArray	(0X51BB60,	0X22);
	MakeDword	(0X51BBE8);
	MakeArray	(0X51BBE8,	0X21);
	MakeDword	(0X51BC6C);
	MakeArray	(0X51BC6C,	0X21);
	MakeDword	(0X51BCF0);
	MakeArray	(0X51BCF0,	0X21);
	MakeDword	(0X51BD74);
	MakeArray	(0X51BD74,	0X22);
	MakeDword	(0X51BDFC);
	MakeArray	(0X51BDFC,	0X21);
	MakeDword	(0X51BE80);
	MakeArray	(0X51BE80,	0X21);
	MakeDword	(0X51BF04);
	MakeArray	(0X51BF04,	0X21);
	MakeDword	(0X51BF88);
	MakeArray	(0X51BF88,	0X22);
	MakeDword	(0X51C010);
	MakeArray	(0X51C010,	0X21);
	MakeDword	(0X51C094);
	MakeArray	(0X51C094,	0X21);
	MakeDword	(0X51C118);
	MakeArray	(0X51C118,	0X21);
	MakeDword	(0X51C19C);
	MakeArray	(0X51C19C,	0X22);
	MakeDword	(0X51C224);
	MakeArray	(0X51C224,	0X21);
	MakeDword	(0X51C2A8);
	MakeArray	(0X51C2A8,	0X21);
	MakeDword	(0X51C32C);
	MakeArray	(0X51C32C,	0X21);
	MakeDword	(0X51C3B0);
	MakeArray	(0X51C3B0,	0X22);
	MakeDword	(0X51C438);
	MakeArray	(0X51C438,	0X21);
	MakeDword	(0X51C4BC);
	MakeArray	(0X51C4BC,	0X21);
	MakeDword	(0X51C540);
	MakeArray	(0X51C540,	0X21);
	MakeDword	(0X51C5C4);
	MakeArray	(0X51C5C4,	0X22);
	MakeDword	(0X51C64C);
	MakeArray	(0X51C64C,	0X21);
	MakeDword	(0X51C6D0);
	MakeArray	(0X51C6D0,	0X21);
	MakeDword	(0X51C754);
	MakeArray	(0X51C754,	0X21);
	MakeDword	(0X51C7D8);
	MakeArray	(0X51C7D8,	0X22);
	MakeDword	(0X51C860);
	MakeArray	(0X51C860,	0X21);
	MakeDword	(0X51C8E4);
	MakeArray	(0X51C8E4,	0X21);
	MakeDword	(0X51C968);
	MakeArray	(0X51C968,	0X21);
	MakeDword	(0X51C9EC);
	MakeArray	(0X51C9EC,	0X22);
	MakeDword	(0X51CA74);
	MakeArray	(0X51CA74,	0X21);
	MakeDword	(0X51CAF8);
	MakeArray	(0X51CAF8,	0X21);
	MakeDword	(0X51CB7C);
	MakeArray	(0X51CB7C,	0X21);
	MakeDword	(0X51CC00);
	MakeArray	(0X51CC00,	0X22);
	MakeDword	(0X51CC88);
	MakeArray	(0X51CC88,	0X21);
	MakeDword	(0X51CD0C);
	MakeArray	(0X51CD0C,	0X21);
	MakeDword	(0X51CD90);
	MakeArray	(0X51CD90,	0X21);
	MakeDword	(0X51CE14);
	MakeArray	(0X51CE14,	0X22);
	MakeDword	(0X51CE9C);
	MakeArray	(0X51CE9C,	0X21);
	MakeDword	(0X51CF20);
	MakeArray	(0X51CF20,	0X21);
	MakeDword	(0X51CFA4);
	MakeArray	(0X51CFA4,	0X21);
	MakeDword	(0X51D028);
	MakeArray	(0X51D028,	0X22);
	MakeDword	(0X51D0B0);
	MakeArray	(0X51D0B0,	0X21);
	MakeDword	(0X51D134);
	MakeArray	(0X51D134,	0X21);
	MakeDword	(0X51D1B8);
	MakeArray	(0X51D1B8,	0X21);
	MakeDword	(0X51D23C);
	MakeArray	(0X51D23C,	0X22);
	MakeDword	(0X51D2C4);
	MakeArray	(0X51D2C4,	0X21);
	MakeDword	(0X51D348);
	MakeArray	(0X51D348,	0X21);
	MakeDword	(0X51D3CC);
	MakeArray	(0X51D3CC,	0X21);
	MakeDword	(0X51D450);
	MakeArray	(0X51D450,	0X22);
	MakeDword	(0X51D4D8);
	MakeArray	(0X51D4D8,	0X21);
	MakeDword	(0X51D55C);
	MakeArray	(0X51D55C,	0X21);
	MakeDword	(0X51D5E0);
	MakeArray	(0X51D5E0,	0X21);
	MakeDword	(0X51D664);
	MakeArray	(0X51D664,	0X22);
	MakeDword	(0X51D6EC);
	MakeArray	(0X51D6EC,	0X21);
	MakeDword	(0X51D770);
	MakeArray	(0X51D770,	0X21);
	MakeDword	(0X51D7F4);
	MakeArray	(0X51D7F4,	0X21);
	MakeDword	(0X51D878);
	MakeArray	(0X51D878,	0X22);
	MakeDword	(0X51D900);
	MakeArray	(0X51D900,	0X21);
	MakeDword	(0X51D984);
	MakeArray	(0X51D984,	0X21);
	MakeDword	(0X51DA08);
	MakeArray	(0X51DA08,	0X21);
	MakeDword	(0X51DA8C);
	MakeArray	(0X51DA8C,	0X22);
	MakeDword	(0X51DB14);
	MakeArray	(0X51DB14,	0X21);
	MakeDword	(0X51DB98);
	MakeArray	(0X51DB98,	0X21);
	MakeDword	(0X51DC1C);
	MakeArray	(0X51DC1C,	0X21);
	MakeDword	(0X51DCA0);
	MakeArray	(0X51DCA0,	0X22);
	MakeDword	(0X51DD28);
	MakeArray	(0X51DD28,	0X21);
	MakeDword	(0X51DDAC);
	MakeArray	(0X51DDAC,	0X21);
	MakeDword	(0X51DE30);
	MakeArray	(0X51DE30,	0X21);
	MakeDword	(0X51DEB4);
	MakeArray	(0X51DEB4,	0X22);
	MakeDword	(0X51DF3C);
	MakeArray	(0X51DF3C,	0X21);
	MakeDword	(0X51DFC0);
	MakeArray	(0X51DFC0,	0X21);
	MakeDword	(0X51E044);
	MakeArray	(0X51E044,	0X21);
	MakeDword	(0X51E0C8);
	MakeArray	(0X51E0C8,	0X22);
	MakeDword	(0X51E150);
	MakeArray	(0X51E150,	0X21);
	MakeDword	(0X51E1D4);
	MakeArray	(0X51E1D4,	0X21);
	MakeDword	(0X51E258);
	MakeArray	(0X51E258,	0X21);
	MakeDword	(0X51E2DC);
	MakeArray	(0X51E2DC,	0X22);
	MakeDword	(0X51E364);
	MakeArray	(0X51E364,	0X21);
	MakeDword	(0X51E3E8);
	MakeArray	(0X51E3E8,	0X21);
	MakeDword	(0X51E46C);
	MakeArray	(0X51E46C,	0X21);
	MakeDword	(0X51E4F0);
	MakeArray	(0X51E4F0,	0X22);
	MakeDword	(0X51E578);
	MakeArray	(0X51E578,	0X21);
	MakeDword	(0X51E5FC);
	MakeArray	(0X51E5FC,	0X21);
	MakeDword	(0X51E680);
	MakeArray	(0X51E680,	0X21);
	MakeDword	(0X51E704);
	MakeArray	(0X51E704,	0X22);
	MakeDword	(0X51E78C);
	MakeArray	(0X51E78C,	0X21);
	MakeDword	(0X51E810);
	MakeArray	(0X51E810,	0X21);
	MakeDword	(0X51E894);
	MakeArray	(0X51E894,	0X21);
	MakeDword	(0X51E918);
	MakeArray	(0X51E918,	0X22);
	MakeDword	(0X51E9A0);
	MakeArray	(0X51E9A0,	0X21);
	MakeDword	(0X51EA24);
	MakeArray	(0X51EA24,	0X21);
	MakeDword	(0X51EAA8);
	MakeArray	(0X51EAA8,	0X21);
	MakeDword	(0X51EB2C);
	MakeArray	(0X51EB2C,	0X22);
	MakeDword	(0X51EBB4);
	MakeArray	(0X51EBB4,	0X21);
	MakeDword	(0X51EC38);
	MakeArray	(0X51EC38,	0X21);
	MakeDword	(0X51ECBC);
	MakeArray	(0X51ECBC,	0X21);
	MakeDword	(0X51ED40);
	MakeArray	(0X51ED40,	0X22);
	MakeDword	(0X51EDC8);
	MakeArray	(0X51EDC8,	0X21);
	MakeDword	(0X51EE4C);
	MakeArray	(0X51EE4C,	0X21);
	MakeDword	(0X51EED0);
	MakeArray	(0X51EED0,	0X21);
	MakeDword	(0X51EF54);
	MakeArray	(0X51EF54,	0X22);
	MakeDword	(0X51EFDC);
	MakeArray	(0X51EFDC,	0X21);
	MakeDword	(0X51F060);
	MakeArray	(0X51F060,	0X21);
	MakeDword	(0X51F0E4);
	MakeArray	(0X51F0E4,	0X21);
	MakeDword	(0X51F168);
	MakeArray	(0X51F168,	0X22);
	MakeDword	(0X51F1F0);
	MakeArray	(0X51F1F0,	0X21);
	MakeDword	(0X51F274);
	MakeArray	(0X51F274,	0X21);
	MakeDword	(0X51F2F8);
	MakeArray	(0X51F2F8,	0X21);
	MakeDword	(0X51F37C);
	MakeArray	(0X51F37C,	0X22);
	MakeDword	(0X51F404);
	MakeArray	(0X51F404,	0X21);
	MakeDword	(0X51F488);
	MakeArray	(0X51F488,	0X21);
	MakeDword	(0X51F50C);
	MakeArray	(0X51F50C,	0X21);
	MakeDword	(0X51F590);
	MakeArray	(0X51F590,	0X22);
	MakeDword	(0X51F618);
	MakeArray	(0X51F618,	0X21);
	MakeDword	(0X51F69C);
	MakeArray	(0X51F69C,	0X21);
	MakeDword	(0X51F720);
	MakeArray	(0X51F720,	0X21);
	MakeDword	(0X51F7A4);
	MakeArray	(0X51F7A4,	0X22);
	MakeDword	(0X51F82C);
	MakeArray	(0X51F82C,	0X21);
	MakeDword	(0X51F8B0);
	MakeArray	(0X51F8B0,	0X21);
	MakeDword	(0X51F934);
	MakeArray	(0X51F934,	0X21);
	MakeDword	(0X51F9B8);
	MakeArray	(0X51F9B8,	0X22);
	MakeDword	(0X51FA40);
	MakeArray	(0X51FA40,	0X21);
	MakeDword	(0X51FAC4);
	MakeArray	(0X51FAC4,	0X21);
	MakeDword	(0X51FB48);
	MakeArray	(0X51FB48,	0X21);
	MakeDword	(0X51FBCC);
	MakeArray	(0X51FBCC,	0X22);
	MakeDword	(0X51FC54);
	MakeArray	(0X51FC54,	0X21);
	MakeDword	(0X51FCD8);
	MakeArray	(0X51FCD8,	0X21);
	MakeDword	(0X51FD5C);
	MakeArray	(0X51FD5C,	0X21);
	MakeDword	(0X51FDE0);
	MakeArray	(0X51FDE0,	0X22);
	MakeDword	(0X51FE68);
	MakeArray	(0X51FE68,	0X21);
	MakeDword	(0X51FEEC);
	MakeArray	(0X51FEEC,	0X21);
	MakeDword	(0X51FF70);
	MakeArray	(0X51FF70,	0X21);
	MakeDword	(0X51FFF4);
	MakeArray	(0X51FFF4,	0X22);
	MakeDword	(0X52007C);
	MakeArray	(0X52007C,	0X21);
	MakeDword	(0X520100);
	MakeArray	(0X520100,	0X21);
	MakeDword	(0X520184);
	MakeArray	(0X520184,	0X21);
	MakeDword	(0X520208);
	MakeArray	(0X520208,	0X22);
	MakeDword	(0X520290);
	MakeArray	(0X520290,	0X21);
	MakeDword	(0X520314);
	MakeArray	(0X520314,	0X21);
	MakeDword	(0X520398);
	MakeArray	(0X520398,	0X21);
	MakeDword	(0X52041C);
	MakeArray	(0X52041C,	0X22);
	MakeDword	(0X5204A4);
	MakeArray	(0X5204A4,	0X21);
	MakeDword	(0X520528);
	MakeArray	(0X520528,	0X21);
	MakeDword	(0X5205AC);
	MakeArray	(0X5205AC,	0X21);
	MakeDword	(0X520630);
	MakeArray	(0X520630,	0X22);
	MakeDword	(0X5206B8);
	MakeArray	(0X5206B8,	0X21);
	MakeDword	(0X52073C);
	MakeArray	(0X52073C,	0X21);
	MakeDword	(0X5207C0);
	MakeArray	(0X5207C0,	0X21);
	MakeDword	(0X520844);
	MakeArray	(0X520844,	0X22);
	MakeDword	(0X5208CC);
	MakeArray	(0X5208CC,	0X21);
	MakeDword	(0X520950);
	MakeArray	(0X520950,	0X21);
	MakeDword	(0X5209D4);
	MakeArray	(0X5209D4,	0X21);
	MakeDword	(0X520A58);
	MakeArray	(0X520A58,	0X22);
	MakeDword	(0X520AE0);
	MakeArray	(0X520AE0,	0X21);
	MakeDword	(0X520B64);
	MakeArray	(0X520B64,	0X21);
	MakeDword	(0X520BE8);
	MakeArray	(0X520BE8,	0X21);
	MakeDword	(0X520C6C);
	MakeArray	(0X520C6C,	0X22);
	MakeDword	(0X520CF4);
	MakeArray	(0X520CF4,	0X21);
	MakeDword	(0X520D78);
	MakeArray	(0X520D78,	0X21);
	MakeDword	(0X520DFC);
	MakeArray	(0X520DFC,	0X21);
	MakeDword	(0X520E80);
	MakeArray	(0X520E80,	0X22);
	MakeDword	(0X520F08);
	MakeArray	(0X520F08,	0X21);
	MakeDword	(0X520F8C);
	MakeArray	(0X520F8C,	0X21);
	MakeDword	(0X521010);
	MakeArray	(0X521010,	0X21);
	MakeDword	(0X521094);
	MakeArray	(0X521094,	0X22);
	MakeDword	(0X52111C);
	MakeArray	(0X52111C,	0X21);
	MakeDword	(0X5211A0);
	MakeArray	(0X5211A0,	0X21);
	MakeDword	(0X521224);
	MakeArray	(0X521224,	0X21);
	MakeDword	(0X5212A8);
	MakeArray	(0X5212A8,	0X22);
	MakeDword	(0X521330);
	MakeArray	(0X521330,	0X21);
	MakeDword	(0X5213B4);
	MakeArray	(0X5213B4,	0X21);
	MakeDword	(0X521438);
	MakeArray	(0X521438,	0X21);
	MakeDword	(0X5214BC);
	MakeArray	(0X5214BC,	0X22);
	MakeDword	(0X521544);
	MakeArray	(0X521544,	0X21);
	MakeDword	(0X5215C8);
	MakeArray	(0X5215C8,	0X21);
	MakeDword	(0X52164C);
	MakeArray	(0X52164C,	0X21);
	MakeDword	(0X5216D0);
	MakeArray	(0X5216D0,	0X22);
	MakeDword	(0X521758);
	MakeArray	(0X521758,	0X21);
	MakeDword	(0X5217DC);
	MakeArray	(0X5217DC,	0X21);
	MakeDword	(0X521860);
	MakeArray	(0X521860,	0X21);
	MakeDword	(0X5218E4);
	MakeArray	(0X5218E4,	0X22);
	MakeDword	(0X52196C);
	MakeArray	(0X52196C,	0X21);
	MakeDword	(0X5219F0);
	MakeArray	(0X5219F0,	0X21);
	MakeDword	(0X521A74);
	MakeArray	(0X521A74,	0X21);
	MakeDword	(0X521AF8);
	MakeArray	(0X521AF8,	0X22);
	MakeDword	(0X521B80);
	MakeArray	(0X521B80,	0X21);
	MakeDword	(0X521C04);
	MakeArray	(0X521C04,	0X21);
	MakeDword	(0X521C88);
	MakeArray	(0X521C88,	0X21);
	MakeDword	(0X521D0C);
	MakeArray	(0X521D0C,	0X22);
	MakeDword	(0X521D94);
	MakeArray	(0X521D94,	0X21);
	MakeDword	(0X521E18);
	MakeArray	(0X521E18,	0X21);
	MakeDword	(0X521E9C);
	MakeArray	(0X521E9C,	0X21);
	MakeDword	(0X521F20);
	MakeArray	(0X521F20,	0X22);
	MakeDword	(0X521FA8);
	MakeArray	(0X521FA8,	0X21);
	MakeDword	(0X52202C);
	MakeArray	(0X52202C,	0X21);
	MakeDword	(0X5220B0);
	MakeArray	(0X5220B0,	0X21);
	MakeDword	(0X522134);
	MakeArray	(0X522134,	0X22);
	MakeDword	(0X5221BC);
	MakeArray	(0X5221BC,	0X21);
	MakeDword	(0X522240);
	MakeArray	(0X522240,	0X21);
	MakeDword	(0X5222C4);
	MakeArray	(0X5222C4,	0X21);
	MakeDword	(0X522348);
	MakeArray	(0X522348,	0X22);
	MakeDword	(0X5223D0);
	MakeArray	(0X5223D0,	0X21);
	MakeDword	(0X522454);
	MakeArray	(0X522454,	0X21);
	MakeDword	(0X5224D8);
	MakeArray	(0X5224D8,	0X21);
	MakeDword	(0X52255C);
	MakeArray	(0X52255C,	0X22);
	MakeDword	(0X5225E4);
	MakeArray	(0X5225E4,	0X21);
	MakeDword	(0X522668);
	MakeArray	(0X522668,	0X21);
	MakeDword	(0X5226EC);
	MakeArray	(0X5226EC,	0X21);
	MakeDword	(0X522770);
	MakeArray	(0X522770,	0X22);
	MakeDword	(0X5227F8);
	MakeArray	(0X5227F8,	0X21);
	MakeDword	(0X52287C);
	MakeArray	(0X52287C,	0X21);
	MakeDword	(0X522900);
	MakeArray	(0X522900,	0X21);
	MakeDword	(0X522984);
	MakeArray	(0X522984,	0X22);
	MakeDword	(0X522A0C);
	MakeArray	(0X522A0C,	0X21);
	MakeDword	(0X522A90);
	MakeArray	(0X522A90,	0X21);
	MakeDword	(0X522B14);
	MakeArray	(0X522B14,	0X21);
	MakeDword	(0X522B98);
	MakeArray	(0X522B98,	0X22);
	MakeDword	(0X522C20);
	MakeArray	(0X522C20,	0X21);
	MakeDword	(0X522CA4);
	MakeArray	(0X522CA4,	0X21);
	MakeDword	(0X522D28);
	MakeArray	(0X522D28,	0X21);
	MakeDword	(0X522DAC);
	MakeArray	(0X522DAC,	0X22);
	MakeDword	(0X522E34);
	MakeArray	(0X522E34,	0X21);
	MakeDword	(0X522EB8);
	MakeArray	(0X522EB8,	0X21);
	MakeDword	(0X522F3C);
	MakeArray	(0X522F3C,	0X21);
	MakeDword	(0X522FC0);
	MakeArray	(0X522FC0,	0X22);
	MakeDword	(0X523048);
	MakeArray	(0X523048,	0X21);
	MakeDword	(0X5230CC);
	MakeArray	(0X5230CC,	0X21);
	MakeDword	(0X523150);
	MakeArray	(0X523150,	0X21);
	MakeDword	(0X5231D4);
	MakeArray	(0X5231D4,	0X22);
	MakeDword	(0X52325C);
	MakeArray	(0X52325C,	0X21);
	MakeDword	(0X5232E0);
	MakeArray	(0X5232E0,	0X21);
	MakeDword	(0X523364);
	MakeArray	(0X523364,	0X21);
	MakeDword	(0X5233E8);
	MakeArray	(0X5233E8,	0X22);
	MakeDword	(0X523470);
	MakeArray	(0X523470,	0X21);
	MakeDword	(0X5234F4);
	MakeArray	(0X5234F4,	0X21);
	MakeDword	(0X523578);
	MakeArray	(0X523578,	0X21);
	MakeDword	(0X5235FC);
	MakeArray	(0X5235FC,	0X22);
	MakeDword	(0X523684);
	MakeArray	(0X523684,	0XA);
	MakeDword	(0X5236AC);
	MakeArray	(0X5236AC,	0X17);
	MakeDword	(0X523708);
	MakeArray	(0X523708,	0X21);
	MakeDword	(0X52378C);
	MakeArray	(0X52378C,	0X21);
	MakeDword	(0X523810);
	MakeArray	(0X523810,	0X22);
	MakeDword	(0X523898);
	MakeArray	(0X523898,	0X21);
	MakeDword	(0X52391C);
	MakeArray	(0X52391C,	0X21);
	MakeDword	(0X5239A0);
	MakeArray	(0X5239A0,	0X21);
	MakeDword	(0X523A24);
	MakeArray	(0X523A24,	0X22);
	MakeDword	(0X523AAC);
	MakeArray	(0X523AAC,	0X21);
	MakeDword	(0X523B30);
	MakeArray	(0X523B30,	0X21);
	MakeDword	(0X523BB4);
	MakeArray	(0X523BB4,	0X21);
	MakeDword	(0X523C38);
	MakeArray	(0X523C38,	0X22);
	MakeDword	(0X523CC0);
	MakeArray	(0X523CC0,	0X21);
	MakeDword	(0X523D44);
	MakeArray	(0X523D44,	0X21);
	MakeDword	(0X523DC8);
	MakeArray	(0X523DC8,	0X21);
	MakeDword	(0X523E4C);
	MakeArray	(0X523E4C,	0X22);
	MakeDword	(0X523ED4);
	MakeArray	(0X523ED4,	0X21);
	MakeDword	(0X523F58);
	MakeArray	(0X523F58,	0X21);
	MakeDword	(0X523FDC);
	MakeArray	(0X523FDC,	0X21);
	MakeDword	(0X524060);
	MakeArray	(0X524060,	0X22);
	MakeDword	(0X5240E8);
	MakeArray	(0X5240E8,	0X21);
	MakeDword	(0X52416C);
	MakeArray	(0X52416C,	0X21);
	MakeDword	(0X5241F0);
	MakeArray	(0X5241F0,	0X21);
	MakeDword	(0X524274);
	MakeArray	(0X524274,	0X22);
	MakeDword	(0X5242FC);
	MakeArray	(0X5242FC,	0X21);
	MakeDword	(0X524380);
	MakeArray	(0X524380,	0X21);
	MakeDword	(0X524404);
	MakeArray	(0X524404,	0X21);
	MakeDword	(0X524488);
	MakeArray	(0X524488,	0X22);
	MakeDword	(0X524510);
	MakeArray	(0X524510,	0X21);
	MakeDword	(0X524594);
	MakeArray	(0X524594,	0X21);
	MakeDword	(0X524618);
	MakeArray	(0X524618,	0X21);
	MakeDword	(0X52469C);
	MakeArray	(0X52469C,	0X22);
	MakeDword	(0X524724);
	MakeArray	(0X524724,	0X21);
	MakeDword	(0X5247A8);
	MakeArray	(0X5247A8,	0X21);
	MakeDword	(0X52482C);
	MakeArray	(0X52482C,	0X21);
	MakeDword	(0X5248B0);
	MakeArray	(0X5248B0,	0X22);
	MakeDword	(0X524938);
	MakeArray	(0X524938,	0X21);
	MakeDword	(0X5249BC);
	MakeArray	(0X5249BC,	0X21);
	MakeDword	(0X524A40);
	MakeArray	(0X524A40,	0X21);
	MakeDword	(0X524AC4);
	MakeArray	(0X524AC4,	0X22);
	MakeDword	(0X524B4C);
	MakeArray	(0X524B4C,	0X21);
	MakeDword	(0X524BD0);
	MakeArray	(0X524BD0,	0X21);
	MakeDword	(0X524C54);
	MakeArray	(0X524C54,	0X21);
	MakeDword	(0X524CD8);
	MakeArray	(0X524CD8,	0X22);
	MakeDword	(0X524D60);
	MakeArray	(0X524D60,	0X21);
	MakeDword	(0X524DE4);
	MakeArray	(0X524DE4,	0X21);
	MakeDword	(0X524E68);
	MakeArray	(0X524E68,	0X21);
	MakeDword	(0X524EEC);
	MakeArray	(0X524EEC,	0X22);
	MakeDword	(0X524F74);
	MakeArray	(0X524F74,	0X21);
	MakeDword	(0X524FF8);
	MakeArray	(0X524FF8,	0X21);
	MakeDword	(0X52507C);
	MakeArray	(0X52507C,	0X21);
	MakeDword	(0X525100);
	MakeArray	(0X525100,	0X22);
	MakeDword	(0X525188);
	MakeArray	(0X525188,	0X21);
	MakeDword	(0X52520C);
	MakeArray	(0X52520C,	0X21);
	MakeDword	(0X525290);
	MakeArray	(0X525290,	0X21);
	MakeDword	(0X525314);
	MakeArray	(0X525314,	0X22);
	MakeDword	(0X52539C);
	MakeArray	(0X52539C,	0X21);
	MakeDword	(0X525420);
	MakeArray	(0X525420,	0XC);
	MakeByte	(0X525450);
	MakeArray	(0X525450,	0X3);
	MakeByte	(0X525453);
	MakeDword	(0X525454);
	MakeArray	(0X525454,	0X14);
	MakeDword	(0X5254A4);
	MakeArray	(0X5254A4,	0X21);
	MakeDword	(0X525528);
	MakeArray	(0X525528,	0X22);
	MakeDword	(0X5255B0);
	MakeArray	(0X5255B0,	0X21);
	MakeDword	(0X525634);
	MakeArray	(0X525634,	0X21);
	MakeDword	(0X5256B8);
	MakeArray	(0X5256B8,	0X21);
	MakeDword	(0X52573C);
	MakeArray	(0X52573C,	0X22);
	MakeDword	(0X5257C4);
	MakeArray	(0X5257C4,	0X21);
	MakeDword	(0X525848);
	MakeArray	(0X525848,	0X21);
	MakeDword	(0X5258CC);
	MakeArray	(0X5258CC,	0X21);
	MakeDword	(0X525950);
	MakeArray	(0X525950,	0X22);
	MakeDword	(0X5259D8);
	MakeArray	(0X5259D8,	0X21);
	MakeDword	(0X525A5C);
	MakeArray	(0X525A5C,	0X21);
	MakeDword	(0X525AE0);
	MakeArray	(0X525AE0,	0X21);
	MakeDword	(0X525B64);
	MakeArray	(0X525B64,	0X22);
	MakeDword	(0X525BEC);
	MakeArray	(0X525BEC,	0X21);
	MakeDword	(0X525C70);
	MakeArray	(0X525C70,	0X21);
	MakeDword	(0X525CF4);
	MakeArray	(0X525CF4,	0X21);
	MakeDword	(0X525D78);
	MakeArray	(0X525D78,	0X22);
	MakeDword	(0X525E00);
	MakeArray	(0X525E00,	0X21);
	MakeDword	(0X525E84);
	MakeArray	(0X525E84,	0X21);
	MakeDword	(0X525F08);
	MakeArray	(0X525F08,	0X21);
	MakeDword	(0X525F8C);
	MakeArray	(0X525F8C,	0X22);
	MakeDword	(0X526014);
	MakeArray	(0X526014,	0X21);
	MakeDword	(0X526098);
	MakeArray	(0X526098,	0X21);
	MakeDword	(0X52611C);
	MakeArray	(0X52611C,	0X21);
	MakeDword	(0X5261A0);
	MakeArray	(0X5261A0,	0X22);
	MakeDword	(0X526228);
	MakeArray	(0X526228,	0X21);
	MakeDword	(0X5262AC);
	MakeArray	(0X5262AC,	0X21);
	MakeDword	(0X526330);
	MakeArray	(0X526330,	0X21);
	MakeDword	(0X5263B4);
	MakeArray	(0X5263B4,	0X22);
	MakeDword	(0X52643C);
	MakeArray	(0X52643C,	0X21);
	MakeDword	(0X5264C0);
	MakeArray	(0X5264C0,	0X21);
	MakeDword	(0X526544);
	MakeArray	(0X526544,	0X21);
	MakeDword	(0X5265C8);
	MakeArray	(0X5265C8,	0X22);
	MakeDword	(0X526650);
	MakeArray	(0X526650,	0X21);
	MakeDword	(0X5266D4);
	MakeArray	(0X5266D4,	0X21);
	MakeDword	(0X526758);
	MakeArray	(0X526758,	0X21);
	MakeDword	(0X5267DC);
	MakeArray	(0X5267DC,	0X22);
	MakeDword	(0X526864);
	MakeArray	(0X526864,	0X21);
	MakeDword	(0X5268E8);
	MakeArray	(0X5268E8,	0X21);
	MakeDword	(0X52696C);
	MakeArray	(0X52696C,	0X21);
	MakeDword	(0X5269F0);
	MakeArray	(0X5269F0,	0X22);
	MakeDword	(0X526A78);
	MakeArray	(0X526A78,	0X21);
	MakeDword	(0X526AFC);
	MakeArray	(0X526AFC,	0X21);
	MakeDword	(0X526B80);
	MakeArray	(0X526B80,	0X21);
	MakeDword	(0X526C04);
	MakeArray	(0X526C04,	0X22);
	MakeDword	(0X526C8C);
	MakeArray	(0X526C8C,	0X21);
	MakeDword	(0X526D10);
	MakeArray	(0X526D10,	0X21);
	MakeDword	(0X526D94);
	MakeArray	(0X526D94,	0X21);
	MakeDword	(0X526E18);
	MakeArray	(0X526E18,	0X15);
	MakeDword	(0X526E6C);
	MakeArray	(0X526E6C,	0XD);
	MakeDword	(0X526EA0);
	MakeArray	(0X526EA0,	0X14);
	MakeDword	(0X526EF0);
	MakeArray	(0X526EF0,	0XD);
	MakeDword	(0X526F24);
	MakeArray	(0X526F24,	0X14);
	MakeDword	(0X526F74);
	MakeArray	(0X526F74,	0XD);
	MakeDword	(0X526FA8);
	MakeArray	(0X526FA8,	0X14);
	MakeDword	(0X526FF8);
	MakeArray	(0X526FF8,	0XD);
	MakeDword	(0X52702C);
	MakeArray	(0X52702C,	0X14);
	MakeDword	(0X52707C);
	MakeArray	(0X52707C,	0XE);
	MakeDword	(0X5270B4);
	MakeArray	(0X5270B4,	0X14);
	MakeDword	(0X527104);
	MakeArray	(0X527104,	0XD);
	MakeDword	(0X527138);
	MakeArray	(0X527138,	0X14);
	MakeDword	(0X527188);
	MakeArray	(0X527188,	0XD);
	MakeDword	(0X5271BC);
	MakeArray	(0X5271BC,	0X14);
	MakeDword	(0X52720C);
	MakeArray	(0X52720C,	0XD);
	MakeDword	(0X527240);
	MakeArray	(0X527240,	0X14);
	MakeDword	(0X527290);
	MakeArray	(0X527290,	0XE);
	MakeDword	(0X5272C8);
	MakeArray	(0X5272C8,	0X14);
	MakeDword	(0X527318);
	MakeArray	(0X527318,	0XD);
	MakeDword	(0X52734C);
	MakeArray	(0X52734C,	0X14);
	MakeDword	(0X52739C);
	MakeArray	(0X52739C,	0XD);
	MakeDword	(0X5273D0);
	MakeArray	(0X5273D0,	0X14);
	MakeDword	(0X527420);
	MakeArray	(0X527420,	0XD);
	MakeDword	(0X527454);
	MakeArray	(0X527454,	0X14);
	MakeDword	(0X5274A4);
	MakeArray	(0X5274A4,	0XE);
	MakeDword	(0X5274DC);
	MakeArray	(0X5274DC,	0X21);
	MakeDword	(0X527560);
	MakeArray	(0X527560,	0X14);
	MakeDword	(0X5275B0);
	MakeArray	(0X5275B0,	0XD);
	MakeDword	(0X5275E4);
	MakeArray	(0X5275E4,	0X14);
	MakeDword	(0X527634);
	MakeArray	(0X527634,	0XD);
	MakeDword	(0X527668);
	MakeArray	(0X527668,	0X14);
	MakeDword	(0X5276B8);
	MakeArray	(0X5276B8,	0XE);
	MakeDword	(0X5276F0);
	MakeArray	(0X5276F0,	0X21);
	MakeDword	(0X527774);
	MakeArray	(0X527774,	0X14);
	MakeDword	(0X5277C4);
	MakeArray	(0X5277C4,	0XD);
	MakeDword	(0X5277F8);
	MakeArray	(0X5277F8,	0X14);
	MakeDword	(0X527848);
	MakeArray	(0X527848,	0XD);
	MakeDword	(0X52787C);
	MakeArray	(0X52787C,	0X22);
	MakeDword	(0X527904);
	MakeArray	(0X527904,	0X21);
	MakeDword	(0X527988);
	MakeArray	(0X527988,	0X14);
	MakeDword	(0X5279D8);
	MakeArray	(0X5279D8,	0XD);
	MakeDword	(0X527A0C);
	MakeArray	(0X527A0C,	0X21);
	MakeDword	(0X527A90);
	MakeArray	(0X527A90,	0X22);
	MakeDword	(0X527B18);
	MakeArray	(0X527B18,	0X21);
	MakeDword	(0X527B9C);
	MakeArray	(0X527B9C,	0X14);
	MakeDword	(0X527BEC);
	MakeArray	(0X527BEC,	0XD);
	MakeDword	(0X527C20);
	MakeArray	(0X527C20,	0X21);
	MakeDword	(0X527CA4);
	MakeArray	(0X527CA4,	0X22);
	MakeDword	(0X527D2C);
	MakeArray	(0X527D2C,	0X21);
	MakeDword	(0X527DB0);
	MakeArray	(0X527DB0,	0X21);
	MakeDword	(0X527E34);
	MakeArray	(0X527E34,	0X21);
	MakeDword	(0X527EB8);
	MakeArray	(0X527EB8,	0X22);
	MakeDword	(0X527F40);
	MakeArray	(0X527F40,	0X21);
	MakeDword	(0X527FC4);
	MakeArray	(0X527FC4,	0X21);
	MakeDword	(0X528048);
	MakeArray	(0X528048,	0X21);
	MakeDword	(0X5280CC);
	MakeArray	(0X5280CC,	0X22);
	MakeDword	(0X528154);
	MakeArray	(0X528154,	0X21);
	MakeDword	(0X5281D8);
	MakeArray	(0X5281D8,	0X21);
	MakeDword	(0X52825C);
	MakeArray	(0X52825C,	0X21);
	MakeDword	(0X5282E0);
	MakeArray	(0X5282E0,	0X22);
	MakeDword	(0X528368);
	MakeArray	(0X528368,	0X21);
	MakeDword	(0X5283EC);
	MakeArray	(0X5283EC,	0X21);
	MakeDword	(0X528470);
	MakeArray	(0X528470,	0X21);
	MakeDword	(0X5284F4);
	MakeArray	(0X5284F4,	0X22);
	MakeDword	(0X52857C);
	MakeArray	(0X52857C,	0X21);
	MakeDword	(0X528600);
	MakeArray	(0X528600,	0X21);
	MakeDword	(0X528684);
	MakeArray	(0X528684,	0X21);
	MakeDword	(0X528708);
	MakeArray	(0X528708,	0X22);
	MakeDword	(0X528790);
	MakeArray	(0X528790,	0X21);
	MakeDword	(0X528814);
	MakeArray	(0X528814,	0X21);
	MakeDword	(0X528898);
	MakeArray	(0X528898,	0X21);
	MakeDword	(0X52891C);
	MakeArray	(0X52891C,	0X22);
	MakeDword	(0X5289A4);
	MakeArray	(0X5289A4,	0X21);
	MakeDword	(0X528A28);
	MakeArray	(0X528A28,	0X21);
	MakeDword	(0X528AAC);
	MakeArray	(0X528AAC,	0X21);
	MakeDword	(0X528B30);
	MakeArray	(0X528B30,	0X22);
	MakeDword	(0X528BB8);
	MakeArray	(0X528BB8,	0X21);
	MakeDword	(0X528C3C);
	MakeArray	(0X528C3C,	0X21);
	MakeDword	(0X528CC0);
	MakeArray	(0X528CC0,	0X21);
	MakeDword	(0X528D44);
	MakeArray	(0X528D44,	0X22);
	MakeDword	(0X528DCC);
	MakeArray	(0X528DCC,	0X21);
	MakeDword	(0X528E50);
	MakeArray	(0X528E50,	0X21);
	MakeDword	(0X528ED4);
	MakeArray	(0X528ED4,	0X21);
	MakeDword	(0X528F58);
	MakeArray	(0X528F58,	0X22);
	MakeDword	(0X528FE0);
	MakeArray	(0X528FE0,	0X21);
	MakeDword	(0X529064);
	MakeArray	(0X529064,	0X21);
	MakeDword	(0X5290E8);
	MakeArray	(0X5290E8,	0X21);
	MakeDword	(0X52916C);
	MakeArray	(0X52916C,	0X22);
	MakeDword	(0X5291F4);
	MakeArray	(0X5291F4,	0X21);
	MakeDword	(0X529278);
	MakeArray	(0X529278,	0X21);
	MakeDword	(0X5292FC);
	MakeArray	(0X5292FC,	0X21);
	MakeDword	(0X529380);
	MakeArray	(0X529380,	0X22);
	MakeDword	(0X529408);
	MakeArray	(0X529408,	0X21);
	MakeDword	(0X52948C);
	MakeArray	(0X52948C,	0X21);
	MakeDword	(0X529510);
	MakeArray	(0X529510,	0X21);
	MakeDword	(0X529594);
	MakeArray	(0X529594,	0X22);
	MakeDword	(0X52961C);
	MakeArray	(0X52961C,	0X21);
	MakeDword	(0X5296A0);
	MakeArray	(0X5296A0,	0X21);
	MakeDword	(0X529724);
	MakeArray	(0X529724,	0X21);
	MakeDword	(0X5297A8);
	MakeArray	(0X5297A8,	0X22);
	MakeDword	(0X529830);
	MakeArray	(0X529830,	0X21);
	MakeDword	(0X5298B4);
	MakeArray	(0X5298B4,	0X21);
	MakeDword	(0X529938);
	MakeArray	(0X529938,	0X21);
	MakeDword	(0X5299BC);
	MakeArray	(0X5299BC,	0X22);
	MakeDword	(0X529A44);
	MakeArray	(0X529A44,	0X21);
	MakeDword	(0X529AC8);
	MakeArray	(0X529AC8,	0X21);
	MakeDword	(0X529B4C);
	MakeArray	(0X529B4C,	0X21);
	MakeDword	(0X529BD0);
	MakeArray	(0X529BD0,	0X22);
	MakeDword	(0X529C58);
	MakeArray	(0X529C58,	0X21);
	MakeDword	(0X529CDC);
	MakeArray	(0X529CDC,	0X21);
	MakeDword	(0X529D60);
	MakeArray	(0X529D60,	0X21);
	MakeDword	(0X529DE4);
	MakeArray	(0X529DE4,	0X22);
	MakeDword	(0X529E6C);
	MakeArray	(0X529E6C,	0X21);
	MakeDword	(0X529EF0);
	MakeArray	(0X529EF0,	0X21);
	MakeDword	(0X529F74);
	MakeArray	(0X529F74,	0X21);
	MakeDword	(0X529FF8);
	MakeArray	(0X529FF8,	0X22);
	MakeDword	(0X52A080);
	MakeArray	(0X52A080,	0X21);
	MakeDword	(0X52A104);
	MakeArray	(0X52A104,	0X21);
	MakeDword	(0X52A188);
	MakeArray	(0X52A188,	0X21);
	MakeDword	(0X52A20C);
	MakeArray	(0X52A20C,	0X22);
	MakeDword	(0X52A294);
	MakeArray	(0X52A294,	0X21);
	MakeDword	(0X52A318);
	MakeArray	(0X52A318,	0X21);
	MakeDword	(0X52A39C);
	MakeArray	(0X52A39C,	0X1B);
	MakeDword	(0X52A408);
	MakeArray	(0X52A408,	0X6);
	MakeDword	(0X52A420);
	MakeArray	(0X52A420,	0X1B);
	MakeDword	(0X52A48C);
	MakeArray	(0X52A48C,	0X7);
	MakeDword	(0X52A4A8);
	MakeArray	(0X52A4A8,	0X1A);
	MakeDword	(0X52A510);
	MakeArray	(0X52A510,	0X7);
	MakeDword	(0X52A52C);
	MakeArray	(0X52A52C,	0X1A);
	MakeDword	(0X52A594);
	MakeArray	(0X52A594,	0X7);
	MakeDword	(0X52A5B0);
	MakeArray	(0X52A5B0,	0X1B);
	MakeDword	(0X52A61C);
	MakeArray	(0X52A61C,	0X6);
	MakeDword	(0X52A634);
	MakeArray	(0X52A634,	0X1B);
	MakeDword	(0X52A6A0);
	MakeArray	(0X52A6A0,	0X7);
	MakeDword	(0X52A6BC);
	MakeArray	(0X52A6BC,	0X1A);
	MakeDword	(0X52A724);
	MakeArray	(0X52A724,	0X7);
	MakeDword	(0X52A740);
	MakeArray	(0X52A740,	0X1A);
	MakeDword	(0X52A7A8);
	MakeArray	(0X52A7A8,	0X7);
	MakeDword	(0X52A7C4);
	MakeArray	(0X52A7C4,	0X1B);
	MakeDword	(0X52A830);
	MakeArray	(0X52A830,	0X6);
	MakeDword	(0X52A848);
	MakeArray	(0X52A848,	0X1B);
	MakeDword	(0X52A8B4);
	MakeArray	(0X52A8B4,	0X7);
	MakeDword	(0X52A8D0);
	MakeArray	(0X52A8D0,	0X1A);
	MakeDword	(0X52A938);
	MakeArray	(0X52A938,	0X7);
	MakeDword	(0X52A954);
	MakeArray	(0X52A954,	0X1A);
	MakeDword	(0X52A9BC);
	MakeArray	(0X52A9BC,	0X7);
	MakeDword	(0X52A9D8);
	MakeArray	(0X52A9D8,	0X1A);
	MakeDword	(0X52AA40);
	MakeArray	(0X52AA40,	0X7);
	MakeDword	(0X52AA5C);
	MakeArray	(0X52AA5C,	0X1B);
	MakeDword	(0X52AAC8);
	MakeArray	(0X52AAC8,	0X7);
	MakeDword	(0X52AAE4);
	MakeArray	(0X52AAE4,	0X1A);
	MakeDword	(0X52AB4C);
	MakeArray	(0X52AB4C,	0X7);
	MakeDword	(0X52AB68);
	MakeArray	(0X52AB68,	0X1A);
	MakeDword	(0X52ABD0);
	MakeArray	(0X52ABD0,	0X7);
	MakeDword	(0X52ABEC);
	MakeArray	(0X52ABEC,	0X1A);
	MakeDword	(0X52AC54);
	MakeArray	(0X52AC54,	0X7);
	MakeDword	(0X52AC70);
	MakeArray	(0X52AC70,	0X22);
	MakeDword	(0X52ACF8);
	MakeArray	(0X52ACF8,	0X19);
	MakeDword	(0X52AD5C);
	MakeArray	(0X52AD5C,	0X8);
	MakeDword	(0X52AD7C);
	MakeArray	(0X52AD7C,	0X19);
	MakeDword	(0X52ADE0);
	MakeArray	(0X52ADE0,	0X8);
	MakeDword	(0X52AE00);
	MakeArray	(0X52AE00,	0X19);
	MakeDword	(0X52AE64);
	MakeArray	(0X52AE64,	0X8);
	MakeDword	(0X52AE84);
	MakeArray	(0X52AE84,	0X22);
	MakeDword	(0X52AF0C);
	MakeArray	(0X52AF0C,	0X21);
	MakeDword	(0X52AF90);
	MakeArray	(0X52AF90,	0X21);
	MakeDword	(0X52B014);
	MakeArray	(0X52B014,	0X21);
	MakeDword	(0X52B098);
	MakeArray	(0X52B098,	0X22);
	MakeDword	(0X52B120);
	MakeArray	(0X52B120,	0X21);
	MakeDword	(0X52B1A4);
	MakeArray	(0X52B1A4,	0X21);
	MakeDword	(0X52B228);
	MakeArray	(0X52B228,	0X21);
	MakeDword	(0X52B2AC);
	MakeArray	(0X52B2AC,	0X22);
	MakeDword	(0X52B334);
	MakeArray	(0X52B334,	0X21);
	MakeDword	(0X52B3B8);
	MakeArray	(0X52B3B8,	0X21);
	MakeDword	(0X52B43C);
	MakeArray	(0X52B43C,	0X21);
	MakeDword	(0X52B4C0);
	MakeArray	(0X52B4C0,	0X22);
	MakeDword	(0X52B548);
	MakeArray	(0X52B548,	0X21);
	MakeDword	(0X52B5CC);
	MakeArray	(0X52B5CC,	0X21);
	MakeDword	(0X52B650);
	MakeArray	(0X52B650,	0X21);
	MakeDword	(0X52B6D4);
	MakeArray	(0X52B6D4,	0X22);
	MakeDword	(0X52B75C);
	MakeArray	(0X52B75C,	0X21);
	MakeDword	(0X52B7E0);
	MakeArray	(0X52B7E0,	0X21);
	MakeDword	(0X52B864);
	MakeArray	(0X52B864,	0X21);
	MakeDword	(0X52B8E8);
	MakeArray	(0X52B8E8,	0X22);
	MakeDword	(0X52B970);
	MakeArray	(0X52B970,	0X21);
	MakeDword	(0X52B9F4);
	MakeArray	(0X52B9F4,	0X21);
	MakeDword	(0X52BA78);
	MakeArray	(0X52BA78,	0X21);
	MakeDword	(0X52BAFC);
	MakeArray	(0X52BAFC,	0X22);
	MakeDword	(0X52BB84);
	MakeArray	(0X52BB84,	0X21);
	MakeDword	(0X52BC08);
	MakeArray	(0X52BC08,	0X21);
	MakeDword	(0X52BC8C);
	MakeArray	(0X52BC8C,	0X21);
	MakeDword	(0X52BD10);
	MakeArray	(0X52BD10,	0X22);
	MakeDword	(0X52BD98);
	MakeArray	(0X52BD98,	0X21);
	MakeDword	(0X52BE1C);
	MakeArray	(0X52BE1C,	0X21);
	MakeDword	(0X52BEA0);
	MakeArray	(0X52BEA0,	0X21);
	MakeDword	(0X52BF24);
	MakeArray	(0X52BF24,	0X22);
	MakeDword	(0X52BFAC);
	MakeArray	(0X52BFAC,	0X21);
	MakeDword	(0X52C030);
	MakeArray	(0X52C030,	0X21);
	MakeDword	(0X52C0B4);
	MakeArray	(0X52C0B4,	0X21);
	MakeDword	(0X52C138);
	MakeArray	(0X52C138,	0X22);
	MakeDword	(0X52C1C0);
	MakeArray	(0X52C1C0,	0X21);
	MakeDword	(0X52C244);
	MakeArray	(0X52C244,	0X21);
	MakeDword	(0X52C2C8);
	MakeArray	(0X52C2C8,	0X21);
	MakeDword	(0X52C34C);
	MakeArray	(0X52C34C,	0X22);
	MakeDword	(0X52C3D4);
	MakeArray	(0X52C3D4,	0X21);
	MakeDword	(0X52C458);
	MakeArray	(0X52C458,	0X21);
	MakeDword	(0X52C4DC);
	MakeArray	(0X52C4DC,	0X21);
	MakeDword	(0X52C560);
	MakeArray	(0X52C560,	0X22);
	MakeDword	(0X52C5E8);
	MakeArray	(0X52C5E8,	0X21);
	MakeDword	(0X52C66C);
	MakeArray	(0X52C66C,	0X21);
	MakeDword	(0X52C6F0);
	MakeArray	(0X52C6F0,	0X21);
	MakeDword	(0X52C774);
	MakeArray	(0X52C774,	0X22);
	MakeDword	(0X52C7FC);
	MakeArray	(0X52C7FC,	0X21);
	MakeDword	(0X52C880);
	MakeArray	(0X52C880,	0X21);
	MakeDword	(0X52C904);
	MakeArray	(0X52C904,	0X21);
	MakeDword	(0X52C988);
	MakeArray	(0X52C988,	0X22);
	MakeDword	(0X52CA10);
	MakeArray	(0X52CA10,	0X21);
	MakeDword	(0X52CA94);
	MakeArray	(0X52CA94,	0X21);
	MakeDword	(0X52CB18);
	MakeArray	(0X52CB18,	0X21);
	MakeDword	(0X52CB9C);
	MakeArray	(0X52CB9C,	0X22);
	MakeDword	(0X52CC24);
	MakeArray	(0X52CC24,	0X21);
	MakeDword	(0X52CCA8);
	MakeArray	(0X52CCA8,	0X21);
	MakeDword	(0X52CD2C);
	MakeArray	(0X52CD2C,	0X21);
	MakeDword	(0X52CDB0);
	MakeArray	(0X52CDB0,	0X22);
	MakeDword	(0X52CE38);
	MakeArray	(0X52CE38,	0X21);
	MakeDword	(0X52CEBC);
	MakeArray	(0X52CEBC,	0X21);
	MakeDword	(0X52CF40);
	MakeArray	(0X52CF40,	0X21);
	MakeDword	(0X52CFC4);
	MakeArray	(0X52CFC4,	0X22);
	MakeDword	(0X52D04C);
	MakeArray	(0X52D04C,	0X21);
	MakeDword	(0X52D0D0);
	MakeArray	(0X52D0D0,	0X21);
	MakeDword	(0X52D154);
	MakeArray	(0X52D154,	0X21);
	MakeDword	(0X52D1D8);
	MakeArray	(0X52D1D8,	0X22);
	MakeDword	(0X52D260);
	MakeArray	(0X52D260,	0X21);
	MakeDword	(0X52D2E4);
	MakeArray	(0X52D2E4,	0X21);
	MakeDword	(0X52D368);
	MakeArray	(0X52D368,	0X21);
	MakeDword	(0X52D3EC);
	MakeArray	(0X52D3EC,	0X22);
	MakeDword	(0X52D474);
	MakeArray	(0X52D474,	0X21);
	MakeDword	(0X52D4F8);
	MakeArray	(0X52D4F8,	0X21);
	MakeDword	(0X52D57C);
	MakeArray	(0X52D57C,	0X21);
	MakeDword	(0X52D600);
	MakeArray	(0X52D600,	0X22);
	MakeDword	(0X52D688);
	MakeArray	(0X52D688,	0X21);
	MakeDword	(0X52D70C);
	MakeArray	(0X52D70C,	0X21);
	MakeDword	(0X52D790);
	MakeArray	(0X52D790,	0X21);
	MakeDword	(0X52D814);
	MakeArray	(0X52D814,	0X22);
	MakeDword	(0X52D89C);
	MakeArray	(0X52D89C,	0X21);
	MakeDword	(0X52D920);
	MakeArray	(0X52D920,	0X21);
	MakeDword	(0X52D9A4);
	MakeArray	(0X52D9A4,	0X21);
	MakeDword	(0X52DA28);
	MakeArray	(0X52DA28,	0X22);
	MakeDword	(0X52DAB0);
	MakeArray	(0X52DAB0,	0X21);
	MakeDword	(0X52DB34);
	MakeArray	(0X52DB34,	0X21);
	MakeDword	(0X52DBB8);
	MakeArray	(0X52DBB8,	0X21);
	MakeDword	(0X52DC3C);
	MakeArray	(0X52DC3C,	0X22);
	MakeDword	(0X52DCC4);
	MakeArray	(0X52DCC4,	0X21);
	MakeDword	(0X52DD48);
	MakeArray	(0X52DD48,	0X21);
	MakeDword	(0X52DDCC);
	MakeArray	(0X52DDCC,	0X21);
	MakeDword	(0X52DE50);
	MakeArray	(0X52DE50,	0X22);
	MakeDword	(0X52DED8);
	MakeArray	(0X52DED8,	0X21);
	MakeDword	(0X52DF5C);
	MakeArray	(0X52DF5C,	0X21);
	MakeDword	(0X52DFE0);
	MakeArray	(0X52DFE0,	0X21);
	MakeDword	(0X52E064);
	MakeArray	(0X52E064,	0X22);
	MakeDword	(0X52E0EC);
	MakeArray	(0X52E0EC,	0X21);
	MakeDword	(0X52E170);
	MakeArray	(0X52E170,	0X21);
	MakeDword	(0X52E1F4);
	MakeArray	(0X52E1F4,	0X21);
	MakeDword	(0X52E278);
	MakeArray	(0X52E278,	0X22);
	MakeDword	(0X52E300);
	MakeArray	(0X52E300,	0X21);
	MakeDword	(0X52E384);
	MakeArray	(0X52E384,	0X21);
	MakeDword	(0X52E408);
	MakeArray	(0X52E408,	0X21);
	MakeDword	(0X52E48C);
	MakeArray	(0X52E48C,	0X22);
	MakeDword	(0X52E514);
	MakeArray	(0X52E514,	0X21);
	MakeDword	(0X52E598);
	MakeArray	(0X52E598,	0X21);
	MakeDword	(0X52E61C);
	MakeArray	(0X52E61C,	0X21);
	MakeDword	(0X52E6A0);
	MakeArray	(0X52E6A0,	0X22);
	MakeDword	(0X52E728);
	MakeArray	(0X52E728,	0X21);
	MakeDword	(0X52E7AC);
	MakeArray	(0X52E7AC,	0X21);
	MakeDword	(0X52E830);
	MakeArray	(0X52E830,	0X21);
	MakeDword	(0X52E8B4);
	MakeArray	(0X52E8B4,	0X22);
	MakeDword	(0X52E93C);
	MakeArray	(0X52E93C,	0X21);
	MakeDword	(0X52E9C0);
	MakeArray	(0X52E9C0,	0X21);
	MakeDword	(0X52EA44);
	MakeArray	(0X52EA44,	0X21);
	MakeDword	(0X52EAC8);
	MakeArray	(0X52EAC8,	0X22);
	MakeDword	(0X52EB50);
	MakeArray	(0X52EB50,	0X21);
	MakeDword	(0X52EBD4);
	MakeArray	(0X52EBD4,	0X21);
	MakeDword	(0X52EC58);
	MakeArray	(0X52EC58,	0X21);
	MakeDword	(0X52ECDC);
	MakeArray	(0X52ECDC,	0X22);
	MakeDword	(0X52ED64);
	MakeArray	(0X52ED64,	0X21);
	MakeDword	(0X52EDE8);
	MakeArray	(0X52EDE8,	0X21);
	MakeDword	(0X52EE6C);
	MakeArray	(0X52EE6C,	0X21);
	MakeDword	(0X52EEF0);
	MakeArray	(0X52EEF0,	0X22);
	MakeDword	(0X52EF78);
	MakeArray	(0X52EF78,	0X21);
	MakeDword	(0X52EFFC);
	MakeArray	(0X52EFFC,	0X21);
	MakeDword	(0X52F080);
	MakeArray	(0X52F080,	0X21);
	MakeDword	(0X52F104);
	MakeArray	(0X52F104,	0X22);
	MakeDword	(0X52F18C);
	MakeArray	(0X52F18C,	0X21);
	MakeDword	(0X52F210);
	MakeArray	(0X52F210,	0X21);
	MakeDword	(0X52F294);
	MakeArray	(0X52F294,	0X21);
	MakeDword	(0X52F318);
	MakeArray	(0X52F318,	0X22);
	MakeDword	(0X52F3A0);
	MakeArray	(0X52F3A0,	0X21);
	MakeDword	(0X52F424);
	MakeArray	(0X52F424,	0X21);
	MakeDword	(0X52F4A8);
	MakeArray	(0X52F4A8,	0X21);
	MakeDword	(0X52F52C);
	MakeArray	(0X52F52C,	0X22);
	MakeDword	(0X52F5B4);
	MakeArray	(0X52F5B4,	0X21);
	MakeDword	(0X52F638);
	MakeArray	(0X52F638,	0X21);
	MakeDword	(0X52F6BC);
	MakeArray	(0X52F6BC,	0X21);
	MakeDword	(0X52F740);
	MakeArray	(0X52F740,	0X22);
	MakeDword	(0X52F7C8);
	MakeArray	(0X52F7C8,	0X21);
	MakeDword	(0X52F84C);
	MakeArray	(0X52F84C,	0X21);
	MakeDword	(0X52F8D0);
	MakeArray	(0X52F8D0,	0X21);
	MakeDword	(0X52F954);
	MakeArray	(0X52F954,	0X22);
	MakeDword	(0X52F9DC);
	MakeArray	(0X52F9DC,	0X21);
	MakeDword	(0X52FA60);
	MakeArray	(0X52FA60,	0X21);
	MakeDword	(0X52FAE4);
	MakeArray	(0X52FAE4,	0X21);
	MakeDword	(0X52FB68);
	MakeArray	(0X52FB68,	0X22);
	MakeDword	(0X52FBF0);
	MakeArray	(0X52FBF0,	0X21);
	MakeDword	(0X52FC74);
	MakeArray	(0X52FC74,	0X21);
	MakeDword	(0X52FCF8);
	MakeArray	(0X52FCF8,	0X21);
	MakeDword	(0X52FD7C);
	MakeArray	(0X52FD7C,	0X22);
	MakeDword	(0X52FE04);
	MakeArray	(0X52FE04,	0X21);
	MakeDword	(0X52FE88);
	MakeArray	(0X52FE88,	0X21);
	MakeDword	(0X52FF0C);
	MakeArray	(0X52FF0C,	0X21);
	MakeDword	(0X52FF90);
	MakeArray	(0X52FF90,	0X22);
	MakeDword	(0X530018);
	MakeArray	(0X530018,	0X21);
	MakeDword	(0X53009C);
	MakeArray	(0X53009C,	0XA);
	MakeByte	(0X5300C4);
	MakeByte	(0X5300C5);
	MakeArray	(0X5300C5,	0X3);
	MakeDword	(0X5300C8);
	MakeArray	(0X5300C8,	0X16);
	MakeDword	(0X530120);
	MakeArray	(0X530120,	0X21);
	MakeDword	(0X5301A4);
	MakeArray	(0X5301A4,	0X22);
	MakeDword	(0X53022C);
	MakeArray	(0X53022C,	0X21);
	MakeDword	(0X5302B0);
	MakeArray	(0X5302B0,	0X21);
	MakeDword	(0X530334);
	MakeArray	(0X530334,	0X21);
	MakeDword	(0X5303B8);
	MakeArray	(0X5303B8,	0X22);
	MakeDword	(0X530440);
	MakeArray	(0X530440,	0X21);
	MakeDword	(0X5304C4);
	MakeArray	(0X5304C4,	0X21);
	MakeDword	(0X530548);
	MakeArray	(0X530548,	0X21);
	MakeDword	(0X5305CC);
	MakeArray	(0X5305CC,	0X22);
	MakeDword	(0X530654);
	MakeArray	(0X530654,	0X21);
	MakeDword	(0X5306D8);
	MakeArray	(0X5306D8,	0X21);
	MakeDword	(0X53075C);
	MakeArray	(0X53075C,	0X21);
	MakeDword	(0X5307E0);
	MakeArray	(0X5307E0,	0X22);
	MakeDword	(0X530868);
	MakeArray	(0X530868,	0X21);
	MakeDword	(0X5308EC);
	MakeArray	(0X5308EC,	0X21);
	MakeDword	(0X530970);
	MakeArray	(0X530970,	0X21);
	MakeDword	(0X5309F4);
	MakeArray	(0X5309F4,	0X22);
	MakeDword	(0X530A7C);
	MakeArray	(0X530A7C,	0X21);
	MakeDword	(0X530B00);
	MakeArray	(0X530B00,	0X21);
	MakeDword	(0X530B84);
	MakeArray	(0X530B84,	0X21);
	MakeDword	(0X530C08);
	MakeArray	(0X530C08,	0X22);
	MakeDword	(0X530C90);
	MakeArray	(0X530C90,	0X21);
	MakeDword	(0X530D14);
	MakeArray	(0X530D14,	0X21);
	MakeDword	(0X530D98);
	MakeArray	(0X530D98,	0X21);
	MakeDword	(0X530E1C);
	MakeArray	(0X530E1C,	0X22);
	MakeDword	(0X530EA4);
	MakeArray	(0X530EA4,	0X21);
	MakeDword	(0X530F28);
	MakeArray	(0X530F28,	0X21);
	MakeDword	(0X530FAC);
	MakeArray	(0X530FAC,	0X21);
	MakeDword	(0X531030);
	MakeArray	(0X531030,	0X22);
	MakeDword	(0X5310B8);
	MakeArray	(0X5310B8,	0X21);
	MakeDword	(0X53113C);
	MakeArray	(0X53113C,	0X21);
	MakeDword	(0X5311C0);
	MakeArray	(0X5311C0,	0X21);
	MakeDword	(0X531244);
	MakeArray	(0X531244,	0X22);
	MakeDword	(0X5312CC);
	MakeArray	(0X5312CC,	0X21);
	MakeDword	(0X531350);
	MakeArray	(0X531350,	0X21);
	MakeDword	(0X5313D4);
	MakeArray	(0X5313D4,	0X21);
	MakeDword	(0X531458);
	MakeArray	(0X531458,	0X22);
	MakeDword	(0X5314E0);
	MakeArray	(0X5314E0,	0X21);
	MakeDword	(0X531564);
	MakeArray	(0X531564,	0X21);
	MakeDword	(0X5315E8);
	MakeArray	(0X5315E8,	0X21);
	MakeDword	(0X53166C);
	MakeArray	(0X53166C,	0X22);
	MakeDword	(0X5316F4);
	MakeArray	(0X5316F4,	0X21);
	MakeDword	(0X531778);
	MakeArray	(0X531778,	0X21);
	MakeDword	(0X5317FC);
	MakeArray	(0X5317FC,	0X21);
	MakeDword	(0X531880);
	MakeArray	(0X531880,	0X22);
	MakeDword	(0X531908);
	MakeArray	(0X531908,	0X21);
	MakeDword	(0X53198C);
	MakeArray	(0X53198C,	0X21);
	MakeDword	(0X531A10);
	MakeArray	(0X531A10,	0X21);
	MakeDword	(0X531A94);
	MakeArray	(0X531A94,	0X22);
	MakeDword	(0X531B1C);
	MakeArray	(0X531B1C,	0X21);
	MakeDword	(0X531BA0);
	MakeArray	(0X531BA0,	0X21);
	MakeDword	(0X531C24);
	MakeArray	(0X531C24,	0X21);
	MakeDword	(0X531CA8);
	MakeArray	(0X531CA8,	0X22);
	MakeDword	(0X531D30);
	MakeArray	(0X531D30,	0X21);
	MakeDword	(0X531DB4);
	MakeArray	(0X531DB4,	0X21);
	MakeDword	(0X531E38);
	MakeArray	(0X531E38,	0X21);
	MakeDword	(0X531EBC);
	MakeArray	(0X531EBC,	0X22);
	MakeDword	(0X531F44);
	MakeArray	(0X531F44,	0X21);
	MakeDword	(0X531FC8);
	MakeArray	(0X531FC8,	0X21);
	MakeDword	(0X53204C);
	MakeArray	(0X53204C,	0X21);
	MakeDword	(0X5320D0);
	MakeArray	(0X5320D0,	0X22);
	MakeDword	(0X532158);
	MakeArray	(0X532158,	0X21);
	MakeDword	(0X5321DC);
	MakeArray	(0X5321DC,	0X21);
	MakeDword	(0X532260);
	MakeArray	(0X532260,	0X21);
	MakeDword	(0X5322E4);
	MakeArray	(0X5322E4,	0X22);
	MakeDword	(0X53236C);
	MakeArray	(0X53236C,	0X21);
	MakeDword	(0X5323F0);
	MakeArray	(0X5323F0,	0X21);
	MakeDword	(0X532474);
	MakeArray	(0X532474,	0X21);
	MakeDword	(0X5324F8);
	MakeArray	(0X5324F8,	0X22);
	MakeDword	(0X532580);
	MakeArray	(0X532580,	0X21);
	MakeDword	(0X532604);
	MakeArray	(0X532604,	0X21);
	MakeDword	(0X532688);
	MakeArray	(0X532688,	0X21);
	MakeDword	(0X53270C);
	MakeArray	(0X53270C,	0X22);
	MakeDword	(0X532794);
	MakeArray	(0X532794,	0X21);
	MakeDword	(0X532818);
	MakeArray	(0X532818,	0X21);
	MakeDword	(0X53289C);
	MakeArray	(0X53289C,	0X21);
	MakeDword	(0X532920);
	MakeArray	(0X532920,	0X22);
	MakeDword	(0X5329A8);
	MakeArray	(0X5329A8,	0X21);
	MakeDword	(0X532A2C);
	MakeArray	(0X532A2C,	0X21);
	MakeDword	(0X532AB0);
	MakeArray	(0X532AB0,	0X21);
	MakeDword	(0X532B34);
	MakeArray	(0X532B34,	0X22);
	MakeDword	(0X532BBC);
	MakeArray	(0X532BBC,	0X21);
	MakeDword	(0X532C40);
	MakeArray	(0X532C40,	0X21);
	MakeDword	(0X532CC4);
	MakeArray	(0X532CC4,	0X21);
	MakeDword	(0X532D48);
	MakeArray	(0X532D48,	0X22);
	MakeDword	(0X532DD0);
	MakeArray	(0X532DD0,	0X21);
	MakeDword	(0X532E54);
	MakeArray	(0X532E54,	0X21);
	MakeDword	(0X532ED8);
	MakeArray	(0X532ED8,	0X21);
	MakeDword	(0X532F5C);
	MakeArray	(0X532F5C,	0X22);
	MakeDword	(0X532FE4);
	MakeArray	(0X532FE4,	0X21);
	MakeDword	(0X533068);
	MakeArray	(0X533068,	0X21);
	MakeDword	(0X5330EC);
	MakeArray	(0X5330EC,	0X21);
	MakeDword	(0X533170);
	MakeArray	(0X533170,	0X22);
	MakeDword	(0X5331F8);
	MakeArray	(0X5331F8,	0X21);
	MakeDword	(0X53327C);
	MakeArray	(0X53327C,	0X21);
	MakeDword	(0X533300);
	MakeArray	(0X533300,	0X43);
	MakeDword	(0X53340C);
	MakeArray	(0X53340C,	0X21);
	MakeDword	(0X533490);
	MakeArray	(0X533490,	0X21);
	MakeDword	(0X533514);
	MakeArray	(0X533514,	0X43);
	MakeDword	(0X533620);
	MakeArray	(0X533620,	0X21);
	MakeDword	(0X5336A4);
	MakeArray	(0X5336A4,	0X64);
	MakeDword	(0X533834);
	MakeArray	(0X533834,	0X21);
	MakeDword	(0X5338B8);
	MakeArray	(0X5338B8,	0X64);
	MakeDword	(0X533A48);
	MakeArray	(0X533A48,	0X21);
	MakeDword	(0X533ACC);
	MakeArray	(0X533ACC,	0X64);
	MakeDword	(0X533C5C);
	MakeArray	(0X533C5C,	0X85);
	MakeDword	(0X533E70);
	MakeArray	(0X533E70,	0X85);
	MakeDword	(0X534084);
	MakeArray	(0X534084,	0X5B7);
	MakeDword	(0X535760);
	MakeArray	(0X535760,	0X85);
	MakeDword	(0X535974);
	MakeArray	(0X535974,	0X85);
	MakeDword	(0X535B88);
	MakeArray	(0X535B88,	0X85);
	MakeDword	(0X535D9C);
	MakeArray	(0X535D9C,	0X85);
	MakeDword	(0X535FB0);
	MakeArray	(0X535FB0,	0XCFD);
	MakeDword	(0X5393A4);
	MakeName	(0X5393A4,	"_bk_enable_");
	MakeDword	(0X5393A8);
	MakeName	(0X5393A8,	"_reselect");
	MakeByte	(0X5393AC);
	MakeName	(0X5393AC,	"_tbutntgl");
	MakeArray	(0X5393AD,	0X3);
	MakeDword	(x=0X5393B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X5393B0,	"_RandEnctNames");
	MakeDword	(x=0X5393B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5393B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5393BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5393C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(0X5393C4);
	MakeDword	(x=0X5393C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(0X5393CC);
	MakeDword	(0X5393D0);
	MakeDword	(x=0X5393D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5393D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(0X5393DC);
	MakeName	(0X5393DC,	"_spcl_map_name");
	MakeDword	(x=0X5393E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5393E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5393E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5393EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5393F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5393F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5393F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X5393F8,	"_CityMusic");
	MakeDword	(x=0X5393FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539400);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539404);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539408);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53940C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539410);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539414);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539418);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53941C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539420);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539424);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539428);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53942C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539430);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539434);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539438);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53943C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539440);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539444);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539448);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53944C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539450);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539454);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539458);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53945C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539460);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539464);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539468);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53946C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539470);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539474);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539478);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53947C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539480);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539484);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539488);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53948C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539490);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539494);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539498);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53949C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5394A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5394A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5394A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5394AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5394B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5394B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5394B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5394BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5394C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5394C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5394C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5394CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5394D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5394D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5394D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5394DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5394E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5394E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5394E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5394EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5394F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5394F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5394F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X5394FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeWord	(x=0X539500);
	OpDecimal	(x,	0);
	MakeName	(0X539500,	"_TownHotSpots");
	MakeDword	(x=0X539502);
	OpDecimal	(x,	0);
	MakeStr		(0X539506,	0X539511);
	MakeName	(0X539506,	"map_name");
	MakeDword	(0X539511);
	MakeWord	(0X539519);
	MakeStr		(0X53951C,	0X539528);
	MakeName	(0X53951C,	"aVault13_map");
	MakeDword	(0X539528);
	MakeWord	(x=0X53952C);
	OpDecimal	(x,	0);
	MakeWord	(x=0X53952E);
	OpDecimal	(x,	0);
	MakeWord	(0X539530);
	MakeStr		(0X539532,	0X53953E);
	MakeName	(0X539532,	"aVault13_map_0");
	MakeDword	(0X539598);
	MakeArray	(0X539598,	0X6);
	MakeDword	(0X5395B0);
	MakeArray	(0X5395B0,	0XB);
	MakeDword	(0X5395DC);
	MakeArray	(0X5395DC,	0X16);
	MakeDword	(0X539634);
	MakeArray	(0X539634,	0X5);
	MakeDword	(0X539648);
	MakeArray	(0X539648,	0X6);
	MakeDword	(0X539660);
	MakeArray	(0X539660,	0X1B);
	MakeDword	(0X5396CC);
	MakeArray	(0X5396CC,	0X6);
	MakeDword	(0X5396E4);
	MakeArray	(0X5396E4,	0X21);
	MakeDword	(0X539768);
	MakeArray	(0X539768,	0X26);
	MakeDword	(0X539800);
	MakeArray	(0X539800,	0X6);
	MakeDword	(0X539818);
	MakeArray	(0X539818,	0X21);
	MakeDword	(0X53989C);
	MakeArray	(0X53989C,	0X5);
	MakeDword	(0X5398B0);
	MakeArray	(0X5398B0,	0X6);
	MakeDword	(0X5398C8);
	MakeArray	(0X5398C8,	0XB);
	MakeDword	(0X5398F4);
	MakeArray	(0X5398F4,	0X10);
	MakeDword	(0X539934);
	MakeArray	(0X539934,	0X6);
	MakeDword	(0X53994C);
	MakeArray	(0X53994C,	0XB);
	MakeStr		(0X53997E,	0X53998A);
	MakeName	(0X53997E,	"aBrohd34_map");
	MakeDword	(0X53998A);
	MakeDword	(0X53998E);
	MakeStr		(0X539994,	0X5399A0);
	MakeName	(0X539994,	"aBrohd34_map_0");
	MakeDword	(x=0X5399D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeStr		(0X5399D6,	0X5399E0);
	MakeName	(0X5399D6,	"aMbent_map");
	MakeDword	(0X539A68);
	MakeArray	(0X539A68,	0X6);
	MakeDword	(0X539A80);
	MakeArray	(0X539A80,	0X21);
	MakeDword	(0X539B04);
	MakeArray	(0X539B04,	0XB);
	MakeDword	(0X539B30);
	MakeArray	(0X539B30,	0XB);
	MakeDword	(0X539B5C);
	MakeArray	(0X539B5C,	0X10);
	MakeDword	(0X539B9C);
	MakeArray	(0X539B9C,	0X2);
	MakeStr		(0X539BA4,	0X539BB1);
	MakeName	(0X539BA4,	"aChildrn1_map");
	MakeDword	(0X539BB8);
	MakeArray	(0X539BB8,	0X20);
	MakeDword	(0X539C38);
	MakeArray	(0X539C38,	0X26);
	MakeDword	(0X539CD0);
	MakeArray	(0X539CD0,	0X27);
	MakeDword	(0X539D6C);
	MakeArray	(0X539D6C,	0X27);
	MakeDword	(x=0X539E08);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X539E08,	"_p_malloc");
	MakeDword	(x=0X539E0C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X539E0C,	"_p_realloc");
	MakeDword	(x=0X539E10);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X539E10,	"_p_free");
	MakeDword	(0X539E14);
	MakeName	(0X539E14,	"_num_blocks");
	MakeDword	(0X539E18);
	MakeName	(0X539E18,	"_max_blocks");
	MakeDword	(0X539E1C);
	MakeName	(0X539E1C,	"_mem_allocated");
	MakeDword	(0X539E20);
	MakeName	(0X539E20,	"_max_allocated");
	MakeDword	(0X539E24);
	MakeName	(0X539E24,	"_current_database");
	MakeDword	(0X539E28);
	MakeName	(0X539E28,	"_db_used_malloc");
	MakeDword	(x=0X539E2C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X539E2C,	"_db_malloc");
	MakeDword	(x=0X539E30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X539E30,	"_db_strdup");
	MakeDword	(x=0X539E34);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X539E34,	"_db_free");
	MakeDword	(0X539E38);
	MakeName	(0X539E38,	"_hash_is_on");
	MakeDword	(0X539E3C);
	MakeName	(0X539E3C,	"_read_count");
	MakeDword	(0X539E40);
	MakeName	(0X539E40,	"_read_threshold");
	MakeDword	(0X539E44);
	MakeName	(0X539E44,	"_read_callback");
	MakeDword	(0X539E48);
	MakeName	(0X539E48,	"_rlist");
	MakeDword	(0X539E4C);
	MakeName	(0X539E4C,	"_fd");
	MakeDword	(0X539E50);
	MakeName	(0X539E50,	"_curx");
	MakeDword	(0X539E54);
	MakeName	(0X539E54,	"_cury");
	MakeDword	(0X539E58);
	MakeName	(0X539E58,	"_debug_func");
	MakeDword	(0X539E5C);
	MakeName	(0X539E5C,	"_idle_func");
	MakeDword	(0X539E60);
	MakeName	(0X539E60,	"_focus_func");
	MakeDword	(0X539E64);
	MakeName	(0X539E64,	"_GNW95_repeat_rate");
	MakeDword	(0X539E68);
	MakeName	(0X539E68,	"_GNW95_repeat_delay");
	MakeDword	(0X539E6C);
	MakeName	(0X539E6C,	"_hooked");
	MakeByte	(0X539E70);
	MakeName	(0X539E70,	"_or_mask");
	MakeByte	(0X539E71);
	MakeArray	(0X539E71,	0X3);
	MakeDword	(0X539E74);
	MakeArray	(0X539E74,	0XE);
	MakeDword	(0X539EAC);
	MakeDword	(0X539EB0);
	MakeName	(0X539EB0,	"_mouse_idling");
	MakeDword	(0X539EB4);
	MakeName	(0X539EB4,	"_mouse_buf");
	MakeDword	(0X539EB8);
	MakeName	(0X539EB8,	"_mouse_shape");
	MakeDword	(0X539EBC);
	MakeName	(0X539EBC,	"_mouse_fptr");
	MakeDouble	(0X539EC0);
	MakeName	(0X539EC0,	"_mouse_sensitivity");
	MakeDword	(0X539EC8);
	MakeName	(0X539EC8,	"_ticker_");
	MakeDword	(0X539ECC);
	MakeName	(0X539ECC,	"_last_buttons");
	MakeDword	(0X539ED0);
	MakeName	(0X539ED0,	"_GNW95_DDObject");
	MakeDword	(0X539ED4);
	MakeName	(0X539ED4,	"_GNW95_DDPrimarySurface");
	MakeDword	(0X539ED8);
	MakeName	(0X539ED8,	"_GNW95_DDRestoreSurface");
	MakeDword	(0X539EDC);
	MakeName	(0X539EDC,	"_GNW95_DDPrimaryPalette");
	MakeDword	(0X539EE0);
	MakeDword	(0X539EE4);
	MakeName	(0X539EE4,	"_update_palette_func");
	MakeDword	(0X539EE8);
	MakeName	(0X539EE8,	"_mmxEnabled");
	MakeDword	(0X539EEC);
	MakeName	(0X539EEC,	"_inited");
	MakeDword	(0X539EF0);
	MakeName	(0X539EF0,	"_kb_installed");
	MakeDword	(0X539EF4);
	MakeName	(0X539EF4,	"_kb_disabled");
	MakeDword	(0X539EF8);
	MakeName	(0X539EF8,	"_kb_numpad_disabled");
	MakeDword	(0X539EFC);
	MakeName	(0X539EFC,	"_kb_numlock_disabled");
	MakeDword	(0X539F00);
	MakeName	(0X539F00,	"_kb_put");
	MakeDword	(0X539F04);
	MakeName	(0X539F04,	"_kb_get");
	MakeWord	(0X539F08);
	MakeName	(0X539F08,	"_extended_code");
	MakeByte	(0X539F0A);
	MakeName	(0X539F0A,	"_kb_lock_flags");
	MakeDword	(x=0X539F0C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X539F0C,	"_kb_scan_to_ascii");
	MakeDword	(0X539F10);
	MakeName	(0X539F10,	"_vcr_buffer");
	MakeDword	(0X539F14);
	MakeName	(0X539F14,	"_vcr_buffer_index");
	MakeDword	(0X539F18);
	MakeName	(0X539F18,	"_vcr_state");
	MakeDword	(0X539F1C);
	MakeName	(0X539F1C,	"_vcr_time");
	MakeDword	(0X539F20);
	MakeName	(0X539F20,	"_vcr_counter");
	MakeDword	(0X539F24);
	MakeName	(0X539F24,	"_vcr_terminate_flags");
	MakeDword	(0X539F28);
	MakeName	(0X539F28,	"_vcr_terminated_condition");
	MakeDword	(0X539F2C);
	MakeName	(0X539F2C,	"_vcr_start_time");
	MakeDword	(0X539F30);
	MakeName	(0X539F30,	"_vcr_registered_atexit");
	MakeDword	(0X539F34);
	MakeName	(0X539F34,	"_vcr_file");
	MakeDword	(0X539F38);
	MakeName	(0X539F38,	"_vcr_buffer_end");
	MakeDword	(0X539F3C);
	MakeName	(0X539F3C,	"_vcr_notify_callback");
	MakeDword	(0X539F40);
	MakeName	(0X539F40,	"_vcr_temp_terminate_flags");
	MakeDword	(0X539F44);
	MakeName	(0X539F44,	"_vcr_old_layout");
	MakeDword	(0X539F48);
	MakeName	(0X539F48,	"_AudioDecoder_cnt");
	MakeDword	(0X539F4C);
	MakeName	(0X539F4C,	"_inited_");
	MakeDword	(x=0X539F50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X539F50,	"_ReadBand_tbl");
	MakeDword	(x=0X539F54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539F58);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539F5C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539F60);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539F64);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539F68);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539F6C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539F70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539F74);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539F78);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539F7C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539F80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539F84);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539F88);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539F8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539F90);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539F94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539F98);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539F9C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539FA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539FA4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539FA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539FAC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539FB0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539FB4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539FB8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539FBC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539FC0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539FC4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539FC8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539FCC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X539FD0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X539FD0,	"_errorStr");
	MakeDword	(0X539FD4);
	MakeName	(0X539FD4,	"_colorsInited");
	MakeDouble	(0X539FD8);
	MakeName	(0X539FD8,	"_currentGamma");
	MakeDword	(0X539FE0);
	MakeName	(0X539FE0,	"_colorFadeBkFuncP");
	MakeDword	(x=0X539FE4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X539FE4,	"_mallocPtr_");
	MakeDword	(x=0X539FE8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X539FE8,	"_reallocPtr_");
	MakeDword	(x=0X539FEC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X539FEC,	"_freePtr_");
	MakeDword	(0X539FF0);
	MakeName	(0X539FF0,	"_colorNameMangler");
	MakeByte	(0X539FF4);
	MakeName	(0X539FF4,	"_cmap");
	MakeByte	(0X539FF5);
	MakeByte	(0X539FF6);
	MakeDword	(0X539FF8);
	MakeArray	(0X539FF8,	0XBF);
	MakeDword	(0X53A2F4);
	MakeName	(0X53A2F4,	"_curr_font_num");
	MakeDword	(0X53A2F8);
	MakeName	(0X53A2F8,	"_total_managers");
	MakeDword	(0X53A2FC);
	MakeName	(0X53A2FC,	"_text_to_buf");
	MakeDword	(0X53A300);
	MakeName	(0X53A300,	"_text_height");
	MakeDword	(0X53A304);
	MakeName	(0X53A304,	"_text_width");
	MakeDword	(0X53A308);
	MakeName	(0X53A308,	"_text_char_width");
	MakeDword	(0X53A30C);
	MakeName	(0X53A30C,	"_text_mono_width");
	MakeDword	(0X53A310);
	MakeName	(0X53A310,	"_text_spacing");
	MakeDword	(0X53A314);
	MakeName	(0X53A314,	"_text_size");
	MakeDword	(0X53A318);
	MakeName	(0X53A318,	"_text_max");
	MakeDword	(0X53A31C);
	MakeName	(0X53A31C,	"_GNW95_already_running");
	MakeDword	(0X53A320);
	MakeName	(0X53A320,	"_GNW95_title_mutex");
	MakeDword	(0X53A324);
	MakeName	(0X53A324,	"_GNW_win_init_flag");
	MakeDword	(0X53A328);
	MakeName	(0X53A328,	"_GNW_wcolor");
	MakeDword	(0X53A32C);
	MakeDword	(0X53A330);
	MakeDword	(0X53A334);
	MakeDword	(0X53A338);
	MakeDword	(0X53A33C);
	MakeDword	(0X53A340);
	MakeName	(0X53A340,	"_screen_buffer");
	MakeDword	(0X53A344);
	MakeName	(0X53A344,	"_insideWinExit");
	MakeDword	(0X53A348);
	MakeName	(0X53A348,	"_last_button_winID");
	MakeDword	(x=0X53A34C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X53A34C,	"_internal_malloc");
	MakeDword	(x=0X53A350);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X53A350,	"_internal_realloc");
	MakeDword	(x=0X53A354);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X53A354,	"_internal_free");
	MakeDword	(0X53A358);
	MakeName	(0X53A358,	"_wd");
	MakeDword	(0X53A35C);
	MakeName	(0X53A35C,	"_curr_menu");
	MakeDword	(0X53A360);
	MakeName	(0X53A360,	"_tm_watch_active");
	MakeDword	(0X53A364);
	MakeName	(0X53A364,	"_GNW95_DirectDrawCreate");
	MakeDword	(0X53A368);
	MakeName	(0X53A368,	"_GNW95_DirectInputCreate");
	MakeDword	(0X53A36C);
	MakeName	(0X53A36C,	"_GNW95_DirectSoundCreate");
	MakeDword	(0X53A370);
	MakeName	(0X53A370,	"_GNW95_hwnd");
	MakeDword	(0X53A374);
	MakeName	(0X53A374,	"_GNW95_hInstance");
	MakeDword	(0X53A378);
	MakeName	(0X53A378,	"_GNW95_lpszCmdLine");
	MakeDword	(0X53A37C);
	MakeName	(0X53A37C,	"_GNW95_nCmdShow");
	MakeDword	(0X53A380);
	MakeName	(0X53A380,	"_GNW95_isActive");
	MakeDword	(0X53A384);
	MakeName	(0X53A384,	"_GNW95_mutex");
	MakeDword	(0X53A388);
	MakeName	(0X53A388,	"_GNW95_hDDrawLib");
	MakeDword	(0X53A38C);
	MakeName	(0X53A38C,	"_GNW95_hDInputLib");
	MakeDword	(0X53A390);
	MakeName	(0X53A390,	"_GNW95_hDSoundLib");
	MakeDword	(0X53A394);
	MakeName	(0X53A394,	"_lpDirectInput");
	MakeDword	(0X53A398);
	MakeName	(0X53A398,	"_lpDirectInputMouse");
	MakeDword	(0X53A39C);
	MakeName	(0X53A39C,	"_lpDirectInputKeyboard");
	MakeDword	(0X53A3A0);
	MakeName	(0X53A3A0,	"_nDirectInputKeyboardBufferIndex");
	MakeDword	(0X53A3A4);
	MakeName	(0X53A3A4,	"_nDirectInputKeyboardBufferCount");
	MakeArray	(0X53A3A8,	0X8);
	MakeDword	(0X53A3B0);
	MakeArray	(0X53A3B0,	0X1A);
	MakeName	(0X53A3B0,	"_SignalTable");
	MakeByte	(0X53A418);
	MakeName	(0X53A418,	"_CtrlHandlerRunning");
	MakeByte	(0X53A41A);
	MakeName	(0X53A41A,	"__chipbug");
	MakeArray	(0X53A41B,	0X5);
	MakeDouble	(0X53A420);
	MakeDouble	(0X53A428);
	MakeDword	(0X53A430);
	MakeName	(0X53A430,	"___TlsIndex");
	MakeDword	(x=0X53A434);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X53A434,	"___GetThreadPtr");
	MakeDword	(x=0X53A438);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X53A438,	"__AccessFileH");
	MakeDword	(x=0X53A43C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X53A43C,	"__ReleaseFileH");
	MakeDword	(x=0X53A440);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X53A440,	"__InitAccessH");
	MakeDword	(x=0X53A444);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X53A444,	"__FiniAccessH");
	MakeDword	(x=0X53A448);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X53A448,	"__AccessIOB");
	MakeDword	(x=0X53A44C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X53A44C,	"__ReleaseIOB");
	MakeDword	(x=0X53A450);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X53A450,	"__AccessNHeap");
	MakeDword	(x=0X53A454);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X53A454,	"__AccessFHeap");
	MakeDword	(x=0X53A458);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X53A458,	"__ReleaseNHeap");
	MakeDword	(x=0X53A45C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X53A45C,	"__ReleaseFHeap");
	MakeDword	(x=0X53A460);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X53A460,	"__AccessTDList1");
	MakeDword	(x=0X53A464);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X53A464,	"__ReleaseTDList1");
	MakeDword	(x=0X53A468);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X53A468,	"__AccessFList");
	MakeDword	(x=0X53A46C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X53A46C,	"__ReleaseFList");
	MakeDword	(x=0X53A470);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X53A470,	"__ThreadExitRtn");
	MakeDword	(x=0X53A474);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X53A474,	"___sig_init_rtn");
	MakeDword	(x=0X53A478);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X53A478,	"___sig_fini_rtn");
	MakeDword	(0X53A47C);
	MakeArray	(0X53A47C,	0X5);
	MakeDword	(x=0X53A490);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X53A490,	"___int23_exit");
	MakeDword	(x=0X53A494);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X53A494,	"___FPE_handler_exit");
	MakeDword	(x=0X53A498);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X53A498,	"___int23_exit1");
	MakeDword	(0X53A49C);
	MakeName	(0X53A49C,	"_environ");
	MakeDword	(0X53A4A0);
	MakeName	(0X53A4A0,	"___env_mask");
	MakeDword	(x=0X53A4A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X53A4A4,	"___abort");
	MakeDword	(0X53A4A8);
	MakeName	(0X53A4A8,	"_console_in");
	MakeDword	(0X53A4AC);
	MakeName	(0X53A4AC,	"_console_out");
	MakeDword	(0X53A4B0);
	MakeName	(0X53A4B0,	"_MathFuncNames");
	MakeDword	(x=0X53A4B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53A4B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53A4BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53A4C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53A4C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53A4C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53A4CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53A4D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53A4D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53A4D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53A4DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53A4E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53A4E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53A4E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53A4EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53A4F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53A4F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53A4F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53A4FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53A500);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53A504);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53A508);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53A50C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53A510);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X53A510,	"__AccessTDList");
	MakeDword	(x=0X53A514);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X53A514,	"__ReleaseTDList");
	MakeDword	(x=0X53A518);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X53A518,	"___CloseSema4");
	MakeArray	(0X53A51C,	0X4);
	MakeDword	(0X53A520);
	MakeName	(0X53A520,	"__curbrk");
	MakeDword	(0X53A524);
	MakeName	(0X53A524,	"__LpwCmdLine");
	MakeDword	(0X53A528);
	MakeName	(0X53A528,	"__LpPgmName");
	MakeDword	(0X53A52C);
	MakeName	(0X53A52C,	"__LpDllName");
	MakeDword	(0X53A530);
	MakeArray	(0X53A530,	0X3);
	MakeDword	(0X53A53C);
	MakeName	(0X53A53C,	"__ASTACKSIZ");
	MakeDword	(0X53A540);
	MakeName	(0X53A540,	"__ASTACKPTR");
	MakeDword	(0X53A544);
	MakeName	(0X53A544,	"__cbyte");
	MakeArray	(0X53A548,	0X8);
	MakeByte	(0X53A550);
	MakeName	(0X53A550,	"__no87");
	MakeArray	(0X53A551,	0X3);
	MakeByte	(0X53A554);
	MakeDword	(0X53A555);
	MakeName	(0X53A555,	"__Envptr");
	MakeByte	(0X53A559);
	MakeArray	(0X53A559,	0X2);
	MakeByte	(0X53A55B);
	MakeName	(0X53A55B,	"__osmajor");
	MakeByte	(0X53A55C);
	MakeName	(0X53A55C,	"__osminor");
	MakeWord	(0X53A55D);
	MakeName	(0X53A55D,	"__osbuild");
	MakeDword	(x=0X53A55F);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(0X53A564);
	MakeDword	(0X53A568);
	MakeName	(0X53A568,	"__WindowsIsWindowedHandle");
	MakeDword	(0X53A56C);
	MakeName	(0X53A56C,	"__WindowsRemoveWindowedHandle");
	MakeDword	(0X53A570);
	MakeName	(0X53A570,	"__WindowsNewWindow");
	MakeDword	(0X53A574);
	MakeName	(0X53A574,	"__WindowsCloseWindow");
	MakeDword	(0X53A578);
	MakeArray	(0X53A578,	0X6);
	MakeDword	(0X53A590);
	MakeName	(0X53A590,	"__WindowsStdin");
	MakeDword	(0X53A594);
	MakeName	(0X53A594,	"__WindowsStdout");
	MakeDword	(0X53A598);
	MakeDword	(0X53A59C);
	MakeName	(0X53A59C,	"__WindowsGetch");
	MakeDword	(0X53A5A0);
	MakeDword	(0X53A5A4);
	MakeName	(0X53A5A4,	"__WindowsPutch");
	MakeDword	(0X53A5A8);
	MakeName	(0X53A5A8,	"__WindowExitRtn");
	MakeByte	(0X53A5AC);
	MakeName	(0X53A5AC,	"__8087");
	MakeByte	(0X53A5AD);
	MakeName	(0X53A5AD,	"__real87");
	MakeArray	(0X53A5AE,	0X2);
	MakeDword	(x=0X53A5B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X53A5B0,	"___Save8087");
	MakeDword	(x=0X53A5B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X53A5B4,	"___Rest8087");
	MakeWord	(0X53A5B8);
	MakeName	(0X53A5B8,	"__8087cw");
	MakeArray	(0X53A5BA,	0X2);
	MakeDword	(0X53A5BC);
	MakeName	(0X53A5BC,	"___NFiles");
	MakeDword	(0X53A5C0);
	MakeArray	(0X53A5C0,	0X14);
	MakeDword	(x=0X53A610);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X53A610,	"__iomode");
	MakeDword	(0X53A614);
	MakeName	(0X53A614,	"___ThreadDataSize");
	MakeDword	(x=0X53A618);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X53A618,	"__RWD_matherr");
	MakeDword	(x=0X53A61C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X53A61C,	"___EFG_printf");
	MakeDword	(x=0X53A620);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X53A620,	"___EFG_scanf");
	MakeDword	(0X53A624);
	MakeName	(0X53A624,	"___nheapbeg");
	MakeDword	(0X53A628);
	MakeName	(0X53A628,	"___MiniHeapRover");
	MakeDword	(0X53A62C);
	MakeName	(0X53A62C,	"___LargestSizeB4MiniHeapRover");
	MakeByte	(0X53A630);
	MakeName	(0X53A630,	"___WD_Present");
	MakeArray	(0X53A631,	0X3);
	MakeDword	(0X53A634);
	MakeName	(0X53A634,	"__amblksiz");
	MakeDword	(x=0X53A638);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X53A638,	"___BeginThread");
	MakeDword	(x=0X53A63C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X53A63C,	"___EndThread");
	MakeDword	(x=0X53A640);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X53A640,	"___InitThread");
	MakeDword	(0X53A644);
	MakeArray	(0X53A644,	0X3);
	MakeName	(0X53A644,	"___iob");
	MakeDword	(0X53A650);
	MakeArray	(0X53A650,	0X3);
	MakeByte	(0X53A65C);
	MakeArray	(0X53A65C,	0X2);
	MakeWord	(0X53A65E);
	MakeDword	(0X53A660);
	MakeArray	(0X53A660,	0X2);
	MakeDword	(0X53A668);
	MakeArray	(0X53A668,	0X7);
	MakeByte	(0X53A684);
	MakeByte	(0X53A685);
	MakeArray	(0X53A686,	0X2);
	MakeDword	(0X53A688);
	MakeArray	(0X53A688,	0X2);
	MakeByte	(0X53A690);
	MakeArray	(0X53A690,	0X2);
	MakeWord	(0X53A692);
	MakeDword	(0X53A694);
	MakeArray	(0X53A694,	0X6E);
	MakeByte	(0X53A84C);
	MakeName	(0X53A84C,	"___tmpfnext");
	MakeDword	(0X53A84D);
	MakeName	(0X53A84D,	"__fmode");
	MakeDword	(x=0X53A851);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeArray	(0X53A855,	0X3);
	MakeDword	(0X53A858);
	MakeName	(0X53A858,	"___heap_enabled");
	MakeDword	(0X53A85C);
	MakeDword	(x=0X53A860);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X53A860,	"_sys_errlist");
	MakeDword	(x=0X53A864);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53A868);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53A86C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53A870);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53A874);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53A878);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53A87C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53A880);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53A884);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53A888);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53A88C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53A890);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53A894);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53A898);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53A89C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(0X53A8A0);
	MakeName	(0X53A8A0,	"___IsDBCS");
	MakeByte	(0X53A8A4);
	MakeByte	(0X53A8A5);
	MakeArray	(0X53A8A6,	0X2);
	MakeDword	(0X53A8A8);
	MakeArray	(0X53A8A8,	0XF);
	MakeDword	(0X53A8E4);
	MakeArray	(0X53A8E4,	0X31);
	MakeDword	(x=0X53A9A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X53A9A8,	"___longjmp_handler");
	MakeDword	(0X53A9AC);
	MakeArray	(0X53A9AC,	0X2);
	MakeName	(0X53A9AC,	"___start_dst");
	MakeDword	(0X53A9B4);
	MakeArray	(0X53A9B4,	0X7);
	MakeDword	(0X53A9D0);
	MakeName	(0X53A9D0,	"___end_dst");
	MakeDword	(0X53A9D4);
	MakeDword	(0X53A9D8);
	MakeDword	(0X53A9DC);
	MakeArray	(0X53A9DC,	0X6);
	MakeDword	(0X53A9F4);
	MakeName	(0X53A9F4,	"_timezone");
	MakeDword	(0X53A9F8);
	MakeName	(0X53A9F8,	"___dst_adjust");
	MakeDword	(0X53A9FC);
	MakeName	(0X53A9FC,	"_daylight");
	MakeStr		(0X53AA00,	0X53AA04);
	MakeName	(0X53AA00,	"_stzone");
	MakeStr		(0X53AA1F,	0X53AA23);
	MakeName	(0X53AA1F,	"_dtzone");
	MakeDword	(x=0X53AA3E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53AA42);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(0X53AA46);
	MakeName	(0X53AA46,	"_tzFlag");
	MakeArray	(0X53AA4A,	0X2);
	MakeStr		(0X53AA4C,	0X53AA5E);
	MakeName	(0X53AA4C,	"aStackOverflow");
	MakeArray	(0X53AA5E,	0X2);
	MakeDword	(0X53AA60);
	MakeName	(0X53AA60,	"___umaskval");
	MakeDword	(0X53AA64);
	MakeByte	(0X53AA68);
	MakeArray	(0X53AA68,	0X2);
	MakeName	(0X53AA68,	"__Start_XI");
	MakeDword	(x=0X53AA6A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeWord	(0X53AA6E);
	MakeDword	(x=0X53AA70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeByte	(0X53AA74);
	MakeArray	(0X53AA74,	0X2);
	MakeDword	(x=0X53AA76);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeWord	(0X53AA7A);
	MakeDword	(x=0X53AA7C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeWord	(0X53AA80);
	MakeDword	(x=0X53AA82);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeWord	(0X53AA86);
	MakeDword	(x=0X53AA88);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeWord	(0X53AA8C);
	MakeDword	(x=0X53AA8E);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeWord	(0X53AA92);
	MakeDword	(x=0X53AA94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeWord	(0X53AA98);
	MakeDword	(x=0X53AA9A);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeWord	(0X53AA9E);
	MakeName	(0X53AA9E,	"__Start_YI");
	MakeDword	(x=0X53AAA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeWord	(0X53AAA4);
	MakeDword	(x=0X53AAA6);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeWord	(0X53AAAA);
	MakeDword	(x=0X53AAAC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(0X53AAB0);
	MakeDword	(0X53AAB4);
	MakeWord	(0X53AAB8);
	MakeWord	(0X53AABA);
	MakeDword	(0X53AABC);
	MakeArray	(0X53AABC,	0X7F);
	MakeDword	(0X53ACB8);
	MakeDword	(0X53ACBC);
	MakeName	(0X53ACBC,	"_sync_active");
	MakeDword	(0X53ACC0);
	MakeName	(0X53ACC0,	"no_time_for_next_frame");
	MakeDword	(0X53ACC4);
	MakeName	(0X53ACC4,	"_sync_FrameDropped");
	MakeDword	(0X53ACC8);
	MakeName	(0X53ACC8,	"DSound");
	MakeDword	(0X53ACCC);
	MakeName	(0X53ACCC,	"_gSoundChannel");
	MakeDword	(0X53ACD0);
	MakeDword	(0X53ACD4);
	MakeDword	(0X53ACD8);
	MakeDword	(0X53ACDC);
	MakeDword	(x=0X53ACE0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(0X53ACE4);
	MakeDword	(0X53ACE8);
	MakeDword	(x=0X53ACEC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X53ACEC,	"load_pall");
	MakeDword	(0X53ACF0);
	MakeName	(0X53ACF0,	"_rm_hold");
	MakeDword	(0X53ACF4);
	MakeName	(0X53ACF4,	"_rm_active");
	MakeDword	(0X53ACF8);
	MakeStr		(0X53ACFC,	0X53AD0E);
	MakeName	(0X53ACFC,	"aInterplayMveFile");
	MakeStr		(0X53AD14,	0X53AD2D);
	MakeName	(0X53AD14,	"aUnknownMovieEr");
	MakeArray	(0X53AD2D,	0X3);
	MakeStr		(0X53AD30,	0X53AD48);
	MakeName	(0X53AD30,	"aDirectdrawSurf");
	MakeStr		(0X53AD48,	0X53AD68);
	MakeName	(0X53AD48,	"aUnableToInit_0");
	MakeStr		(0X53AD68,	0X53AD88);
	MakeName	(0X53AD68,	"aStepmovieWitho");
	MakeStr		(0X53AD88,	0X53ADA4);
	MakeName	(0X53AD88,	"aIncorrectScree");
	MakeStr		(0X53ADA4,	0X53ADB7);
	MakeName	(0X53ADA4,	"aInvalidMovieFi");
	MakeStr		(0X53ADB8,	0X53ADE4);
	MakeName	(0X53ADB8,	"aUnableToSetupG");
	MakeStr		(0X53ADE4,	0X53AE0D);
	MakeName	(0X53ADE4,	"aInsufficientSc");
	MakeArray	(0X53AE0D,	0X3);
	MakeStr		(0X53AE10,	0X53AE31);
	MakeName	(0X53AE10,	"aUnableToAllo_0");
	MakeArray	(0X53AE31,	0X3);
	MakeStr		(0X53AE34,	0X53AE55);
	MakeName	(0X53AE34,	"aUnableToAlloca");
	MakeArray	(0X53AE55,	0X3);
	MakeStr		(0X53AE58,	0X53AE6F);
	MakeName	(0X53AE58,	"aUnableToCrea_0");
	MakeStr		(0X53AE70,	0X53AEA1);
	MakeName	(0X53AE70,	"aFileIOErrorOrU");
	MakeArray	(0X53AEA1,	0X3);
	MakeStr		(0X53AEA4,	0X53AEBD);
	MakeName	(0X53AEA4,	"aMovieCompleted");
	MakeArray	(0X53AEBD,	0X3);
	MakeStr		(0X53AEC0,	0X53AECE);
	MakeName	(0X53AEC0,	"aMovieAborted_0");
	MakeArray	(0X53AECE,	0X2);
	MakeStr		(0X53AED0,	0X53AEF0);
	MakeName	(0X53AED0,	"_MovieErrors");
	MakeDword	(0X53AEF0);
	MakeDword	(0X53AEF4);
	MakeArray	(0X53AEF4,	0XFF);
	MakeWord	(0X53B2F0);
	MakeName	(0X53B2F0,	"$$R0062");
	MakeWord	(0X53B2F2);
	MakeDword	(0X53B2F4);
	MakeArray	(0X53B2F4,	0X7F);
	MakeWord	(0X53B4F0);
	MakeName	(0X53B4F0,	"$$R0021");
	MakeWord	(0X53B4F2);
	MakeDword	(0X53B4F4);
	MakeArray	(0X53B4F4,	0X7F);
	MakeDword	(0X53B6F0);
	MakeArray	(0X53B6F0,	0X10);
	MakeName	(0X53B6F0,	"$$R0053");
	MakeDword	(0X53B730);
	MakeArray	(0X53B730,	0X100);
	MakeName	(0X53B730,	"$$R0004");
	MakeDword	(0X53BB30);
	MakeArray	(0X53BB30,	0X100);
	MakeName	(0X53BB30,	"$$R0063");
	MakeDword	(x=0X53BF30);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X53BF30,	"$$R0054");
	MakeDword	(x=0X53BF34);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53BF38);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53BF3C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53BF40);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53BF44);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53BF48);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53BF4C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53BF50);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53BF54);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53BF58);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53BF5C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53BF60);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53BF64);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53BF68);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53BF6C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53BF70);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X53BF70,	"$$R0007");
	MakeDword	(x=0X53BF74);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53BF78);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53BF7C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53BF80);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53BF84);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53BF88);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53BF8C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53BF90);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53BF94);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53BF98);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53BF9C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53BFA0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53BFA4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53BFA8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53BFAC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(0X53BFB0);
	MakeArray	(0X53BFB0,	0X10);
	MakeName	(0X53BFB0,	"$$R0029");
	MakeDword	(0X53BFF0);
	MakeArray	(0X53BFF0,	0X100);
	MakeName	(0X53BFF0,	"$$R0048");
	MakeDword	(0X53C3F0);
	MakeArray	(0X53C3F0,	0X100);
	MakeName	(0X53C3F0,	"$$R003B");
	MakeDword	(x=0X53C7F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X53C7F0,	"$$R002D");
	MakeDword	(x=0X53C7F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C7F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C7FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C800);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C804);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C808);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C80C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C810);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C814);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C818);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C81C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C820);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C824);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C828);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C82C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeByte	(0X53C830);
	MakeName	(0X53C830,	"__End_YI");
	MakeByte	(0X53C831);
	MakeArray	(0X53C831,	0X3);
	MakeDword	(0X53C834);
	MakeArray	(0X53C834,	0X3);
	MakeFloat	(0X53C840);
	MakeFloat	(0X53C844);
	MakeFloat	(0X53C848);
	MakeDword	(x=0X53C84C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C850);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C854);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C858);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C85C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C860);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C864);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C868);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C86C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C870);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C874);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C878);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C87C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C880);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C884);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C888);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C88C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C890);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C894);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C898);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C89C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C8A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C8A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C8A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C8AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C8B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C8B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C8B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C8BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C8C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C8C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C8C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C8CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C8D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C8D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C8D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C8DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C8E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C8E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C8E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C8EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C8F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C8F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C8F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C8FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C900);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C904);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C908);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C90C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C910);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C914);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C918);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C91C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C920);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C924);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C928);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C92C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C930);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C934);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C938);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C93C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C940);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C944);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C948);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDouble	(0X53C94C);
	MakeDword	(0X53C954);
	MakeDword	(0X53C958);
	MakeDword	(x=0X53C95C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C960);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C964);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C968);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C96C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C970);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C974);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeDword	(x=0X53C978);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeTbyte	(0X53C97C);
	MakeTbyte	(0X53C986);
	MakeFloat	(0X53C990);
	MakeFloat	(0X53C994);
	MakeTbyte	(0X53C998);
	MakeTbyte	(0X53C9A2);
	MakeTbyte	(0X53C9AC);
	MakeTbyte	(0X53C9B6);
	MakeTbyte	(0X53C9C0);
	MakeTbyte	(0X53C9CA);
	MakeTbyte	(0X53C9D4);
	MakeArray	(0X53C9DE,	0X2);
	MakeDword	(0X53C9E0);
	MakeDword	(0X53C9E4);
	MakeArray	(0X53C9E4,	0X4);
	MakeDword	(0X53C9F4);
	MakeArray	(0X53C9F4,	0X4);
	MakeDword	(0X53CA04);
	MakeArray	(0X53CA04,	0X4);
	MakeDword	(0X53CA14);
	MakeArray	(0X53CA14,	0X4);
	MakeDword	(0X53CA24);
	MakeArray	(0X53CA24,	0X4);
	MakeDword	(0X53CA34);
	MakeArray	(0X53CA34,	0X4);
	MakeDword	(0X53CA44);
	MakeArray	(0X53CA44,	0X4);
	MakeDword	(0X53CA54);
	MakeArray	(0X53CA54,	0X4);
	MakeDword	(0X53CA64);
	MakeArray	(0X53CA64,	0X4);
	MakeDword	(0X53CA74);
	MakeArray	(0X53CA74,	0X4);
	MakeDword	(0X53CA84);
	MakeArray	(0X53CA84,	0X4);
	MakeDword	(0X53CA94);
	MakeArray	(0X53CA94,	0X4);
	MakeDword	(0X53CAA4);
	MakeArray	(0X53CAA4,	0X4);
	MakeDword	(0X53CAB4);
	MakeArray	(0X53CAB4,	0X4);
	MakeDword	(0X53CAC4);
	MakeArray	(0X53CAC4,	0X4);
	MakeDword	(0X53CAD4);
	MakeArray	(0X53CAD4,	0X5);
	MakeName	(0X53CAE8,	"_GUID_SysMouse");
	MakeName	(0X53CAF8,	"_GUID_SysKeyboard");
	MakeName	(0X53CB08,	"_GUID_ZAxis");
	MakeName	(0X53CB18,	"_GUID_YAxis");
	MakeName	(0X53CB28,	"_GUID_XAxis");
	MakeName	(0X53CB38,	"_GUID_Key");
	MakeByte	(0X53CB48);
	MakeArray	(0X53CB48,	0XB8);
	MakeArray	(0X53CC00,	0X3400);
	ExtLinA		(0X540000,	0,	"; Section 3. (virtual address 00140000)");
	ExtLinA		(0X540000,	1,	"; Virtual size                  : 00000000 (      0.)");
	ExtLinA		(0X540000,	2,	"; Section size in file          : 00172C00 (1518592.)");
	ExtLinA		(0X540000,	3,	"; Offset to raw data for section: 00000000");
	ExtLinA		(0X540000,	4,	"; Flags C0000080: Bss Readable Writable");
	ExtLinA		(0X540000,	5,	"; Alignment     : default");
	MakeDword	(0X540000);
	MakeArray	(0X540000,	0X4);
	MakeDword	(0X540010);
	MakeName	(0X540010,	"_autorun_mutex");
	MakeStruct	(0X540014,	"sad");
	MakeName	(0X540014,	"_sad");
	MakeStruct	(0X540CBC,	"sad");
	MakeStruct	(0X541964,	"sad");
	MakeStruct	(0X54260C,	"sad");
	MakeStruct	(0X5432B4,	"sad");
	MakeStruct	(0X543F5C,	"sad");
	MakeStruct	(0X544C04,	"sad");
	MakeStruct	(0X5458AC,	"sad");
	MakeStruct	(0X546554,	"sad");
	MakeStruct	(0X5471FC,	"sad");
	MakeStruct	(0X547EA4,	"sad");
	MakeStruct	(0X548B4C,	"sad");
	MakeStruct	(0X5497F4,	"sad");
	MakeStruct	(0X54A49C,	"sad");
	MakeStruct	(0X54B144,	"sad");
	MakeStruct	(0X54BDEC,	"sad");
	MakeDword	(0X54CA94);
	MakeName	(0X54CA94,	"_child");
	MakeDword	(0X54CA98);
	MakeDword	(0X54CA9C);
	MakeDword	(0X54CAA0);
	MakeDword	(0X54CAA4);
	MakeDword	(0X54CAA8);
	MakeDword	(0X54CAAC);
	MakeArray	(0X54CAAC,	0X270A);
	MakeDword	(0X5566D4);
	MakeArray	(0X5566D4,	0X5);
	MakeName	(0X5566D4,	"_dad");
	MakeDword	(0X5566E8);
	MakeDword	(x=0X5566EC);
	MakeArray	(x,	0X2526);
	OpDecimal	(x,	0);
	MakeDword	(0X55FB84);
	MakeDword	(0X55FB88);
	MakeArray	(0X55FB88,	0X2);
	MakeDword	(0X55FB90);
	MakeDword	(x=0X55FB94);
	MakeArray	(x,	0X1E0);
	OpDecimal	(x,	0);
	MakeStruct	(0X560314,	"anim_set");
	MakeName	(0X560314,	"_anim_set");
	MakeStruct	(0X560AA4,	"anim_set");
	MakeStruct	(0X561234,	"anim_set");
	MakeStruct	(0X5619C4,	"anim_set");
	MakeStruct	(0X562154,	"anim_set");
	MakeStruct	(0X5628E4,	"anim_set");
	MakeStruct	(0X563074,	"anim_set");
	MakeStruct	(0X563804,	"anim_set");
	MakeStruct	(0X563F94,	"anim_set");
	MakeStruct	(0X564724,	"anim_set");
	MakeStruct	(0X564EB4,	"anim_set");
	MakeStruct	(0X565644,	"anim_set");
	MakeStruct	(0X565DD4,	"anim_set");
	MakeStruct	(0X566564,	"anim_set");
	MakeStruct	(0X566CF4,	"anim_set");
	MakeStruct	(0X567484,	"anim_set");
	MakeStruct	(0X567C14,	"anim_set");
	MakeStruct	(0X5683A4,	"anim_set");
	MakeStruct	(0X568B34,	"anim_set");
	MakeStruct	(0X5692C4,	"anim_set");
	MakeStruct	(0X569A54,	"anim_set");
	MakeDword	(0X56A1E4);
	MakeName	(0X56A1E4,	"_seen");
	MakeDword	(x=0X56A1E8);
	MakeArray	(x,	0X4E1);
	OpDecimal	(x,	0);
	MakeDword	(0X56B56C);
	MakeName	(0X56B56C,	"_curr_anim_counter");
	MakeDword	(0X56B570);
	MakeName	(0X56B570,	"_fidget_ptr");
	MakeDword	(0X56B574);
	MakeArray	(0X56B574,	0X63);
	MakeByte	(0X56B700);
	MakeArray	(0X56B700,	0X20);
	MakeName	(0X56B700,	"_darn_foreign_sub_path");
	MakeByte	(x=0X56B720);
	MakeArray	(x,	0X54);
	OpDecimal	(x,	0);
	MakeName	(0X56B720,	"_art_cache");
	MakeByte	(x=0X56B774);
	MakeArray	(x,	0X104);
	OpDecimal	(x,	0);
	MakeName	(0X56B774,	"_art_name");
	MakeDword	(0X56B878);
	MakeName	(0X56B878,	"_head_info");
	MakeDword	(0X56B87C);
	MakeName	(0X56B87C,	"_anon_alias");
	MakeDword	(0X56B880);
	MakeName	(0X56B880,	"_numAudio");
	MakeDword	(0X56B884);
	MakeName	(0X56B884,	"_audio");
	MakeDword	(0X56B888);
	MakeDword	(0X56B88C);
	MakeDword	(0X56B890);
	MakeName	(0X56B890,	"_audiof");
	MakeDword	(0X56B894);
	MakeName	(0X56B894,	"_numAudiof");
	MakeDword	(0X56B898);
	MakeName	(0X56B898,	"_amdbhead");
	MakeDword	(0X56B89C);
	MakeDword	(0X56B8A0);
	MakeDword	(0X56B8A4);
	MakeArray	(0X56B8A4,	0XC5);
	MakeDword	(0X56BBB8);
	MakeName	(0X56BBB8,	"_amdbsubhead");
	MakeByte	(0X56BBBC);
	MakeArray	(0X56BBBD,	0X3);
	MakeDword	(0X56BBC0);
	MakeName	(0X56BBC0,	"_cmpbuf");
	MakeDword	(0X56BBC4);
	MakeName	(0X56BBC4,	"_ambuf");
	MakeDword	(0X56BBC8);
	MakeArray	(0X56BBC8,	0X2);
	MakeStruct	(0X56BBD0,	"ctd");
	MakeName	(0X56BBD0,	"_main_ctd");
	MakeDword	(0X56BC88);
	MakeArray	(0X56BC88,	0X2);
	MakeName	(0X56BC88,	"_combat_message_file");
	MakeDword	(0X56BC90);
	MakeName	(0X56BC90,	"_call_target");
	MakeDword	(0X56BC94);
	MakeName	(0X56BC94,	"_call_win");
	MakeDword	(0X56BC98);
	MakeName	(0X56BC98,	"_combat_elev");
	MakeDword	(0X56BC9C);
	MakeName	(0X56BC9C,	"_combat_ending_guy");
	MakeDword	(0X56BCA0);
	MakeName	(0X56BCA0,	"_combat_turn_obj");
	MakeDword	(0X56BCA4);
	MakeName	(0X56BCA4,	"_combat_highlight");
	MakeDword	(0X56BCA8);
	MakeName	(0X56BCA8,	"_list_total");
	MakeDword	(0X56BCAC);
	MakeName	(0X56BCAC,	"_combat_list");
	MakeDword	(0X56BCB0);
	MakeName	(0X56BCB0,	"_list_com");
	MakeDword	(0X56BCB4);
	MakeName	(0X56BCB4,	"_combat_exps");
	MakeDword	(0X56BCB8);
	MakeName	(0X56BCB8,	"_list_noncom");
	MakeDword	(0X56BCBC);
	MakeName	(0X56BCBC,	"_combat_free_move");
	MakeStruct	(0X56BCC0,	"ctd");
	MakeName	(0X56BCC0,	"_shoot_ctd");
	MakeStruct	(0X56BD78,	"ctd");
	MakeName	(0X56BD78,	"_explosion_ctd");
	MakeByte	(x=0X56BE30);
	MakeArray	(x,	0X50);
	OpDecimal	(x,	0);
	MakeName	(0X56BE30,	"_target_str");
	MakeByte	(x=0X56BE80);
	MakeArray	(x,	0X50);
	OpDecimal	(x,	0);
	MakeName	(0X56BE80,	"_attack_str");
	MakeDword	(0X56BED0);
	MakeArray	(0X56BED0,	0X2);
	MakeName	(0X56BED0,	"_ai_message_file");
	MakeDword	(0X56BED8);
	MakeName	(0X56BED8,	"_cap");
	MakeDword	(0X56BEDC);
	MakeName	(0X56BEDC,	"_curr_crit_num");
	MakeDword	(0X56BEE0);
	MakeName	(0X56BEE0,	"_curr_crit_list");
	MakeDword	(0X56BEE4);
	MakeArray	(0X56BEE4,	0X3);
	MakeDword	(0X56BEF0);
	MakeName	(0X56BEF0,	"_this_time");
	MakeDword	(0X56BEF4);
	MakeArray	(0X56BEF4,	0X3);
	MakeDword	(0X56BF00);
	MakeName	(0X56BF00,	"_credits_file");
	MakeDword	(0X56BF04);
	MakeName	(0X56BF04,	"_name_color");
	MakeDword	(0X56BF08);
	MakeName	(0X56BF08,	"_title_font");
	MakeDword	(0X56BF0C);
	MakeName	(0X56BF0C,	"_name_font");
	MakeDword	(0X56BF10);
	MakeName	(0X56BF10,	"_title_color");
	MakeDword	(0X56BF14);
	MakeArray	(0X56BF14,	0X2);
	MakeName	(0X56BF14,	"_critter_scrmsg_file");
	MakeByte	(x=0X56BF1C);
	MakeArray	(x,	0X20);
	OpDecimal	(x,	0);
	MakeName	(0X56BF1C,	"_pc_name");
	MakeDword	(0X56BF3C);
	MakeName	(0X56BF3C,	"_sneak_working");
	MakeDword	(0X56BF40);
	MakeName	(0X56BF40,	"_old_rad_level");
	MakeDword	(x=0X56BF44);
	MakeArray	(x,	0XF);
	OpDecimal	(x,	0);
	MakeName	(0X56BF44,	"_pc_kill_counts");
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_38(void) {
        auto x;
#define id x

	MakeDword	(0X56BF80);
	MakeName	(0X56BF80,	"_last_cycle_fast");
	MakeDword	(0X56BF84);
	MakeName	(0X56BF84,	"_last_cycle_slow");
	MakeDword	(0X56BF88);
	MakeName	(0X56BF88,	"_last_cycle_medium");
	MakeDword	(0X56BF8C);
	MakeName	(0X56BF8C,	"_last_cycle_very_fast");
	MakeDword	(0X56BF90);
	MakeArray	(0X56BF90,	0XC0);
	MakeName	(0X56BF90,	"_pal");
	MakeWord	(0X56C290);
	MakeName	(0X56C290,	"_defaultOption");
	MakeArray	(0X56C292,	0X2);
	MakeDword	(0X56C294);
	MakeDword	(0X56C298);
	MakeDword	(0X56C29C);
	MakeDword	(0X56C2A0);
	MakeDword	(0X56C2A4);
	MakeWord	(0X56C2A8);
	MakeName	(0X56C2A8,	"_defaultReply");
	MakeArray	(0X56C2AA,	0X2);
	MakeDword	(0X56C2AC);
	MakeDword	(0X56C2B0);
	MakeDword	(0X56C2B4);
	MakeDword	(0X56C2B8);
	MakeDword	(0X56C2BC);
	MakeDword	(0X56C2C0);
	MakeName	(0X56C2C0,	"_dialog");
	MakeDword	(0X56C2C4);
	MakeDword	(0X56C2C8);
	MakeDword	(0X56C2CC);
	MakeDword	(0X56C2D0);
	MakeDword	(0X56C2D4);
	MakeDword	(0X56C2D8);
	MakeDword	(0X56C2DC);
	MakeArray	(0X56C2DC,	0X15);
	MakeByte	(0X56C330);
	MakeName	(0X56C330,	"_lastOptionTag");
	MakeArray	(0X56C331,	0XF);
	MakeDword	(0X56C340);
	MakeName	(0X56C340,	"_replyPlaying");
	MakeDword	(0X56C344);
	MakeName	(0X56C344,	"_replyWin");
	MakeDword	(0X56C348);
	MakeDword	(0X56C34C);
	MakeName	(0X56C34C,	"_downButton");
	MakeDword	(0X56C350);
	MakeDword	(0X56C354);
	MakeDword	(0X56C358);
	MakeDword	(0X56C35C);
	MakeDword	(0X56C360);
	MakeDword	(0X56C364);
	MakeDword	(0X56C368);
	MakeName	(0X56C368,	"_replyG");
	MakeDword	(0X56C36C);
	MakeName	(0X56C36C,	"_replyB");
	MakeDword	(0X56C370);
	MakeName	(0X56C370,	"_upButton");
	MakeDword	(0X56C374);
	MakeDword	(0X56C378);
	MakeDword	(0X56C37C);
	MakeDword	(0X56C380);
	MakeDword	(0X56C384);
	MakeDword	(0X56C388);
	MakeDword	(0X56C38C);
	MakeName	(0X56C38C,	"_optionG");
	MakeDword	(0X56C390);
	MakeName	(0X56C390,	"_replyR");
	MakeDword	(0X56C394);
	MakeName	(0X56C394,	"_optionB");
	MakeDword	(0X56C398);
	MakeName	(0X56C398,	"_optionR");
	MakeDword	(0X56C39C);
	MakeName	(0X56C39C,	"_optionSelectCallback");
	MakeDword	(0X56C3A0);
	MakeName	(0X56C3A0,	"_replyTitleDefault");
	MakeDword	(0X56C3A4);
	MakeName	(0X56C3A4,	"_foundCombineMovie");
	MakeDword	(0X56C3A8);
	MakeName	(0X56C3A8,	"_foundOptionMovie");
	MakeByte	(0X56C3AC);
	MakeName	(0X56C3AC,	"_disp_str");
	MakeArray	(0X56C3AD,	0X3);
	MakeDword	(0X56C3B0);
	MakeArray	(0X56C3B0,	0X12);
	MakeByte	(0X56C3F8);
	MakeArray	(0X56C3F8,	0X3);
	MakeByte	(0X56C3FB);
	MakeDword	(0X56C3FC);
	MakeArray	(0X56C3FC,	0X7BC);
	MakeDword	(0X56E2EC);
	MakeName	(0X56E2EC,	"_disp_buf");
	MakeDword	(0X56E2F0);
	MakeName	(0X56E2F0,	"_max_disp");
	MakeDword	(0X56E2F4);
	MakeName	(0X56E2F4,	"_display_enabled");
	MakeDword	(0X56E2F8);
	MakeName	(0X56E2F8,	"_disp_curr");
	MakeDword	(0X56E2FC);
	MakeName	(0X56E2FC,	"_intface_full_wid");
	MakeDword	(0X56E300);
	MakeName	(0X56E300,	"_max_ptr");
	MakeDword	(0X56E304);
	MakeName	(0X56E304,	"_disp_start");
	MakeDword	(0X56E308);
	MakeName	(0X56E308,	"_lastTime");
	MakeDword	(0X56E30C);
	MakeDword	(x=0X56E310);
	MakeArray	(x,	0X12);
	OpDecimal	(x,	0);
	MakeName	(0X56E310,	"_skillsav");
	MakeWord	(0X56E358);
	MakeName	(0X56E358,	"_editor_message_file");
	MakeArray	(0X56E35A,	0X2);
	MakeWord	(0X56E35C);
	MakeWord	(0X56E35E);
	MakeWord	(0X56E360);
	MakeName	(0X56E360,	"_name_sort_list");
	MakeDword	(0X56E364);
	MakeWord	(0X56E368);
	MakeArray	(0X56E36A,	0X2);
	MakeDword	(0X56E36C);
	MakeDword	(0X56E370);
	MakeArray	(0X56E370,	0XD);
	MakeByte	(0X56E3A4);
	MakeArray	(0X56E3A4,	0X2);
	MakeDword	(0X56E3A6);
	MakeArray	(0X56E3AA,	0X2);
	MakeDword	(0X56E3AC);
	MakeArray	(0X56E3AC,	0X2);
	MakeDword	(0X56E3B4);
	MakeDword	(0X56E3B8);
	MakeArray	(0X56E3B8,	0X7A);
	MakeByte	(0X56E5A0);
	MakeName	(0X56E5A0,	"_old_str1");
	MakeArray	(0X56E5A1,	0X3);
	MakeDword	(0X56E5A4);
	MakeArray	(0X56E5A4,	0XB);
	MakeByte	(0X56E5D0);
	MakeName	(0X56E5D0,	"_old_str2");
	MakeArray	(0X56E5D1,	0X2F);
	MakeDword	(0X56E600);
	MakeArray	(0X56E600,	0X8);
	MakeName	(0X56E600,	"_name_save");
	MakeDword	(0X56E620);
	MakeArray	(0X56E620,	0X5B);
	MakeName	(0X56E620,	"_dude_data");
	MakeDword	(0X56E78C);
	MakeDword	(x=0X56E790);
	MakeArray	(x,	0X12);
	OpDecimal	(x,	0);
	MakeName	(0X56E790,	"_perk_back");
	MakeRptCmt	(0X56E7D8,	"Educated|ࠧ");
	MakeDword	(0X56E7D8);
	MakeName	(0X56E7D8,	"_Educated");
	MakeDword	(0X56E7DC);
	MakeArray	(0X56E7DC,	0X9);
	MakeRptCmt	(0X56E800,	"Lifegiver|筨 ");
	MakeDword	(0X56E800);
	MakeName	(0X56E800,	"_Lifegiver");
	MakeDword	(x=0X56E804);
	MakeArray	(x,	0X16);
	OpDecimal	(x,	0);
	MakeRptCmt	(0X56E85C,	"Tag!|ਧ!");
	MakeDword	(0X56E85C);
	MakeName	(0X56E85C,	"_Tag_");
	MakeRptCmt	(0X56E860,	"Mutate!|!");
	MakeDword	(0X56E860);
	MakeName	(0X56E860,	"_Mutate_");
	MakeDword	(x=0X56E864);
	MakeArray	(x,	0XB);
	OpDecimal	(x,	0);
	MakeDword	(0X56E890);
	MakeName	(0X56E890,	"_GInfo");
	MakeDword	(0X56E894);
	MakeArray	(0X56E898,	0X28);
	MakeDword	(0X56E8C0);
	MakeDword	(0X56E8C4);
	MakeDword	(0X56E8C8);
	MakeDword	(0X56E8CC);
	MakeDword	(0X56E8D0);
	MakeDword	(0X56E8D4);
	MakeDword	(0X56E8D8);
	MakeArray	(0X56E8D8,	0X3);
	MakeDword	(0X56E8E4);
	MakeDword	(0X56E8E8);
	MakeDword	(0X56E8EC);
	MakeDword	(0X56E8F0);
	MakeDword	(0X56E8F4);
	MakeDword	(0X56E8F8);
	MakeDword	(0X56E8FC);
	MakeDword	(0X56E900);
	MakeDword	(0X56E904);
	MakeArray	(0X56E908,	0X8);
	MakeDword	(0X56E910);
	MakeName	(0X56E910,	"Width");
	MakeDword	(0X56E914);
	MakeName	(0X56E914,	"Height");
	MakeArray	(0X56E918,	0X28);
	MakeDword	(0X56E940);
	MakeDword	(0X56E944);
	MakeDword	(0X56E948);
	MakeDword	(0X56E94C);
	MakeDword	(0X56E950);
	MakeArray	(0X56E950,	0X2);
	MakeDword	(0X56E958);
	MakeDword	(0X56E95C);
	MakeDword	(0X56E960);
	MakeDword	(0X56E964);
	MakeDword	(0X56E968);
	MakeArray	(0X56E968,	0X4);
	MakeDword	(0X56E978);
	MakeName	(0X56E978,	"width");
	MakeDword	(0X56E97C);
	MakeName	(0X56E97C,	"height");
	MakeDword	(0X56E980);
	MakeDword	(0X56E984);
	MakeArray	(0X56E988,	0X8);
	MakeDword	(0X56E990);
	MakeDword	(0X56E994);
	MakeArray	(0X56E998,	0X8);
	MakeDword	(0X56E9A0);
	MakeDword	(0X56E9A4);
	MakeDword	(0X56E9A8);
	MakeDword	(0X56E9AC);
	MakeDword	(0X56E9B0);
	MakeArray	(0X56E9B0,	0X2);
	MakeDword	(0X56E9B8);
	MakeDword	(0X56E9BC);
	MakeDword	(0X56E9C0);
	MakeArray	(0X56E9C0,	0X2);
	MakeDword	(0X56E9C8);
	MakeDword	(0X56E9CC);
	MakeDword	(0X56E9D0);
	MakeArray	(0X56E9D0,	0X2);
	MakeDword	(0X56E9D8);
	MakeDword	(0X56E9DC);
	MakeDword	(0X56E9E0);
	MakeArray	(0X56E9E0,	0X2);
	MakeDword	(0X56E9E8);
	MakeDword	(0X56E9EC);
	MakeArray	(0X56E9F0,	0X10);
	MakeDword	(0X56EA00);
	MakeDword	(0X56EA04);
	MakeDword	(0X56EA08);
	MakeArray	(0X56EA08,	0X4);
	MakeDword	(0X56EA18);
	MakeDword	(0X56EA1C);
	MakeDword	(0X56EA20);
	MakeName	(0X56EA20,	"_grph_key");
	MakeDword	(0X56EA24);
	MakeArray	(0X56EA24,	0X31);
	MakeDword	(0X56EAE8);
	MakeName	(0X56EAE8,	"_grphcpy");
	MakeArray	(0X56EAEC,	0X4);
	MakeDword	(0X56EAF0);
	MakeArray	(0X56EAF4,	0XC);
	MakeDword	(0X56EB00);
	MakeDword	(0X56EB04);
	MakeArray	(0X56EB08,	0X8);
	MakeDword	(0X56EB10);
	MakeDword	(0X56EB14);
	MakeDword	(0X56EB18);
	MakeArray	(0X56EB18,	0XD);
	MakeDword	(0X56EB4C);
	MakeDword	(0X56EB50);
	MakeArray	(0X56EB50,	0X12);
	MakeDword	(0X56EB98);
	MakeDword	(0X56EB9C);
	MakeDword	(0X56EBA0);
	MakeName	(0X56EBA0,	"from");
	MakeArray	(0X56EBA4,	0XC);
	MakeDword	(0X56EBB0);
	MakeName	(0X56EBB0,	"_grphbmp");
	MakeDword	(0X56EBB4);
	MakeDword	(0X56EBB8);
	MakeDword	(0X56EBBC);
	MakeDword	(0X56EBC0);
	MakeDword	(0X56EBC4);
	MakeDword	(0X56EBC8);
	MakeDword	(0X56EBCC);
	MakeDword	(0X56EBD0);
	MakeDword	(0X56EBD4);
	MakeDword	(0X56EBD8);
	MakeDword	(0X56EBDC);
	MakeDword	(0X56EBE0);
	MakeDword	(0X56EBE4);
	MakeDword	(0X56EBE8);
	MakeDword	(0X56EBEC);
	MakeName	(0X56EBEC,	"PicUp");
	MakeDword	(0X56EBF0);
	MakeName	(0X56EBF0,	"PicDown");
	MakeDword	(0X56EBF4);
	MakeArray	(0X56EBF4,	0X4);
	MakeDword	(0X56EC04);
	MakeDword	(0X56EC08);
	MakeDword	(0X56EC0C);
	MakeDword	(0X56EC10);
	MakeDword	(0X56EC14);
	MakeDword	(0X56EC18);
	MakeDword	(0X56EC1C);
	MakeArray	(0X56EC1C,	0X2);
	MakeDword	(0X56EC24);
	MakeDword	(0X56EC28);
	MakeDword	(0X56EC2C);
	MakeDword	(0X56EC30);
	MakeDword	(0X56EC34);
	MakeDword	(0X56EC38);
	MakeDword	(0X56EC3C);
	MakeDword	(0X56EC40);
	MakeDword	(0X56EC44);
	MakeDword	(0X56EC48);
	MakeDword	(0X56EC4C);
	MakeDword	(0X56EC50);
	MakeDword	(0X56EC54);
	MakeDword	(0X56EC58);
	MakeDword	(0X56EC5C);
	MakeDword	(0X56EC60);
	MakeArray	(0X56EC60,	0X4);
	MakeDword	(0X56EC70);
	MakeDword	(0X56EC74);
	MakeDword	(0X56EC78);
	MakeName	(0X56EC78,	"_pbckgnd");
	MakeDword	(0X56EC7C);
	MakeName	(0X56EC7C,	"_pwin");
	MakeDword	(0X56EC80);
	MakeName	(0X56EC80,	"_SliderPlusID");
	MakeDword	(0X56EC84);
	MakeName	(0X56EC84,	"_SliderNegID");
	MakeDword	(0X56EC88);
	MakeArray	(0X56EC88,	0X3);
	MakeName	(0X56EC88,	"_mesg");
	MakeDword	(0X56EC94);
	MakeName	(0X56EC94,	"_edit_win");
	MakeDword	(0X56EC98);
	MakeName	(0X56EC98,	"_pwin_buf");
	MakeDword	(0X56EC9C);
	MakeName	(0X56EC9C,	"_bckgnd");
	MakeDword	(0X56ECA0);
	MakeName	(0X56ECA0,	"_cline");
	MakeDword	(0X56ECA4);
	MakeName	(0X56ECA4,	"_oldsline");
	MakeDword	(0X56ECA8);
	MakeName	(0X56ECA8,	"_upsent_points_back");
	MakeDword	(0X56ECAC);
	MakeName	(0X56ECAC,	"_last_level");
	MakeDword	(0X56ECB0);
	MakeName	(0X56ECB0,	"_karma_count");
	MakeDword	(0X56ECB4);
	MakeName	(0X56ECB4,	"_fontsave");
	MakeDword	(0X56ECB8);
	MakeName	(0X56ECB8,	"_kills_count");
	MakeDword	(0X56ECBC);
	MakeName	(0X56ECBC,	"_bck_key");
	MakeDword	(0X56ECC0);
	MakeName	(0X56ECC0,	"_win_buf");
	MakeDword	(0X56ECC4);
	MakeName	(0X56ECC4,	"_hp_back");
	MakeDword	(0X56ECC8);
	MakeName	(0X56ECC8,	"_mouse_ypos");
	MakeDword	(0X56ECCC);
	MakeName	(0X56ECCC,	"_mouse_xpos");
	MakeDword	(0X56ECD0);
	MakeName	(0X56ECD0,	"_folder");
	MakeDword	(0X56ECD4);
	MakeName	(0X56ECD4,	"_crow");
	MakeDword	(0X56ECD8);
	MakeName	(0X56ECD8,	"_repFtime");
	MakeDword	(0X56ECDC);
	MakeName	(0X56ECDC,	"_frame_time");
	MakeDword	(0X56ECE0);
	MakeName	(0X56ECE0,	"_old_tags");
	MakeDword	(0X56ECE4);
	MakeName	(0X56ECE4,	"_last_level_back");
	MakeRptCmt	(0X56ECE8,	"1 = ᮧ ᮭ, 0 = ।஢ ᮭ");
	MakeDword	(0X56ECE8);
	MakeName	(0X56ECE8,	"_glblmode");
	MakeDword	(0X56ECEC);
	MakeArray	(0X56ECEC,	0X5);
	MakeName	(0X56ECEC,	"_tag_skill_back");
	MakeDword	(0X56ED00);
	MakeName	(0X56ED00,	"_old_fid2");
	MakeDword	(0X56ED04);
	MakeName	(0X56ED04,	"_old_fid1");
	MakeDword	(0X56ED08);
	MakeName	(0X56ED08,	"_trait_back");
	MakeDword	(0X56ED0C);
	MakeName	(0X56ED0C,	"_trait_back2");
	MakeDword	(0X56ED10);
	MakeDword	(0X56ED14);
	MakeName	(0X56ED14,	"_info_line");
	MakeDword	(0X56ED18);
	MakeName	(0X56ED18,	"_frstc_draw1");
	MakeDword	(0X56ED1C);
	MakeName	(0X56ED1C,	"_frstc_draw2");
	MakeDword	(0X56ED20);
	MakeName	(0X56ED20,	"_trait_count");
	MakeDword	(0X56ED24);
	MakeName	(0X56ED24,	"_optrt_count");
	MakeDword	(0X56ED28);
	MakeName	(0X56ED28,	"_temp_trait");
	MakeDword	(0X56ED2C);
	MakeName	(0X56ED2C,	"_temp_trait2");
	MakeDword	(0X56ED30);
	MakeDword	(0X56ED34);
	MakeName	(0X56ED34,	"_tagskill_count");
	MakeDword	(0X56ED38);
	MakeName	(0X56ED38,	"_temp_tag_skill");
	MakeDword	(0X56ED3C);
	MakeName	(0X56ED3C,	"_temp_tag_skill2");
	MakeDword	(0X56ED40);
	MakeName	(0X56ED40,	"_temp_tag_skill3");
	MakeDword	(0X56ED44);
	MakeName	(0X56ED44,	"_temp_tag_skill4");
	MakeDword	(0X56ED48);
	MakeByte	(0X56ED4C);
	MakeName	(0X56ED4C,	"_free_perk_back");
	MakeByte	(0X56ED4D);
	MakeName	(0X56ED4D,	"_free_perk");
	MakeByte	(0X56ED4E);
	MakeName	(0X56ED4E,	"_first_skill_list");
	MakeDword	(0X56ED50);
	MakeName	(0X56ED50,	"_GInfo_2");
	MakeDword	(0X56ED54);
	MakeArray	(0X56ED58,	0X8);
	MakeDword	(0X56ED60);
	MakeDword	(0X56ED64);
	MakeDword	(0X56ED68);
	MakeDword	(0X56ED6C);
	MakeDword	(0X56ED70);
	MakeDword	(0X56ED74);
	MakeDword	(0X56ED78);
	MakeName	(0X56ED78,	"_elev_win");
	MakeDword	(0X56ED7C);
	MakeName	(0X56ED7C,	"_win_buf_2");
	MakeDword	(0X56ED80);
	MakeName	(0X56ED80,	"_bk_enable_2");
	MakeDword	(0X56ED84);
	MakeName	(0X56ED84,	"_grph_key_2");
	MakeArray	(0X56ED88,	0X8);
	MakeDword	(0X56ED90);
	MakeDword	(0X56ED94);
	MakeDword	(0X56ED98);
	MakeName	(0X56ED98,	"_grphbmp_2");
	MakeDword	(0X56ED9C);
	MakeDword	(0X56EDA0);
	MakeDword	(0X56EDA4);
	MakeDword	(0X56EDA8);
	MakeArray	(0X56EDAC,	0X4);
	MakeDword	(0X56EDB0);
	MakeName	(0X56EDB0,	"_endgame_voiceover_loaded");
	MakeDword	(0X56EDB4);
	MakeArray	(0X56EDB4,	0X41);
	MakeName	(0X56EDB4,	"_endgame_subtitle_path");
	MakeDword	(0X56EEB8);
	MakeName	(0X56EEB8,	"_endgame_voiceover_done");
	MakeDword	(0X56EEBC);
	MakeName	(0X56EEBC,	"_endgame_subtitle_text");
	MakeDword	(0X56EEC0);
	MakeName	(0X56EEC0,	"_endgame_do_subtitles");
	MakeDword	(0X56EEC4);
	MakeName	(0X56EEC4,	"_endgame_subtitle_done");
	MakeDword	(0X56EEC8);
	MakeName	(0X56EEC8,	"_endgame_map_enabled");
	MakeDword	(0X56EECC);
	MakeName	(0X56EECC,	"_endgame_mouse_state");
	MakeDword	(0X56EED0);
	MakeName	(0X56EED0,	"_endgame_subtitle_loaded");
	MakeDword	(0X56EED4);
	MakeName	(0X56EED4,	"_endgame_subtitle_start_time");
	MakeDword	(0X56EED8);
	MakeName	(0X56EED8,	"_endgame_window_buffer");
	MakeDword	(0X56EEDC);
	MakeName	(0X56EEDC,	"_endgame_subtitle_times");
	MakeDword	(0X56EEE0);
	MakeName	(0X56EEE0,	"_endgame_window");
	MakeDword	(0X56EEE4);
	MakeName	(0X56EEE4,	"_endgame_old_font");
	MakeArray	(0X56EEE8,	0X8);
	MakeByte	(0X56EEF0);
	MakeName	(0X56EEF0,	"_procHashTable");
	MakeArray	(0X56EEF1,	0X3);
	MakeDword	(0X56EEF4);
	MakeArray	(0X56EEF4,	0X7);
	MakeDword	(0X56EF10);
	MakeDword	(0X56EF14);
	MakeArray	(0X56EF14,	0X2B7E);
	MakeByte	(0X579D0C);
	MakeName	(0X579D0C,	"_varHashTable");
	MakeArray	(0X579D0D,	0X3);
	MakeDword	(0X579D10);
	MakeArray	(0X579D10,	0X7);
	MakeDword	(0X579D2C);
	MakeWord	(0X579D30);
	MakeArray	(0X579D32,	0X2);
	MakeDword	(0X579D34);
	MakeDword	(0X579D38);
	MakeArray	(0X579D38,	0X2B7C);
	MakeWord	(0X584B28);
	MakeName	(0X584B28,	"_gFontCache");
	MakeArray	(0X584B2A,	0X2);
	MakeDword	(0X584B2C);
	MakeArray	(0X584B2C,	0X202);
	MakeDword	(0X585334);
	MakeDword	(0X585338);
	MakeArray	(0X585338,	0X1E3C);
	MakeDword	(0X58CC28);
	MakeName	(0X58CC28,	"_gCurrentFontNum");
	MakeDword	(0X58CC2C);
	MakeName	(0X58CC2C,	"_gCurrentFont");
	MakeDword	(0X58CC30);
	MakeArray	(0X58CC30,	0X2);
	MakeName	(0X58CC30,	"_misc_message_file");
	MakeDword	(0X58CC38);
	MakeName	(0X58CC38,	"_master_db_handle");
	MakeDword	(0X58CC3C);
	MakeName	(0X58CC3C,	"_critter_db_handle");
	MakeDword	(0X58CC40);
	MakeArray	(0X58CC40,	0XA);
	MakeName	(0X58CC40,	"_game_config");
	MakeDword	(0X58CC68);
	MakeArray	(0X58CC68,	0X42);
	MakeName	(0X58CC68,	"_gconfig_file_name");
	MakeStruct	(0X58CD70,	"wRect");
	MakeName	(0X58CD70,	"_optionRect");
	MakeStruct	(0X58CD80,	"wRect");
	MakeName	(0X58CD80,	"_replyRect");
	MakeDword	(0X58CD90);
	MakeName	(0X58CD90,	"_reviewList");
	MakeDword	(0X58CD94);
	MakeDword	(0X58CD98);
	MakeDword	(0X58CD9C);
	MakeDword	(0X58CDA0);
	MakeDword	(0X58CDA4);
	MakeDword	(0X58CDA8);
	MakeArray	(0X58CDA8,	0X1DA);
	MakeByte	(0X58D510);
	MakeName	(0X58D510,	"_light_GrayTable");
	MakeArray	(0X58D511,	0X3);
	MakeDword	(0X58D514);
	MakeArray	(0X58D514,	0X3E);
	MakeByte	(0X58D60C);
	MakeArray	(0X58D60C,	0X3);
	MakeByte	(0X58D60F);
	MakeByte	(0X58D610);
	MakeName	(0X58D610,	"_dark_GrayTable");
	MakeArray	(0X58D611,	0X3);
	MakeDword	(0X58D614);
	MakeArray	(0X58D614,	0X3F);
	MakeDword	(0X58D710);
	MakeName	(0X58D710,	"_backgrndBufs");
	MakeDword	(0X58D714);
	MakeArray	(0X58D714,	0X7);
	MakeDword	(0X58D730);
	MakeName	(0X58D730,	"_about_last_time");
	MakeByte	(x=0X58D734);
	MakeArray	(x,	0X384);
	OpDecimal	(x,	0);
	MakeName	(0X58D734,	"_about_restore_string");
	MakeDword	(0X58DAB8);
	MakeName	(0X58DAB8,	"_about_win_width");
	MakeDword	(0X58DABC);
	MakeName	(0X58DABC,	"_about_input_index");
	MakeDword	(0X58DAC0);
	MakeName	(0X58DAC0,	"_about_old_font");
	MakeDword	(0X58DAC4);
	MakeName	(0X58DAC4,	"_reviewOldFont");
	MakeDword	(0X58DAC8);
	MakeName	(0X58DAC8,	"_dialogue_rest_Key1");
	MakeDword	(0X58DACC);
	MakeName	(0X58DACC,	"_dialogue_rest_Key2");
	MakeDword	(0X58DAD0);
	MakeName	(0X58DAD0,	"_dialogue_redbut_Key2");
	MakeDword	(0X58DAD4);
	MakeName	(0X58DAD4,	"_dialogue_redbut_Key1");
	MakeDword	(0X58DAD8);
	MakeName	(0X58DAD8,	"_dialogue_bids");
	MakeDword	(0X58DADC);
	MakeDword	(0X58DAE0);
	MakeDword	(0X58DAE4);
	MakeName	(0X58DAE4,	"_talkOldFont");
	MakeDword	(0X58DAE8);
	MakeName	(0X58DAE8,	"_dialogBlock");
	MakeDword	(0X58DAEC);
	MakeDword	(0X58DAF0);
	MakeDword	(0X58DAF4);
	MakeByte	(0X58DAF8);
	MakeArray	(0X58DAF8,	0X383);
	MakeByte	(0X58DE7B);
	MakeDword	(0X58DE7C);
	MakeArray	(0X58DE7C,	0X1C2);
	MakeDword	(0X58E584);
	MakeDword	(0X58E588);
	MakeDword	(0X58E58C);
	MakeDword	(0X58E590);
	MakeArray	(0X58E594,	0X4);
	MakeDword	(0X58E598);
	MakeDword	(0X58E59C);
	MakeArray	(0X58E59C,	0X1B0C);
	MakeDword	(0X5951CC);
	MakeName	(0X5951CC,	"_upper_hi_key");
	MakeDword	(0X5951D0);
	MakeName	(0X5951D0,	"_lower_hi_len");
	MakeDword	(0X5951D4);
	MakeName	(0X5951D4,	"_lower_hi_wid");
	MakeDword	(0X5951D8);
	MakeName	(0X5951D8,	"_upper_hi_wid");
	MakeDword	(0X5951DC);
	MakeName	(0X5951DC,	"_lower_hi_fp");
	MakeDword	(0X5951E0);
	MakeName	(0X5951E0,	"_upper_hi_len");
	MakeDword	(0X5951E4);
	MakeName	(0X5951E4,	"_lower_hi_key");
	MakeDword	(0X5951E8);
	MakeName	(0X5951E8,	"_upper_hi_fp");
	MakeDword	(0X5951EC);
	MakeName	(0X5951EC,	"_oldFont");
	MakeDword	(0X5951F0);
	MakeName	(0X5951F0,	"_fidgetAnim");
	MakeDword	(0X5951F4);
	MakeName	(0X5951F4,	"_fidgetTocksPerFrame");
	MakeDword	(0X5951F8);
	MakeName	(0X5951F8,	"_fidgetLastTime");
	MakeDword	(0X5951FC);
	MakeName	(0X5951FC,	"_fidgetFrameCounter");
	MakeDword	(0X595200);
	MakeName	(0X595200,	"_gmouse_3d_menu_frame_actions");
	MakeDword	(0X595204);
	MakeArray	(0X595204,	0X8);
	MakeDword	(0X595224);
	MakeName	(0X595224,	"_gmouse_3d_last_mouse_x");
	MakeDword	(0X595228);
	MakeName	(0X595228,	"_gmouse_3d_last_mouse_y");
	MakeDword	(0X59522C);
	MakeName	(0X59522C,	"_obj_mouse");
	MakeDword	(0X595230);
	MakeName	(0X595230,	"_obj_mouse_flat");
	MakeDword	(0X595234);
	MakeDword	(0X595238);
	MakeName	(0X595238,	"_gmovie_played_list");
	MakeDword	(0X59523C);
	MakeDword	(0X595240);
	MakeWord	(0X595244);
	MakeWord	(0X595246);
	MakeName	(0X595246,	"_full_path");
	MakeDword	(0X595248);
	MakeArray	(0X595248,	0X40);
	MakeByte	(0X595348);
	MakeArray	(0X595348,	0X3);
	MakeByte	(0X59534B);
	MakeByte	(0X59534C);
	MakeName	(0X59534C,	"_GreyTable");
	MakeArray	(0X59534D,	0X3);
	MakeDword	(0X595350);
	MakeArray	(0X595350,	0X3F);
	MakeDword	(0X59544C);
	MakeName	(0X59544C,	"_dad_2");
	MakeDword	(0X595450);
	MakeName	(0X595450,	"_match_length");
	MakeDword	(0X595454);
	MakeName	(0X595454,	"_textsize");
	MakeDword	(0X595458);
	MakeName	(0X595458,	"_rson");
	MakeDword	(0X59545C);
	MakeName	(0X59545C,	"_lson");
	MakeDword	(0X595460);
	MakeName	(0X595460,	"_text_buf");
	MakeDword	(0X595464);
	MakeName	(0X595464,	"_codesize");
	MakeDword	(0X595468);
	MakeName	(0X595468,	"_match_position");
	MakeArray	(0X59546C,	0X4);
	MakeByte	(0X595470);
	MakeName	(0X595470,	"_background_fname_copied");
	MakeArray	(0X595471,	0X3);
	MakeDword	(0X595474);
	MakeArray	(0X595474,	0X40);
	MakeByte	(0X595574);
	MakeByte	(0X595575);
	MakeArray	(0X595575,	0XD);
	MakeName	(0X595575,	"_sfx_file_name");
	MakeByte	(0X595582);
	MakeArray	(0X595582,	0X106);
	MakeName	(0X595582,	"_background_fname_requested");
	MakeDword	(0X595688);
	MakeName	(0X595688,	"_dialogue_mood");
	MakeDword	(0X595690);
	MakeName	(0X595690,	"_bboxslot");
	MakeStruct	(0X5956A0,	"Hand");
	MakeName	(0X5956A0,	"_itemButtonItems");
	MakeStruct	(0X5956B8,	"Hand");
	MakeName	(0X5956B8,	"RightHand");
	MakeDword	(0X5956D0);
	MakeName	(0X5956D0,	"_numbersKey");
	MakeDword	(0X5956D4);
	MakeDword	(0X5956D8);
	MakeName	(0X5956D8,	"_box_status_flag");
	MakeDword	(0X5956DC);
	MakeName	(0X5956DC,	"_toggleButtonUp");
	MakeDword	(0X5956E0);
	MakeName	(0X5956E0,	"_moveLightGreenKey");
	MakeDword	(0X5956E4);
	MakeName	(0X5956E4,	"_endCombatButtonUp");
	MakeDword	(0X5956E8);
	MakeName	(0X5956E8,	"_endCombatButtonDown");
	MakeDword	(0X5956EC);
	MakeName	(0X5956EC,	"_moveLightYellowKey");
	MakeDword	(0X5956F0);
	MakeName	(0X5956F0,	"_moveLightRedKey");
	MakeDword	(0X5956F4);
	MakeName	(0X5956F4,	"_toggleButtonDown");
	MakeDword	(0X5956F8);
	MakeName	(0X5956F8,	"_endTurnButtonDown");
	MakeDword	(0X5956FC);
	MakeName	(0X5956FC,	"_endTurnButtonUp");
	MakeDword	(0X595700);
	MakeName	(0X595700,	"_toggleButtonMask");
	MakeDword	(0X595704);
	MakeName	(0X595704,	"_characterButtonUp");
	MakeDword	(0X595708);
	MakeName	(0X595708,	"_itemButtonUpBlank");
	MakeDword	(0X59570C);
	MakeName	(0X59570C,	"_itemButtonDisabled");
	MakeDword	(0X595710);
	MakeName	(0X595710,	"_automapButtonDown");
	MakeDword	(0X595714);
	MakeName	(0X595714,	"_pipboyButtonUp");
	MakeDword	(0X595718);
	MakeName	(0X595718,	"_characterButtonDown");
	MakeDword	(0X59571C);
	MakeName	(0X59571C,	"_itemButtonDownBlank");
	MakeDword	(0X595720);
	MakeArray	(0X595720,	0XC4D);
	MakeName	(0X595720,	"_itemButtonDown");
	MakeDword	(0X598854);
	MakeName	(0X598854,	"_pipboyButtonDown");
	MakeDword	(0X598858);
	MakeName	(0X598858,	"_automapButtonMask");
	MakeDword	(0X59885C);
	MakeArray	(0X59885C,	0XC4D);
	MakeName	(0X59885C,	"_itemButtonUp");
	MakeDword	(0X59B990);
	MakeName	(0X59B990,	"_skilldexButtonMask");
	MakeDword	(0X59B994);
	MakeName	(0X59B994,	"_skilldexButtonDown");
	MakeDword	(0X59B998);
	MakeName	(0X59B998,	"_interfaceBuffer");
	MakeDword	(0X59B99C);
	MakeName	(0X59B99C,	"_inventoryButtonUp");
	MakeDword	(0X59B9A0);
	MakeName	(0X59B9A0,	"_optionsButtonUp");
	MakeDword	(0X59B9A4);
	MakeName	(0X59B9A4,	"_optionsButtonDown");
	MakeDword	(0X59B9A8);
	MakeName	(0X59B9A8,	"_skilldexButtonUp");
	MakeDword	(0X59B9AC);
	MakeName	(0X59B9AC,	"_inventoryButtonDown");
	MakeDword	(0X59B9B0);
	MakeName	(0X59B9B0,	"_automapButtonUp");
	MakeDword	(0X59B9B4);
	MakeArray	(0X59B9B4,	0X73);
	MakeName	(0X59B9B4,	"_movePointBackground");
	MakeDword	(0X59BB80);
	MakeName	(0X59BB80,	"_interpretSounds");
	MakeArray	(0X59BB84,	0X7C);
	MakeDword	(0X59BC00);
	MakeArray	(0X59BC00,	0XC0);
	MakeName	(0X59BC00,	"_blackPal");
	MakeDword	(0X59BF00);
	MakeName	(0X59BF00,	"_inputProc");
	MakeDword	(0X59BF04);
	MakeDword	(0X59BF08);
	MakeArray	(0X59BF08,	0X1FE);
	MakeDword	(0X59C700);
	MakeName	(0X59C700,	"_currentlyFadedIn");
	MakeDword	(0X59C704);
	MakeName	(0X59C704,	"_anyKeyOffset");
	MakeDword	(0X59C708);
	MakeName	(0X59C708,	"_numCallbacks");
	MakeDword	(0X59C70C);
	MakeName	(0X59C70C,	"_anyKeyProg");
	MakeDword	(0X59C710);
	MakeName	(0X59C710,	"_callbacks");
	MakeDword	(0X59C714);
	MakeName	(0X59C714,	"_sayStartingPosition");
	MakeDword	(x=0X59C718);
	MakeArray	(x,	0X19);
	OpDecimal	(x,	0);
	MakeName	(0X59C718,	"_name1");
	MakeDword	(x=0X59C77C);
	MakeArray	(x,	0X19);
	OpDecimal	(x,	0);
	MakeName	(0X59C77C,	"_name2");
	MakeDword	(0X59C7E0);
	MakeArray	(0X59C7E0,	0X156);
	MakeName	(0X59C7E0,	"_opTable");
	MakeDword	(0X59CD38);
	MakeName	(0X59CD38,	"_suspendTime");
	MakeDword	(0X59CD3C);
	MakeName	(0X59CD3C,	"_head");
	MakeDword	(0X59CD40);
	MakeName	(0X59CD40,	"_currentProgram");
	MakeDword	(0X59CD44);
	MakeName	(0X59CD44,	"_suspendEvents");
	MakeDword	(0X59CD48);
	MakeName	(0X59CD48,	"_busy");
	MakeDword	(0X59CD4C);
	MakeName	(0X59CD4C,	"_mt_key");
	MakeDword	(0X59CD50);
	MakeDword	(0X59CD54);
	MakeDword	(0X59CD58);
	MakeDword	(0X59CD5C);
	MakeDword	(0X59CD60);
	MakeDword	(0X59CD64);
	MakeDword	(0X59CD68);
	MakeDword	(0X59CD6C);
	MakeName	(0X59CD6C,	"_ikey");
	MakeDword	(0X59CD70);
	MakeDword	(0X59CD74);
	MakeDword	(0X59CD78);
	MakeDword	(0X59CD7C);
	MakeDword	(0X59CD80);
	MakeDword	(0X59CD84);
	MakeDword	(0X59CD88);
	MakeDword	(0X59CD8C);
	MakeDword	(0X59CD90);
	MakeDword	(0X59CD94);
	MakeName	(0X59CD94,	"_stack_offset");
	MakeDword	(0X59CD98);
	MakeArray	(0X59CD98,	0X9);
	MakeDword	(0X59CDBC);
	MakeName	(0X59CDBC,	"_target_stack_offset");
	MakeDword	(0X59CDC0);
	MakeArray	(0X59CDC0,	0X9);
	MakeDword	(0X59CDE4);
	MakeName	(0X59CDE4,	"_inventry_message_file");
	MakeDword	(0X59CDE8);
	MakeDword	(0X59CDEC);
	MakeName	(0X59CDEC,	"_stack");
	MakeDword	(0X59CDF0);
	MakeArray	(0X59CDF0,	0X9);
	MakeDword	(0X59CE14);
	MakeName	(0X59CE14,	"_target_stack");
	MakeDword	(0X59CE18);
	MakeArray	(0X59CE18,	0X9);
	MakeDword	(0X59CE3C);
	MakeName	(0X59CE3C,	"_mt_wid");
	MakeDword	(0X59CE40);
	MakeName	(0X59CE40,	"_display_msg");
	MakeDword	(0X59CE44);
	MakeName	(0X59CE44,	"_barter_mod");
	MakeDword	(0X59CE48);
	MakeName	(0X59CE48,	"_btable_offset");
	MakeDword	(0X59CE4C);
	MakeName	(0X59CE4C,	"_ptable_offset");
	MakeDword	(0X59CE50);
	MakeName	(0X59CE50,	"_pud");
	MakeDword	(0X59CE54);
	MakeName	(0X59CE54,	"_ptable_pud");
	MakeDword	(0X59CE58);
	MakeName	(0X59CE58,	"_imdata");
	MakeDword	(0X59CE5C);
	MakeDword	(0X59CE60);
	MakeDword	(0X59CE64);
	MakeDword	(0X59CE68);
	MakeDword	(0X59CE6C);
	MakeDword	(0X59CE70);
	MakeArray	(0X59CE74,	0X4);
	MakeDword	(0X59CE78);
	MakeDword	(0X59CE7C);
	MakeDword	(0X59CE80);
	MakeDword	(0X59CE84);
	MakeDword	(0X59CE88);
	MakeDword	(0X59CE8C);
	MakeArray	(0X59CE8C,	0X2);
	MakeDword	(0X59CE94);
	MakeDword	(0X59CE98);
	MakeDword	(0X59CE9C);
	MakeDword	(0X59CEA0);
	MakeArray	(0X59CEA0,	0X3);
	MakeDword	(0X59CEAC);
	MakeDword	(0X59CEB0);
	MakeDword	(0X59CEB4);
	MakeDword	(0X59CEB8);
	MakeDword	(0X59CEBC);
	MakeArray	(0X59CEBC,	0XA);
	MakeDword	(0X59CEE4);
	MakeName	(0X59CEE4,	"_ptable");
	MakeDword	(0X59CEE8);
	MakeName	(0X59CEE8,	"_curr_stack");
	MakeDword	(0X59CEEC);
	MakeName	(0X59CEEC,	"_im_value");
	MakeDword	(0X59CEF0);
	MakeName	(0X59CEF0,	"_immode");
	MakeDword	(0X59CEF4);
	MakeName	(0X59CEF4,	"_target_pud");
	MakeDword	(0X59CEF8);
	MakeName	(0X59CEF8,	"_btable");
	MakeDword	(0X59CEFC);
	MakeName	(0X59CEFC,	"_target_curr_stack");
	MakeDword	(0X59CF00);
	MakeName	(0X59CF00,	"_btable_pud");
	MakeDword	(0X59CF04);
	MakeName	(0X59CF04,	"_barter_back_win");
	MakeDword	(0X59CF08);
	MakeName	(0X59CF08,	"_inven_ui_was_disabled");
	MakeDword	(0X59CF0C);
	MakeName	(0X59CF0C,	"_i_worn");
	MakeDword	(0X59CF10);
	MakeName	(0X59CF10,	"_i_lhand");
	MakeDword	(0X59CF14);
	MakeName	(0X59CF14,	"_i_fid");
	MakeDword	(0X59CF18);
	MakeName	(0X59CF18,	"_i_wid");
	MakeDword	(0X59CF1C);
	MakeName	(0X59CF1C,	"_i_rhand");
	MakeDword	(0X59CF20);
	MakeName	(0X59CF20,	"_i_wid_max_y");
	MakeDword	(0X59CF24);
	MakeName	(0X59CF24,	"_i_wid_max_x");
	MakeDword	(0X59CF28);
	MakeArray	(0X59CF28,	0X2);
	MakeName	(0X59CF28,	"_item_message_file");
	MakeDword	(0X59CF30);
	MakeName	(0X59CF30,	"_wd_onset");
	MakeDword	(0X59CF34);
	MakeName	(0X59CF34,	"_wd_obj");
	MakeDword	(0X59CF38);
	MakeName	(0X59CF38,	"_wd_gvar");
	MakeDword	(0X59CF3C);
	MakeArray	(0X59CF3C,	0X9C40);
	MakeName	(0X59CF3C,	"_tile_intensity");
	MakeDword	(0X5C403C);
	MakeArray	(0X5C403C,	0X231);
	MakeDword	(0X5C4900);
	MakeArray	(0X5C4900,	0X13650);
	MakeDword	(0X612240);
	MakeArray	(0X612240,	0X3);
	MakeName	(0X612240,	"_lips_subdir_name");
	MakeByte	(0X61224C);
	MakeArray	(0X61224C,	0X2);
	MakeWord	(0X61224E);
	MakeName	(0X61224E,	"_tmp_str");
	MakeArray	(0X612250,	0X30);
	MakeDword	(0X612280);
	MakeArray	(0X612280,	0X2);
	MakeName	(0X612280,	"_ginfo");
	MakeDword	(0X612288);
	MakeDword	(0X61228C);
	MakeDword	(0X612290);
	MakeDword	(0X612294);
	MakeDword	(0X612298);
	MakeDword	(0X61229C);
	MakeDword	(0X6122A0);
	MakeArray	(0X6122A0,	0X4);
	MakeDword	(0X6122B0);
	MakeDword	(0X6122B4);
	MakeArray	(0X6122B8,	0X8);
	MakeDword	(0X6122C0);
	MakeDword	(0X6122C4);
	MakeDword	(0X6122C8);
	MakeArray	(0X6122C8,	0X2);
	MakeName	(0X6122C8,	"_lsgame_msgfl");
	MakeStruct	(0X6122D0,	"LSData");
	MakeName	(0X6122D0,	"_LSData");
	MakeStruct	(0X612358,	"LSData");
	MakeStruct	(0X6123E0,	"LSData");
	MakeStruct	(0X612468,	"LSData");
	MakeStruct	(0X6124F0,	"LSData");
	MakeStruct	(0X612578,	"LSData");
	MakeStruct	(0X612600,	"LSData");
	MakeStruct	(0X612688,	"LSData");
	MakeStruct	(0X612710,	"LSData");
	MakeStruct	(0X612798,	"LSData");
	MakeDword	(x=0X612820);
	MakeArray	(x,	0XA);
	OpDecimal	(x,	0);
	MakeName	(0X612820,	"_LSstatus");
	MakeDword	(0X612848);
	MakeName	(0X612848,	"_thumbnail_image");
	MakeDword	(0X61284C);
	MakeName	(0X61284C,	"_snapshotBuf");
	MakeDword	(0X612850);
	MakeArray	(0X612850,	0X41);
	MakeName	(0X612850,	"_str2");
	MakeDword	(0X612954);
	MakeArray	(0X612954,	0X41);
	MakeName	(0X612954,	"_str0");
	MakeDword	(0X612A58);
	MakeArray	(0X612A58,	0X41);
	MakeName	(0X612A58,	"_str1");
	MakeDword	(0X612B5C);
	MakeArray	(0X612B5C,	0X41);
	MakeName	(0X612B5C,	"_str");
	MakeDword	(0X612C60);
	MakeArray	(0X612C60,	0X41);
	MakeName	(0X612C60,	"_gmpath");
	MakeDword	(0X612D64);
	MakeName	(0X612D64,	"_lsgmesg");
	MakeDword	(0X612D68);
	MakeDword	(0X612D6C);
	MakeDword	(0X612D70);
	MakeName	(0X612D70,	"_flptr");
	MakeDword	(0X612D74);
	MakeName	(0X612D74,	"_dbleclkcntr");
	MakeDword	(0X612D78);
	MakeName	(0X612D78,	"_lsgwin");
	MakeDword	(0X612D7C);
	MakeName	(0X612D7C,	"_lsbmp");
	MakeDword	(0X612D80);
	MakeDword	(0X612D84);
	MakeDword	(0X612D88);
	MakeDword	(0X612D8C);
	MakeDword	(0X612D90);
	MakeDword	(0X612D94);
	MakeDword	(0X612D98);
	MakeDword	(0X612D9C);
	MakeDword	(0X612DA0);
	MakeName	(0X612DA0,	"_snapshot");
	MakeDword	(0X612DA4);
	MakeName	(0X612DA4,	"_ls_error_code");
	MakeDword	(0X612DA8);
	MakeName	(0X612DA8,	"_fontsave_2");
	MakeDword	(0X612DAC);
	MakeName	(0X612DAC,	"_grphkey");
	MakeDword	(0X612DB0);
	MakeArray	(0X612DB0,	0X8);
	MakeDword	(0X612DD0);
	MakeName	(0X612DD0,	"_lsgbuf");
	MakeDword	(0X612DD4);
	MakeName	(0X612DD4,	"_main_death_voiceover_done");
	MakeDword	(0X612DD8);
	MakeDword	(0X612DDC);
	MakeDword	(0X612DE0);
	MakeName	(0X612DE0,	"_main_menu_is_hidden");
	MakeDword	(0X612DE4);
	MakeName	(0X612DE4,	"_button_up_key");
	MakeDword	(0X612DE8);
	MakeName	(0X612DE8,	"_buttons");
	MakeDword	(0X612DEC);
	MakeArray	(0X612DEC,	0X4);
	MakeDword	(0X612DFC);
	MakeName	(0X612DFC,	"_button_down_key");
	MakeDword	(0X612E00);
	MakeName	(0X612E00,	"_background_key");
	MakeDword	(x=0X612E04);
	MakeArray	(x,	0X7530);
	OpDecimal	(x,	0);
	MakeName	(0X612E04,	"_square_data");
	MakeDword	(0X6302C4);
	MakeName	(0X6302C4,	"_map_state");
	MakeDword	(0X6302C8);
	MakeDword	(0X6302CC);
	MakeDword	(0X6302D0);
	MakeName	(0X6302D0,	"rotation");
	MakeStruct	(0X6302D4,	"wRect");
	MakeName	(0X6302D4,	"_map_display_rect");
	MakeDword	(0X6302E4);
	MakeArray	(0X6302E4,	0X2);
	MakeName	(0X6302E4,	"_map_msg_file");
	MakeDword	(0X6302EC);
	MakeName	(0X6302EC,	"_display_buf");
	MakeRptCmt	(0X6302F0,	"map_ver");
	MakeDword	(0X6302F0);
	MakeName	(0X6302F0,	"_map_data");
	MakeByte	(0X6302F4);
	MakeArray	(0X6302F4,	0X10);
	MakeName	(0X6302F4,	"_map_name");
	MakeDword	(0X630304);
	MakeName	(0X630304,	"_map_ent_tile");
	MakeDword	(0X630308);
	MakeName	(0X630308,	"_map_ent_elev");
	MakeDword	(0X63030C);
	MakeName	(0X63030C,	"_map_ent_rot");
	MakeDword	(0X630310);
	MakeName	(0X630310,	"_map_num_loc_vars");
	MakeDword	(0X630314);
	MakeName	(0X630314,	"_map_script_idx");
	MakeDword	(0X630318);
	MakeName	(0X630318,	"_map_flags");
	MakeDword	(0X63031C);
	MakeName	(0X63031C,	"_map_darkness");
	MakeDword	(0X630320);
	MakeName	(0X630320,	"_map_num_glob_vars");
	MakeDword	(0X630324);
	MakeName	(0X630324,	"_map_number");
	MakeDword	(0X630328);
	MakeName	(0X630328,	"_map_visited");
	MakeDword	(0X63032C);
	MakeArray	(0X63032C,	0X2C);
	MakeName	(0X63032C,	"_map_unknown");
	MakeDword	(0X6303DC);
	MakeName	(0X6303DC,	"_square");
	MakeDword	(0X6303E0);
	MakeDword	(0X6303E4);
	MakeDword	(0X6303E8);
	MakeName	(0X6303E8,	"_display_win");
	MakeDword	(0X6303EC);
	MakeArray	(0X6303EC,	0X41);
	MakeName	(0X6303EC,	"_map_path");
	MakeDword	(0X6304F0);
	MakeArray	(0X6304F0,	0X40);
	MakeName	(0X6304F0,	"_buf_");
	MakeDword	(0X6305F0);
	MakeArray	(0X6305F0,	0X100);
	MakeName	(0X6305F0,	"_bad_copy");
	MakeDword	(0X6309F0);
	MakeName	(0X6309F0,	"_Cache");
	MakeDword	(0X6309F4);
	MakeDword	(0X6309F8);
	MakeArray	(0X6309F8,	0XC0);
	MakeDword	(0X630CF8);
	MakeDword	(0X630CFC);
	MakeArray	(0X630CFC,	0X8);
	MakeByte	(0X630D1C);
	MakeArray	(0X630D1D,	0X3);
	MakeDword	(0X630D20);
	MakeArray	(0X630D20,	0X1994);
	MakeDword	(0X637370);
	MakeName	(0X637370,	"_curPal");
	MakeDword	(0X637374);
	MakeName	(0X637374,	"_curAnim");
	MakeDword	(0X637378);
	MakeName	(0X637378,	"_animating");
	MakeDword	(0X63737C);
	MakeName	(0X63737C,	"_curMouseBuf");
	MakeDword	(0X637380);
	MakeName	(0X637380,	"_lastMouseIndex");
	MakeArray	(0X637384,	0XC);
	MakeStruct	(0X637390,	"wRect");
	MakeName	(0X637390,	"_winRect");
	MakeStruct	(0X6373A0,	"wRect");
	MakeName	(0X6373A0,	"_movieRect");
	MakeDword	(0X6373B0);
	MakeName	(0X6373B0,	"_movieCallback");
	MakeDword	(0X6373B4);
	MakeName	(0X6373B4,	"_updateCallbackFunc");
	MakeDword	(0X6373B8);
	MakeName	(0X6373B8,	"_lastMovieBH");
	MakeDword	(0X6373BC);
	MakeName	(0X6373BC,	"_lastMovieBW");
	MakeDword	(0X6373C0);
	MakeName	(0X6373C0,	"_endMovieFunc");
	MakeDword	(0X6373C4);
	MakeName	(0X6373C4,	"_lastMovieSX");
	MakeDword	(0X6373C8);
	MakeName	(0X6373C8,	"_lastMovieSY");
	MakeDword	(0X6373CC);
	MakeName	(0X6373CC,	"_movieScaleFlag");
	MakeDword	(0X6373D0);
	MakeName	(0X6373D0,	"_preDrawFunc");
	MakeDword	(0X6373D4);
	MakeName	(0X6373D4,	"_lastMovieH");
	MakeDword	(0X6373D8);
	MakeName	(0X6373D8,	"_lastMovieW");
	MakeDword	(0X6373DC);
	MakeName	(0X6373DC,	"_lastMovieY");
	MakeDword	(0X6373E0);
	MakeName	(0X6373E0,	"_failedOpenFunc");
	MakeDword	(0X6373E4);
	MakeName	(0X6373E4,	"_movieFlags");
	MakeDword	(0X6373E8);
	MakeName	(0X6373E8,	"_movieAlphaFlag");
	MakeDword	(0X6373EC);
	MakeName	(0X6373EC,	"_movieSubRectFlag");
	MakeDword	(0X6373F0);
	MakeName	(0X6373F0,	"_movieCaptureFrameFunc");
	MakeDword	(0X6373F4);
	MakeName	(0X6373F4,	"_subtitleFilenameFunc");
	MakeDword	(0X6373F8);
	MakeName	(0X6373F8,	"_movieFrameGrabFunc");
	MakeDword	(0X6373FC);
	MakeName	(0X6373FC,	"_startMovieFunc");
	MakeDword	(0X637400);
	MakeName	(0X637400,	"_running");
	MakeDword	(0X637404);
	MakeName	(0X637404,	"_subtitleW");
	MakeDword	(0X637408);
	MakeName	(0X637408,	"_handle");
	MakeDword	(0X63740C);
	MakeName	(0X63740C,	"_alphaWindowBuf");
	MakeDword	(0X637410);
	MakeName	(0X637410,	"_lastMovieX");
	MakeDword	(0X637414);
	MakeName	(0X637414,	"_subtitleList");
	MakeDword	(0X637418);
	MakeName	(0X637418,	"_movieH");
	MakeDword	(0X63741C);
	MakeName	(0X63741C,	"_movieOffset");
	MakeDword	(0X637420);
	MakeName	(0X637420,	"_movieX");
	MakeDword	(0X637424);
	MakeName	(0X637424,	"_movieY");
	MakeDword	(0X637428);
	MakeName	(0X637428,	"_soundEnabled");
	MakeDword	(0X63742C);
	MakeName	(0X63742C,	"_alphaHandle");
	MakeDword	(0X637430);
	MakeName	(0X637430,	"_lastMovieBuffer");
	MakeDword	(0X637434);
	MakeName	(0X637434,	"_movieW");
	MakeDword	(0X637438);
	MakeName	(0X637438,	"_alphaBuf");
	MakeDword	(0X63743C);
	MakeName	(0X63743C,	"_MVE_lastBuffer");
	MakeDword	(0X637440);
	MakeName	(0X637440,	"_subtitleH");
	MakeByte	(0X637444);
	MakeName	(0X637444,	"_source_palette");
	MakeByte	(0X637445);
	MakeByte	(0X637446);
	MakeDword	(0X637448);
	MakeArray	(0X637448,	0XBF);
	MakeDword	(0X637744);
	MakeName	(0X637744,	"_inside_fade");
	MakeDword	(0X637748);
	MakeName	(0X637748,	"_nevs");
	MakeDword	(0X63774C);
	MakeName	(0X63774C,	"_anyhits");
	MakeDword	(0X637750);
	MakeName	(0X637750,	"_light_blocked");
	MakeDword	(0X637754);
	MakeDword	(0X637758);
	MakeDword	(0X63775C);
	MakeDword	(0X637760);
	MakeDword	(0X637764);
	MakeDword	(0X637768);
	MakeArray	(0X63776C,	0X4);
	MakeDword	(0X637770);
	MakeDword	(0X637774);
	MakeDword	(0X637778);
	MakeDword	(0X63777C);
	MakeDword	(0X637780);
	MakeDword	(0X637784);
	MakeDword	(0X637788);
	MakeDword	(0X63778C);
	MakeDword	(0X637790);
	MakeDword	(0X637794);
	MakeDword	(0X637798);
	MakeDword	(0X63779C);
	MakeDword	(0X6377A0);
	MakeDword	(0X6377A4);
	MakeDword	(0X6377A8);
	MakeDword	(0X6377AC);
	MakeDword	(0X6377B0);
	MakeArray	(0X6377B4,	0X4);
	MakeDword	(0X6377B8);
	MakeDword	(0X6377BC);
	MakeDword	(0X6377C0);
	MakeArray	(0X6377C4,	0X4);
	MakeDword	(0X6377C8);
	MakeDword	(0X6377CC);
	MakeDword	(0X6377D0);
	MakeDword	(0X6377D4);
	MakeDword	(0X6377D8);
	MakeArray	(0X6377D8,	0XB5);
	MakeDword	(0X637AAC);
	MakeDword	(0X637AB0);
	MakeArray	(0X637AB0,	0X1AF);
	MakeName	(0X637AB0,	"_light_offsets");
	MakeDword	(0X63816C);
	MakeDword	(0X638170);
	MakeArray	(0X638170,	0X64);
	MakeName	(0X638170,	"_outlinedObjects");
	MakeStruct	(0X638300,	"wRect");
	MakeName	(0X638300,	"_buf_rect");
	MakeDword	(x=0X638310);
	MakeArray	(x,	0X9C40);
	OpDecimal	(x,	0);
	MakeName	(0X638310,	"_objectTable");
	MakeStruct	(0X65F410,	"wRect");
	MakeName	(0X65F410,	"_updateAreaPixelBounds");
	MakeByte	(0X65F420);
	MakeName	(0X65F420,	"_glassGrayTable");
	MakeArray	(0X65F421,	0X3);
	MakeDword	(0X65F424);
	MakeArray	(0X65F424,	0X3E);
	MakeByte	(0X65F51C);
	MakeArray	(0X65F51C,	0X3);
	MakeByte	(0X65F51F);
	MakeByte	(0X65F520);
	MakeName	(0X65F520,	"_commonGrayTable");
	MakeArray	(0X65F521,	0X3);
	MakeDword	(0X65F524);
	MakeArray	(0X65F524,	0X3F);
	MakeDword	(0X65F620);
	MakeName	(0X65F620,	"_obj_egg");
	MakeDword	(0X65F624);
	MakeName	(0X65F624,	"_buf_size");
	MakeDword	(0X65F628);
	MakeName	(0X65F628,	"_back_buf");
	MakeDword	(0X65F62C);
	MakeName	(0X65F62C,	"_buf_length");
	MakeDword	(0X65F630);
	MakeName	(0X65F630,	"_buf_full");
	MakeDword	(0X65F634);
	MakeName	(0X65F634,	"_buf_width");
	MakeDword	(0X65F638);
	MakeName	(0X65F638,	"_obj_dude");
	MakeByte	(0X65F63C);
	MakeName	(0X65F63C,	"_obj_seen_check");
	MakeByte	(0X65F63D);
	MakeByte	(0X65F63E);
	MakeDword	(0X65F640);
	MakeArray	(0X65F640,	0X4E1);
	MakeByte	(0X6609C4);
	MakeByte	(0X6609C5);
	MakeName	(0X6609C5,	"_obj_seen");
	MakeArray	(0X6609C6,	0X2);
	MakeDword	(0X6609C8);
	MakeArray	(0X6609C8,	0X4E2);
	MakeDword	(0X661D50);
	MakeName	(0X661D50,	"_ginfo_2");
	MakeDword	(0X661D54);
	MakeDword	(0X661D58);
	MakeDword	(0X661D5C);
	MakeDword	(0X661D60);
	MakeArray	(0X661D60,	0X2);
	MakeDword	(0X661D68);
	MakeArray	(0X661D68,	0X2);
	MakeName	(0X661D68,	"_optn_msgfl");
	MakeDword	(0X661D70);
	MakeName	(0X661D70,	"_ginfo2");
	MakeDword	(0X661D74);
	MakeDword	(0X661D78);
	MakeArray	(0X661D78,	0X6);
	MakeDword	(0X661D90);
	MakeDword	(0X661D94);
	MakeArray	(0X661D94,	0X2);
	MakeDword	(0X661D9C);
	MakeDword	(0X661DA0);
	MakeDword	(0X661DA4);
	MakeDword	(0X661DA8);
	MakeArray	(0X661DA8,	0X4);
	MakeDword	(0X661DB8);
	MakeDword	(0X661DBC);
	MakeDword	(0X661DC0);
	MakeName	(0X661DC0,	"_prfbmp");
	MakeDword	(0X661DC4);
	MakeDword	(0X661DC8);
	MakeDword	(0X661DCC);
	MakeDword	(0X661DD0);
	MakeDword	(0X661DD4);
	MakeDword	(0X661DD8);
	MakeDword	(0X661DDC);
	MakeDword	(0X661DE0);
	MakeDword	(0X661DE4);
	MakeDword	(0X661DE8);
	MakeName	(0X661DE8,	"_opbtns");
	MakeDword	(0X661DEC);
	MakeDword	(0X661DF0);
	MakeArray	(0X661DF0,	0X8);
	MakeDword	(0X661E10);
	MakeName	(0X661E10,	"_grphkey2");
	MakeDword	(0X661E14);
	MakeArray	(0X661E14,	0X9);
	MakeDouble	(0X661E38);
	MakeDouble	(0X661E40);
	MakeDouble	(0X661E48);
	MakeDouble	(0X661E50);
	MakeName	(0X661E50,	"_gamma_value");
	MakeDouble	(0X661E58);
	MakeName	(0X661E58,	"_text_delay");
	MakeDouble	(0X661E60);
	MakeName	(0X661E60,	"_mouse_sens");
	MakeDword	(0X661E68);
	MakeName	(0X661E68,	"_winbuf");
	MakeDword	(0X661E6C);
	MakeName	(0X661E6C,	"_prefbuf");
	MakeDword	(0X661E70);
	MakeArray	(0X661E70,	0X3);
	MakeName	(0X661E70,	"_optnmesg");
	MakeDword	(0X661E7C);
	MakeName	(0X661E7C,	"_grphkey_2");
	MakeDword	(0X661E80);
	MakeArray	(0X661E80,	0X2);
	MakeDword	(0X661E88);
	MakeName	(0X661E88,	"_mouse_3d_was_on");
	MakeDword	(0X661E8C);
	MakeName	(0X661E8C,	"_optnwin");
	MakeDword	(0X661E90);
	MakeName	(0X661E90,	"_prfwin");
	MakeDword	(0X661E94);
	MakeName	(0X661E94,	"_opbmp");
	MakeDword	(0X661E98);
	MakeDword	(0X661E9C);
	MakeDword	(0X661EA0);
	MakeName	(0X661EA0,	"_settings_backup");
	MakeDword	(0X661EA4);
	MakeDword	(0X661EA8);
	MakeDword	(0X661EAC);
	MakeDword	(0X661EB0);
	MakeDword	(0X661EB4);
	MakeDword	(0X661EB8);
	MakeDword	(0X661EBC);
	MakeDword	(0X661EC0);
	MakeDword	(0X661EC4);
	MakeDword	(0X661EC8);
	MakeDword	(0X661ECC);
	MakeDword	(0X661ED0);
	MakeDword	(0X661ED4);
	MakeDword	(0X661ED8);
	MakeDword	(0X661EDC);
	MakeDword	(0X661EE0);
	MakeDword	(0X661EE4);
	MakeName	(0X661EE4,	"_gamma_value_back");
	MakeDword	(0X661EE8);
	MakeName	(0X661EE8,	"_mouse_sens_back");
	MakeDword	(0X661EEC);
	MakeName	(0X661EEC,	"_fontsave_3");
	MakeDword	(0X661EF0);
	MakeName	(0X661EF0,	"_plyrspdbid");
	MakeDword	(0X661EF4);
	MakeName	(0X661EF4,	"_changed");
	MakeDword	(0X661EF8);
	MakeName	(0X661EF8,	"_sndfx_volume_2");
	MakeDword	(0X661EFC);
	MakeName	(0X661EFC,	"_subtitles");
	MakeDword	(0X661F00);
	MakeName	(0X661F00,	"_language_filter");
	MakeDword	(0X661F04);
	MakeName	(0X661F04,	"_speech_volume_2");
	MakeDword	(0X661F08);
	MakeName	(0X661F08,	"_master_volume_2");
	MakeDword	(0X661F0C);
	MakeName	(0X661F0C,	"_player_speedup");
	MakeDword	(0X661F10);
	MakeName	(0X661F10,	"_combat_taunts");
	MakeDword	(0X661F14);
	MakeName	(0X661F14,	"_combatLookValue");
	MakeDword	(0X661F18);
	MakeName	(0X661F18,	"_target_highlight");
	MakeDword	(0X661F1C);
	MakeName	(0X661F1C,	"_music_volume");
	MakeDword	(0X661F20);
	MakeName	(0X661F20,	"_bk_enable_4");
	MakeDword	(0X661F24);
	MakeName	(0X661F24,	"_prf_running");
	MakeDword	(0X661F28);
	MakeName	(0X661F28,	"_combat_speed");
	MakeDword	(0X661F2C);
	MakeName	(0X661F2C,	"_item_highlight");
	MakeDword	(0X661F30);
	MakeName	(0X661F30,	"_combat_messages");
	MakeDword	(0X661F34);
	MakeName	(0X661F34,	"_combat_difficulty");
	MakeDword	(0X661F38);
	MakeName	(0X661F38,	"_violence_level");
	MakeDword	(0X661F3C);
	MakeName	(0X661F3C,	"_game_difficulty");
	MakeDword	(0X661F40);
	MakeArray	(0X661F40,	0XC0);
	MakeName	(0X661F40,	"_current_palette");
	MakeDword	(0X662240);
	MakeArray	(0X662240,	0XC0);
	MakeName	(0X662240,	"_white_palette");
	MakeDword	(0X662540);
	MakeArray	(0X662540,	0XBD);
	MakeName	(0X662540,	"_black_palette");
	MakeDword	(0X662834);
	MakeDword	(0X662838);
	MakeDword	(0X66283C);
	MakeDword	(0X662840);
	MakeName	(0X662840,	"_fade_steps");
	MakeDword	(0X662844);
	MakeName	(0X662844,	"_partyMemberList");
	MakeDword	(0X662848);
	MakeArray	(0X662848,	0X3);
	MakeDword	(0X662854);
	MakeDword	(0X662858);
	MakeArray	(0X662858,	0X4A);
	MakeDword	(0X662980);
	MakeDword	(x=0X662984);
	MakeArray	(x,	0X1F);
	OpDecimal	(x,	0);
	MakeName	(0X662984,	"_perk_lev");
	MakeDword	(0X662A00);
	MakeDword	(0X662A04);
	MakeDword	(0X662A08);
	MakeDword	(0X662A0C);
	MakeDword	(0X662A10);
	MakeArray	(0X662A10,	0X3);
	MakeDword	(0X662A1C);
	MakeDword	(x=0X662A20);
	MakeArray	(x,	0X19);
	OpDecimal	(x,	0);
	MakeDword	(0X662A84);
	MakeArray	(0X662A84,	0X3);
	MakeName	(0X662A84,	"_perk_message_file");
	MakeDword	(0X662A90);
	MakeName	(0X662A90,	"_ginfo_3");
	MakeDword	(0X662A94);
	MakeDword	(0X662A98);
	MakeArray	(0X662A98,	0X6);
	MakeDword	(0X662AB0);
	MakeDword	(0X662AB4);
	MakeArray	(0X662AB8,	0X8);
	MakeDword	(0X662AC0);
	MakeDword	(0X662AC4);
	MakeArray	(0X662AC8,	0X8);
	MakeDword	(0X662AD0);
	MakeDword	(0X662AD4);
	MakeDword	(0X662AD8);
	MakeDword	(0X662ADC);
	MakeDword	(0X662AE0);
	MakeWord	(0X662AE4);
	MakeWord	(0X662AE6);
	MakeDword	(0X662AE8);
	MakeName	(0X662AE8,	"_sortlist");
	MakeWord	(0X662AEC);
	MakeWord	(0X662AEE);
	MakeDword	(0X662AF0);
	MakeArray	(0X662AF0,	0X2E);
	MakeDword	(0X662BA8);
	MakeArray	(0X662BA8,	0X2);
	MakeName	(0X662BA8,	"_pipboy_message_file");
	MakeDword	(0X662BB0);
	MakeArray	(0X662BB0,	0X3);
	MakeName	(0X662BB0,	"_pipmesg");
	MakeDword	(0X662BBC);
	MakeName	(0X662BBC,	"_pipbmp");
	MakeDword	(0X662BC0);
	MakeDword	(0X662BC4);
	MakeDword	(0X662BC8);
	MakeDword	(0X662BCC);
	MakeDword	(0X662BD0);
	MakeDword	(0X662BD4);
	MakeDword	(0X662BD8);
	MakeDword	(0X662BDC);
	MakeDword	(0X662BE0);
	MakeDword	(0X662BE4);
	MakeDword	(0X662BE8);
	MakeName	(0X662BE8,	"_wait_time");
	MakeDword	(0X662BEC);
	MakeName	(0X662BEC,	"_grphkey_3");
	MakeDword	(0X662BF0);
	MakeArray	(0X662BF0,	0XA);
	MakeDword	(0X662C18);
	MakeName	(0X662C18,	"_statcount");
	MakeDword	(0X662C1C);
	MakeName	(0X662C1C,	"_scrn_buf");
	MakeDword	(0X662C20);
	MakeName	(0X662C20,	"_hot_line_count");
	MakeDword	(0X662C24);
	MakeName	(0X662C24,	"_savefont");
	MakeDword	(0X662C28);
	MakeName	(0X662C28,	"_proc_bail_flag");
	MakeDword	(0X662C2C);
	MakeName	(0X662C2C,	"_holocount");
	MakeDword	(0X662C30);
	MakeName	(0X662C30,	"_amlst_mode");
	MakeDword	(0X662C34);
	MakeName	(0X662C34,	"_crnt_func");
	MakeDword	(0X662C38);
	MakeName	(0X662C38,	"_mouse_y");
	MakeDword	(0X662C3C);
	MakeName	(0X662C3C,	"_mouse_x");
	MakeDword	(0X662C40);
	MakeName	(0X662C40,	"_actcnt");
	MakeDword	(0X662C44);
	MakeName	(0X662C44,	"_hot_line_start");
	MakeDword	(0X662C48);
	MakeName	(0X662C48,	"_holopages");
	MakeDword	(0X662C4C);
	MakeName	(0X662C4C,	"_HotLines");
	MakeDword	(0X662C50);
	MakeArray	(0X662C50,	0X13);
	MakeDword	(0X662C9C);
	MakeDword	(0X662CA0);
	MakeName	(0X662CA0,	"_old_mouse_x");
	MakeDword	(0X662CA4);
	MakeName	(0X662CA4,	"_old_mouse_y");
	MakeDword	(0X662CA8);
	MakeName	(0X662CA8,	"_pip_win");
	MakeDword	(0X662CAC);
	MakeName	(0X662CAC,	"_holodisk");
	MakeDword	(0X662CB0);
	MakeName	(0X662CB0,	"_cursor_line");
	MakeDword	(0X662CB4);
	MakeName	(0X662CB4,	"_rest_time");
	MakeDword	(0X662CB8);
	MakeName	(0X662CB8,	"_amcty_indx");
	MakeDword	(0X662CBC);
	MakeName	(0X662CBC,	"_view_page");
	MakeDword	(0X662CC0);
	MakeName	(0X662CC0,	"_bottom_line");
	MakeByte	(0X662CC4);
	MakeName	(0X662CC4,	"_hot_back_line");
	MakeByte	(0X662CC5);
	MakeName	(0X662CC5,	"_holo_flag");
	MakeByte	(0X662CC6);
	MakeName	(0X662CC6,	"_stat_flag");
	MakeDword	(0X662CC8);
	MakeName	(0X662CC8,	"_mp_critter_stats_list");
	MakeDword	(0X662CCC);
	MakeName	(0X662CCC,	"_critter_stats_list_None");
	MakeDword	(0X662CD0);
	MakeArray	(0X662CD0,	0X26);
	MakeName	(0X662CD0,	"_critter_stats_list_strs");
	MakeDword	(0X662D68);
	MakeArray	(0X662D68,	0XB);
	MakeName	(0X662D68,	"_proto_msg_files");
	MakeDword	(0X662D94);
	MakeByte	(0X662D98);
	MakeArray	(0X662D98,	0X8);
	MakeName	(0X662D98,	"_race_type_strs");
	MakeByte	(0X662DA0);
	MakeArray	(0X662DA0,	0X18);
	MakeName	(0X662DA0,	"_scenery_pro_type");
	MakeByte	(0X662DB8);
	MakeArray	(0X662DB8,	0X8);
	MakeName	(0X662DB8,	"_proto_main_msg_file");
	MakeByte	(0X662DC0);
	MakeArray	(0X662DC0,	0X38);
	MakeName	(0X662DC0,	"_cal_type_strs");
	MakeByte	(0X662DF8);
	MakeArray	(0X662DF8,	0X20);
	MakeName	(0X662DF8,	"_item_pro_material");
	MakeDword	(0X662E18);
	MakeName	(0X662E18,	"_mp_perk_code_None");
	MakeDword	(0X662E1C);
	MakeArray	(0X662E1C,	0X40);
	MakeName	(0X662E1C,	"_mp_perk_code_strs");
	MakeDword	(0X662F1C);
	MakeName	(0X662F1C,	"_proto_none_str");
	MakeByte	(0X662F20);
	MakeArray	(0X662F20,	0XC);
	MakeName	(0X662F20,	"_body_type_strs");
	MakeByte	(0X662F2C);
	MakeArray	(0X662F2C,	0X1C);
	MakeName	(0X662F2C,	"_item_pro_type");
	MakeByte	(0X662F48);
	MakeArray	(0X662F48,	0X1C);
	MakeName	(0X662F48,	"_damage_code_strs");
	MakeDword	(0X662F64);
	MakeName	(0X662F64,	"_perk_code_strs");
	MakeDword	(0X662F68);
	MakeName	(0X662F68,	"_critter_stats_list");
	MakeDword	(0X662F6C);
	MakeName	(0X662F6C,	"_queue");
	MakeDword	(0X662F70);
	MakeName	(0X662F70,	"_iv");
	MakeDword	(0X662F74);
	MakeArray	(0X662F74,	0X1F);
	MakeDword	(0X662FF0);
	MakeName	(0X662FF0,	"_idum");
	MakeDword	(0X662FF4);
	MakeName	(0X662FF4,	"_script_dialog_msgs");
	MakeDword	(0X662FF8);
	MakeArray	(0X662FF8,	0X7CF);
	MakeDword	(0X664F34);
	MakeArray	(0X664F34,	0X2);
	MakeName	(0X664F34,	"_script_message_file");
	MakeByte	(0X664F3C);
	MakeName	(0X664F3C,	"_scriptState");
	MakeByte	(0X664F3D);
	MakeName	(0X664F3D,	"_scriptState2");
	MakeByte	(0X664F3E);
	MakeName	(0X664F3E,	"_scriptState3");
	MakeByte	(0X664F3F);
	MakeName	(0X664F3F,	"_scriptState4");
	MakeDword	(0X664F40);
	MakeDword	(0X664F44);
	MakeArray	(0X664F44,	0X9);
	MakeDword	(0X664F68);
	MakeArray	(0X664F68,	0XA);
	MakeDword	(0X664F90);
	MakeDword	(0X664F94);
	MakeDword	(0X664F98);
	MakeDword	(0X664F9C);
	MakeDword	(0X664FA0);
	MakeDword	(0X664FA4);
	MakeName	(0X664FA4,	"_who_target");
	MakeDword	(0X664FA8);
	MakeName	(0X664FA8,	"_loot_who");
	MakeDword	(0X664FAC);
	MakeName	(0X664FAC,	"_loot_from");
	MakeDword	(0X664FB0);
	MakeName	(0X664FB0,	"_steal_who");
	MakeDword	(0X664FB4);
	MakeName	(0X664FB4,	"_steal_from");
	MakeDword	(0X664FB8);
	MakeName	(0X664FB8,	"_hour_str");
	MakeByte	(0X664FBC);
	MakeArray	(0X664FBC,	0X3);
	MakeByte	(0X664FBF);
	MakeName	(0X664FBF,	"_tempStr");
	MakeDword	(0X664FC0);
	MakeArray	(0X664FC0,	0X5);
	MakeDword	(0X664FD4);
	MakeName	(0X664FD4,	"_lasttime");
	MakeDword	(0X664FD8);
	MakeName	(0X664FD8,	"_set");
	MakeDword	(0X664FDC);
	MakeName	(0X664FDC,	"_back_button_up");
	MakeDword	(0X664FE0);
	MakeName	(0X664FE0,	"_back_button_down");
	MakeDword	(0X664FE4);
	MakeName	(0X664FE4,	"_next_button_down");
	MakeDword	(0X664FE8);
	MakeName	(0X664FE8,	"_next_button_up");
	MakeDword	(0X664FEC);
	MakeName	(0X664FEC,	"_take_button_up");
	MakeDword	(0X664FF0);
	MakeName	(0X664FF0,	"_previous_button_up");
	MakeDword	(0X664FF4);
	MakeName	(0X664FF4,	"_modify_button_down");
	MakeDword	(0X664FF8);
	MakeName	(0X664FF8,	"_create_button_up");
	MakeDword	(0X664FFC);
	MakeName	(0X664FFC,	"_modify_button_up");
	MakeDword	(0X665000);
	MakeName	(0X665000,	"_create_button_down");
	MakeDword	(0X665004);
	MakeName	(0X665004,	"_take_button_down");
	MakeDword	(0X665008);
	MakeName	(0X665008,	"_previous_button_down");
	MakeDword	(0X66500C);
	MakeName	(0X66500C,	"_sfxl_compression");
	MakeDword	(0X665010);
	MakeName	(0X665010,	"_tag_skill");
	MakeDword	(0X665014);
	MakeName	(0X665014,	"_tag_skill2");
	MakeDword	(0X665018);
	MakeName	(0X665018,	"_tag_skill3");
	MakeDword	(0X66501C);
	MakeName	(0X66501C,	"_tag_skill4");
	MakeDword	(0X665020);
	MakeName	(0X665020,	"_skill_message_file");
	MakeDword	(0X665024);
	MakeDword	(0X665028);
	MakeArray	(0X665028,	0X36);
	MakeName	(0X665028,	"_timesSkillUsed");
	MakeDword	(0X665100);
	MakeName	(0X665100,	"_ginfo_4");
	MakeDword	(0X665104);
	MakeDword	(0X665108);
	MakeDword	(0X66510C);
	MakeDword	(0X665110);
	MakeDword	(0X665114);
	MakeDword	(0X665118);
	MakeDword	(0X66511C);
	MakeDword	(0X665120);
	MakeArray	(0X665120,	0X4);
	MakeDword	(0X665130);
	MakeName	(0X665130,	"_skldxbtn");
	MakeDword	(0X665134);
	MakeDword	(0X665138);
	MakeArray	(0X665138,	0XE);
	MakeDword	(0X665170);
	MakeArray	(0X665170,	0X2);
	MakeName	(0X665170,	"_skldxmsg");
	MakeDword	(0X665178);
	MakeName	(0X665178,	"_skldxbmp");
	MakeDword	(0X66517C);
	MakeDword	(0X665180);
	MakeDword	(0X665184);
	MakeDword	(0X665188);
	MakeDword	(0X66518C);
	MakeDword	(0X665190);
	MakeName	(0X665190,	"_grphkey_4");
	MakeDword	(0X665194);
	MakeArray	(0X665194,	0X5);
	MakeDword	(0X6651A8);
	MakeName	(0X6651A8,	"_skldxwin");
	MakeDword	(0X6651AC);
	MakeName	(0X6651AC,	"_winbuf_2");
	MakeDword	(0X6651B0);
	MakeArray	(0X6651B0,	0X3);
	MakeName	(0X6651B0,	"_mesg_2");
	MakeDword	(0X6651BC);
	MakeName	(0X6651BC,	"_fontsave_4");
	MakeDword	(0X6651C0);
	MakeName	(0X6651C0,	"_soundErrorno");
	MakeDword	(0X6651C4);
	MakeName	(0X6651C4,	"_masterVol");
	MakeDword	(0X6651C8);
	MakeName	(0X6651C8,	"_primaryDSBuffer");
	MakeDword	(0X6651CC);
	MakeName	(0X6651CC,	"_sampleRate");
	MakeDword	(0X6651D0);
	MakeName	(0X6651D0,	"_numSounds");
	MakeDword	(0X6651D4);
	MakeName	(0X6651D4,	"_deviceInit");
	MakeDword	(0X6651D8);
	MakeName	(0X6651D8,	"_dataSize");
	MakeDword	(0X6651DC);
	MakeName	(0X6651DC,	"_numBuffers");
	MakeDword	(0X6651E0);
	MakeName	(0X6651E0,	"_shouldUseSound");
	MakeDword	(0X6651E4);
	MakeName	(0X6651E4,	"_soundMgrList");
	MakeDword	(0X6651E8);
	MakeName	(0X6651E8,	"_soundDSObject");
	MakeDword	(0X6651EC);
	MakeName	(0X6651EC,	"_stat_message_file");
	MakeDword	(0X6651F0);
	MakeName	(0X6651F0,	"_level_description");
	MakeDword	(0X6651F4);
	MakeArray	(0X6651F4,	0X9);
	MakeDword	(0X665218);
	MakeDword	(0X66521C);
	MakeName	(0X66521C,	"_curr_pc_stat");
	MakeDword	(0X665220);
	MakeName	(0X665220,	"_Level_");
	MakeDword	(0X665224);
	MakeName	(0X665224,	"_Experience_");
	MakeDword	(0X665228);
	MakeName	(0X665228,	"_Reputation_");
	MakeDword	(0X66522C);
	MakeName	(0X66522C,	"_Karma_");
	MakeDword	(0X665230);
	MakeName	(0X665230,	"_text_object_list");
	MakeDword	(0X665234);
	MakeArray	(0X665234,	0X13);
	MakeDword	(0X665280);
	MakeName	(0X665280,	"_display_width");
	MakeDword	(0X665284);
	MakeName	(0X665284,	"_display_height");
	MakeDword	(0X665288);
	MakeName	(0X665288,	"_display_buffer");
	MakeDword	(0X66528C);
	MakeName	(0X66528C,	"_text_object_enabled");
	MakeDword	(0X665290);
	MakeName	(0X665290,	"_text_object_initialized");
	MakeDword	(0X665294);
	MakeArray	(0X665294,	0XA0);
	MakeName	(0X665294,	"_intensity_map");
	MakeByte	(0X665514);
	MakeArray	(0X665514,	0X30C0);
	MakeDword	(0X6685D4);
	MakeName	(0X6685D4,	"_dir_tile");
	MakeDword	(0X6685D8);
	MakeDword	(0X6685DC);
	MakeDword	(0X6685E0);
	MakeDword	(0X6685E4);
	MakeDword	(0X6685E8);
	MakeDword	(0X6685EC);
	MakeDword	(0X6685F0);
	MakeDword	(0X6685F4);
	MakeDword	(0X6685F8);
	MakeDword	(0X6685FC);
	MakeDword	(0X668600);
	MakeDword	(0X668604);
	MakeName	(0X668604,	"_tile_border");
	MakeDword	(0X668608);
	MakeDword	(0X66860C);
	MakeDword	(0X668610);
	MakeStruct	(0X668614,	"wRect");
	MakeName	(0X668614,	"_buf_rect_2");
	MakeDword	(0X668624);
	MakeArray	(0X668624,	0X80);
	MakeName	(0X668624,	"_tile_grid_blocked");
	MakeDword	(0X668824);
	MakeArray	(0X668824,	0X80);
	MakeName	(0X668824,	"_tile_grid_occupied");
	MakeDword	(0X668A24);
	MakeArray	(0X668A24,	0X80);
	MakeName	(0X668A24,	"_tile_mask");
	MakeDword	(0X668C24);
	MakeArray	(0X668C24,	0X80);
	MakeName	(0X668C24,	"_tile_grid");
	MakeDword	(0X668E24);
	MakeName	(0X668E24,	"_tile_offy");
	MakeDword	(0X668E28);
	MakeName	(0X668E28,	"_tile_offx");
	MakeDword	(0X668E2C);
	MakeName	(0X668E2C,	"_square_y");
	MakeDword	(0X668E30);
	MakeName	(0X668E30,	"_square_x");
	MakeDword	(0X668E34);
	MakeName	(0X668E34,	"_square_offx");
	MakeDword	(0X668E38);
	MakeName	(0X668E38,	"_square_offy");
	MakeDword	(0X668E3C);
	MakeName	(0X668E3C,	"_buf_length_2");
	MakeDword	(0X668E40);
	MakeName	(0X668E40,	"_blit");
	MakeDword	(0X668E44);
	MakeName	(0X668E44,	"_tile_x");
	MakeDword	(0X668E48);
	MakeName	(0X668E48,	"_tile_y");
	MakeDword	(0X668E4C);
	MakeName	(0X668E4C,	"_buf_full_2");
	MakeDword	(0X668E50);
	MakeName	(0X668E50,	"_buf_width_2");
	MakeDword	(0X668E54);
	MakeName	(0X668E54,	"_square_size");
	MakeDword	(0X668E58);
	MakeName	(0X668E58,	"_grid_width");
	MakeDword	(0X668E5C);
	MakeName	(0X668E5C,	"_squares");
	MakeDword	(0X668E60);
	MakeName	(0X668E60,	"_buf");
	MakeDword	(0X668E64);
	MakeName	(0X668E64,	"_grid_length");
	MakeDword	(0X668E68);
	MakeName	(0X668E68,	"_grid_size");
	MakeDword	(0X668E6C);
	MakeName	(0X668E6C,	"_square_length");
	MakeDword	(0X668E70);
	MakeName	(0X668E70,	"_square_width");
	MakeDword	(0X668E74);
	MakeName	(0X668E74,	"_tile_center_tile");
	MakeDword	(0X668E78);
	MakeArray	(0X668E78,	0X2);
	MakeName	(0X668E78,	"_trait_message_file");
	MakeRptCmt	(0X668E80,	"ࢠ ᮡ");
	MakeDword	(0X668E80);
	MakeName	(0X668E80,	"_pc_trait");
	MakeRptCmt	(0X668E84,	" ᮡ");
	MakeDword	(0X668E84);
	MakeName	(0X668E84,	"_pc_trait2");
	MakeDword	(0X668E88);
	MakeName	(0X668E88,	"_trap_list_duplicate");
	MakeDword	(0X668E8C);
	MakeDword	(0X668E90);
	MakeArray	(0X668E94,	0X4);
	MakeDword	(0X668E98);
	MakeDword	(0X668E9C);
	MakeArray	(0X668E9C,	0X9FC);
	MakeDword	(0X66B68C);
	MakeName	(0X66B68C,	"_trap_data_pattern_ints");
	MakeDword	(0X66B690);
	MakeArray	(0X66B690,	0X3);
	MakeDword	(0X66B69C);
	MakeName	(0X66B69C,	"_trap_list_heap");
	MakeDword	(0X66B6A0);
	MakeArray	(0X66B6A0,	0X4);
	MakeDword	(0X66B6B0);
	MakeName	(0X66B6B0,	"_BTIR");
	MakeDword	(0X66B6B4);
	MakeDword	(0X66B6B8);
	MakeDword	(0X66B6BC);
	MakeDword	(0X66B6C0);
	MakeDword	(0X66B6C4);
	MakeDword	(0X66B6C8);
	MakeDword	(0X66B6CC);
	MakeDword	(0X66B6D0);
	MakeDword	(0X66B6D4);
	MakeDword	(0X66B6D8);
	MakeDword	(0X66B6DC);
	MakeDword	(0X66B6E0);
	MakeName	(0X66B6E0,	"_updateRegions");
	MakeDword	(0X66B6E4);
	MakeArray	(0X66B6E4,	0X1F);
	MakeDword	(0X66B760);
	MakeName	(0X66B760,	"_statusBar");
	MakeDword	(0X66B764);
	MakeDword	(0X66B768);
	MakeName	(0X66B768,	"owner");
	MakeDword	(0X66B76C);
	MakeDword	(0X66B770);
	MakeDword	(0X66B774);
	MakeDword	(0X66B778);
	MakeDword	(0X66B77C);
	MakeDword	(0X66B780);
	MakeDword	(0X66B784);
	MakeDword	(0X66B788);
	MakeName	(0X66B788,	"_BTIRoldStuff");
	MakeDword	(0X66B78C);
	MakeName	(0X66B78C,	"_BTIRflag");
	MakeDword	(0X66B790);
	MakeName	(0X66B790,	"_textInputRegions");
	MakeDword	(0X66B794);
	MakeName	(0X66B794,	"_numTextInputRegions");
	MakeDword	(0X66B798);
	MakeName	(0X66B798,	"_textRegions");
	MakeDword	(0X66B79C);
	MakeName	(0X66B79C,	"_statusBarActive");
	MakeDword	(0X66B7A0);
	MakeName	(0X66B7A0,	"_numTextRegions");
	MakeDword	(0X66B7A4);
	MakeName	(0X66B7A4,	"_state");
	MakeDword	(0X66B7A8);
	MakeName	(0X66B7A8,	"_lasttime_");
	MakeDword	(0X66B7AC);
	MakeName	(0X66B7AC,	"_inRegion");
	MakeDword	(0X66B7B0);
	MakeName	(0X66B7B0,	"_winStack");
	MakeDword	(0X66B7B4);
	MakeArray	(0X66B7B4,	0XE);
	MakeByte	(0X66B7EC);
	MakeArray	(0X66B7EC,	0X3);
	MakeByte	(0X66B7EF);
	MakeByte	(0X66B7F0);
	MakeName	(0X66B7F0,	"_alphaBlendTable");
	MakeArray	(0X66B7F1,	0X3);
	MakeDword	(0X66B7F4);
	MakeArray	(0X66B7F4,	0XFF0);
	MakeDword	(0X66F7B4);
	MakeDword	(0X66F7B8);
	MakeArray	(0X66F7B8,	0XE);
	MakeStruct	(0X66F7F0,	"winInfo");
	MakeName	(0X66F7F0,	"_windows");
	MakeStruct	(0X66F84C,	"winInfo");
	MakeStruct	(0X66F8A8,	"winInfo");
	MakeStruct	(0X66F904,	"winInfo");
	MakeStruct	(0X66F960,	"winInfo");
	MakeStruct	(0X66F9BC,	"winInfo");
	MakeStruct	(0X66FA18,	"winInfo");
	MakeStruct	(0X66FA74,	"winInfo");
	MakeStruct	(0X66FAD0,	"winInfo");
	MakeStruct	(0X66FB2C,	"winInfo");
	MakeStruct	(0X66FB88,	"winInfo");
	MakeStruct	(0X66FBE4,	"winInfo");
	MakeStruct	(0X66FC40,	"winInfo");
	MakeStruct	(0X66FC9C,	"winInfo");
	MakeStruct	(0X66FCF8,	"winInfo");
	MakeStruct	(0X66FD54,	"winInfo");
	MakeDword	(0X66FDB0);
	MakeName	(0X66FDB0,	"_inputFunc");
	MakeDword	(0X66FDB4);
	MakeName	(0X66FDB4,	"_currentHighlightColorR");
	MakeDword	(0X66FDB8);
	MakeName	(0X66FDB8,	"_createWindowFunc");
	MakeDword	(0X66FDBC);
	MakeName	(0X66FDBC,	"_currentFont");
	MakeDword	(0X66FDC0);
	MakeName	(0X66FDC0,	"_selectWindowFunc");
	MakeDword	(0X66FDC4);
	MakeName	(0X66FDC4,	"_xres");
	MakeDword	(0X66FDC8);
	MakeName	(0X66FDC8,	"_soundDisableFunc");
	MakeDword	(0X66FDCC);
	MakeName	(0X66FDCC,	"_displayFunc");
	MakeDword	(0X66FDD0);
	MakeName	(0X66FDD0,	"_deleteWindowFunc");
	MakeDword	(0X66FDD4);
	MakeName	(0X66FDD4,	"_soundPressFunc");
	MakeDword	(0X66FDD8);
	MakeName	(0X66FDD8,	"_soundReleaseFunc");
	MakeDword	(0X66FDDC);
	MakeName	(0X66FDDC,	"_currentTextColorG");
	MakeDword	(0X66FDE0);
	MakeName	(0X66FDE0,	"_yres");
	MakeDword	(0X66FDE4);
	MakeName	(0X66FDE4,	"_currentTextColorB");
	MakeDword	(0X66FDE8);
	MakeName	(0X66FDE8,	"_currentTextFlags");
	MakeDword	(0X66FDEC);
	MakeName	(0X66FDEC,	"_currentTextColorR");
	MakeDword	(0X66FDF0);
	MakeName	(0X66FDF0,	"_currentHighlightColorG");
	MakeDword	(0X66FDF4);
	MakeName	(0X66FDF4,	"_currentHighlightColorB");
	MakeArray	(0X66FDF8,	0X8);
	MakeDword	(0X66FE00);
	MakeArray	(0X66FE00,	0X8);
	MakeName	(0X66FE00,	"_TMSelBttns");
	MakeWord	(0X66FE20);
	MakeWord	(0X66FE22);
	MakeDword	(0X66FE24);
	MakeDword	(0X66FE28);
	MakeArray	(0X66FE28,	0XC);
	MakeDword	(0X66FE58);
	MakeName	(0X66FE58,	"_wrldmap_mesg_file");
	MakeDword	(0X66FE5C);
	MakeName	(0X66FE5C,	"_brnpos");
	MakeDword	(0X66FE60);
	MakeArray	(0X66FE60,	0X37F);
	MakeByte	(0X670C5C);
	MakeArray	(0X670C5C,	0X2);
	MakeByte	(0X670C5E);
	MakeDword	(0X670C60);
	MakeArray	(0X670C60,	0X80);
	MakeDword	(0X670E60);
	MakeDword	(0X670E64);
	MakeDword	(0X670E68);
	MakeArray	(0X670E68,	0XE);
	MakeName	(0X670E68,	"_wmapidsav");
	MakeDword	(0X670EA0);
	MakeName	(0X670EA0,	"_hvrbtn");
	MakeDword	(0X670EA4);
	MakeArray	(0X670EA4,	0X6);
	MakeDword	(0X670EBC);
	MakeDword	(0X670EC0);
	MakeName	(0X670EC0,	"_TownBttns");
	MakeDword	(0X670EC4);
	MakeDword	(0X670EC8);
	MakeDword	(0X670ECC);
	MakeDword	(0X670ED0);
	MakeDword	(0X670ED4);
	MakeDword	(0X670ED8);
	MakeDword	(0X670EDC);
	MakeDword	(0X670EE0);
	MakeDword	(0X670EE4);
	MakeDword	(0X670EE8);
	MakeDword	(0X670EEC);
	MakeDword	(0X670EF0);
	MakeName	(0X670EF0,	"_tmapbmp");
	MakeDword	(0X670EF4);
	MakeDword	(0X670EF8);
	MakeDword	(0X670EFC);
	MakeDword	(0X670F00);
	MakeDword	(0X670F04);
	MakeDword	(0X670F08);
	MakeDword	(0X670F0C);
	MakeDword	(0X670F10);
	MakeStruct	(0X670F14,	"sMessage");
	MakeName	(0X670F14,	"_mesg_");
	MakeDword	(0X670F20);
	MakeName	(0X670F20,	"_sea_mask");
	MakeDword	(0X670F24);
	MakeName	(0X670F24,	"_world_buf");
	MakeDword	(0X670F28);
	MakeName	(0X670F28,	"_line1bit_buf");
	MakeRptCmt	(0X670F2C,	"+");
	MakeDword	(0X670F2C);
	MakeName	(0X670F2C,	"_encounter_specials");
	MakeDword	(0X670F30);
	MakeName	(0X670F30,	"_deltaLineX");
	MakeDword	(0X670F34);
	MakeName	(0X670F34,	"_wmapbmp");
	MakeDword	(0X670F38);
	MakeDword	(0X670F3C);
	MakeDword	(0X670F40);
	MakeDword	(0X670F44);
	MakeDword	(0X670F48);
	MakeDword	(0X670F4C);
	MakeDword	(0X670F50);
	MakeDword	(0X670F54);
	MakeDword	(0X670F58);
	MakeDword	(0X670F5C);
	MakeDword	(0X670F60);
	MakeDword	(0X670F64);
	MakeDword	(0X670F68);
	MakeDword	(0X670F6C);
	MakeDword	(0X670F70);
	MakeName	(0X670F70,	"_time_adder");
	MakeDword	(0X670F74);
	MakeName	(0X670F74,	"_tmap_pic");
	MakeDword	(0X670F78);
	MakeName	(0X670F78,	"_onbtn");
	MakeDword	(0X670F7C);
	MakeName	(0X670F7C,	"old_box_status_flag");
	MakeRptCmt	(0X670F80,	"+");
	MakeDword	(0X670F80);
	MakeName	(0X670F80,	"_first_visit_flag");
	MakeDword	(0X670F84);
	MakeName	(0X670F84,	"_line_index");
	MakeDword	(0X670F88);
	MakeName	(0X670F88,	"_line_error");
	MakeDword	(0X670F8C);
	MakeName	(0X670F8C,	"_deltaLineY");
	MakeDword	(0X670F90);
	MakeName	(0X670F90,	"_WrldToggle");
	MakeDword	(0X670F94);
	MakeName	(0X670F94,	"_btnmsk");
	MakeDword	(0X670F98);
	MakeName	(0X670F98,	"_y_line_inc");
	MakeDword	(0X670F9C);
	MakeName	(0X670F9C,	"_x_line_inc");
	MakeDword	(0X670FA0);
	MakeName	(0X670FA0,	"_offbtn");
	MakeDword	(0X670FA4);
	MakeName	(0X670FA4,	"_wmap_day");
	MakeDword	(0X670FA8);
	MakeName	(0X670FA8,	"_tmapidsav");
	MakeDword	(0X670FAC);
	MakeArray	(0X670FAC,	0X8);
	MakeDword	(0X670FCC);
	MakeName	(0X670FCC,	"_target_ypos");
	MakeDword	(0X670FD0);
	MakeName	(0X670FD0,	"_target_xpos");
	MakeDword	(0X670FD4);
	MakeName	(0X670FD4,	"_wmap_mile");
	MakeDword	(0X670FD8);
	MakeName	(0X670FD8,	"_old_world_xpos");
	MakeDword	(0X670FDC);
	MakeName	(0X670FDC,	"_old_world_ypos");
	MakeRptCmt	(0X670FE0,	"  ப   ");
	MakeDword	(0X670FE0);
	MakeName	(0X670FE0,	"_dropbtn");
	MakeDword	(0X670FE4);
	MakeName	(0X670FE4,	"_our_section");
	MakeDword	(0X670FE8);
	MakeName	(0X670FE8,	"_our_town");
	MakeDword	(0X670FEC);
	MakeName	(0X670FEC,	"_world_xpos");
	MakeDword	(0X670FF0);
	MakeName	(0X670FF0,	"_world_ypos");
	MakeDword	(0X670FF4);
	MakeName	(0X670FF4,	"_world_win");
	MakeRptCmt	(0X670FF8,	" 13");
	MakeStruct	(0X670FF8,	"areaStruc");
	MakeName	(0X670FF8,	"_TwnSelKnwFlag");
	MakeRptCmt	(0X670FFF,	" 15");
	MakeStruct	(0X670FFF,	"areaStruc");
	MakeRptCmt	(0X671006,	" ");
	MakeStruct	(0X671006,	"areaStruc");
	MakeRptCmt	(0X67100D,	"");
	MakeStruct	(0X67100D,	"areaStruc");
	MakeRptCmt	(0X671014,	"");
	MakeStruct	(0X671014,	"areaStruc");
	MakeRptCmt	(0X67101B,	"ய");
	MakeStruct	(0X67101B,	"areaStruc");
	MakeRptCmt	(0X671022,	"");
	MakeStruct	(0X671022,	"areaStruc");
	MakeRptCmt	(0X671029,	"⢮ ⠫");
	MakeStruct	(0X671029,	"areaStruc");
	MakeRptCmt	(0X671030,	" ");
	MakeStruct	(0X671030,	"areaStruc");
	MakeRptCmt	(0X671037,	"祭");
	MakeStruct	(0X671037,	"areaStruc");
	MakeRptCmt	(0X67103E,	"쭨");
	MakeStruct	(0X67103E,	"areaStruc");
	MakeRptCmt	(0X671045,	"");
	MakeStruct	(0X671045,	"areaStruc");
	MakeStruct	(0X67104C,	"areaStruc");
	MakeStruct	(0X671053,	"areaStruc");
	MakeStruct	(0X67105A,	"areaStruc");
	MakeStruct	(0X671061,	"mapStruc");
	MakeName	(0X671061,	"_WorldGrid");
	MakeStruct	(0X67107E,	"mapStruc");
	MakeStruct	(0X67109B,	"mapStruc");
	MakeStruct	(0X6710B8,	"mapStruc");
	MakeStruct	(0X6710D5,	"mapStruc");
	MakeStruct	(0X6710F2,	"mapStruc");
	MakeStruct	(0X67110F,	"mapStruc");
	MakeStruct	(0X67112C,	"mapStruc");
	MakeStruct	(0X671149,	"mapStruc");
	MakeStruct	(0X671166,	"mapStruc");
	MakeStruct	(0X671183,	"mapStruc");
	MakeStruct	(0X6711A0,	"mapStruc");
	MakeStruct	(0X6711BD,	"mapStruc");
	MakeStruct	(0X6711DA,	"mapStruc");
	MakeStruct	(0X6711F7,	"mapStruc");
	MakeStruct	(0X671214,	"mapStruc");
	MakeStruct	(0X671231,	"mapStruc");
	MakeStruct	(0X67124E,	"mapStruc");
	MakeStruct	(0X67126B,	"mapStruc");
	MakeStruct	(0X671288,	"mapStruc");
	MakeStruct	(0X6712A5,	"mapStruc");
	MakeStruct	(0X6712C2,	"mapStruc");
	MakeStruct	(0X6712DF,	"mapStruc");
	MakeStruct	(0X6712FC,	"mapStruc");
	MakeStruct	(0X671319,	"mapStruc");
	MakeStruct	(0X671336,	"mapStruc");
	MakeStruct	(0X671353,	"mapStruc");
	MakeStruct	(0X671370,	"mapStruc");
	MakeStruct	(0X67138D,	"mapStruc");
	MakeStruct	(0X6713AA,	"mapStruc");
	MakeStruct	(0X6713C7,	"mapStruc");
	MakeDword	(0X6713E4);
	MakeName	(0X6713E4,	"_wwin_flag");
	MakeDword	(0X6713E8);
	MakeName	(0X6713E8,	"_database_list");
	MakeDword	(0X6713EC);
	MakeArray	(0X6713EC,	0X9);
	MakeByte	(0X671410);
	MakeName	(0X671410,	"_GNW95_key_map");
	MakeByte	(0X671411);
	MakeByte	(0X671412);
	MakeByte	(0X671413);
	MakeByte	(0X671414);
	MakeByte	(0X671415);
	MakeByte	(0X671416);
	MakeByte	(0X671417);
	MakeByte	(0X671418);
	MakeByte	(0X671419);
	MakeByte	(0X67141A);
	MakeByte	(0X67141B);
	MakeByte	(0X67141C);
	MakeByte	(0X67141D);
	MakeByte	(0X67141E);
	MakeByte	(0X67141F);
	MakeByte	(0X671420);
	MakeByte	(0X671421);
	MakeByte	(0X671422);
	MakeByte	(0X671423);
	MakeByte	(0X671424);
	MakeByte	(0X671425);
	MakeByte	(0X671426);
	MakeByte	(0X671427);
	MakeByte	(0X671428);
	MakeByte	(0X671429);
	MakeByte	(0X67142A);
	MakeByte	(0X67142B);
	MakeByte	(0X67142C);
	MakeByte	(0X67142D);
	MakeByte	(0X67142E);
	MakeByte	(0X67142F);
	MakeByte	(0X671430);
	MakeByte	(0X671431);
	MakeByte	(0X671432);
	MakeByte	(0X671433);
	MakeByte	(0X671434);
	MakeByte	(0X671435);
	MakeByte	(0X671436);
	MakeByte	(0X671437);
	MakeByte	(0X671438);
	MakeByte	(0X671439);
	MakeByte	(0X67143A);
	MakeByte	(0X67143B);
	MakeByte	(0X67143C);
	MakeByte	(0X67143D);
	MakeByte	(0X67143E);
	MakeByte	(0X67143F);
	MakeByte	(0X671440);
	MakeByte	(0X671441);
	MakeByte	(0X671442);
	MakeByte	(0X671443);
	MakeByte	(0X671444);
	MakeByte	(0X671445);
	MakeByte	(0X671446);
	MakeByte	(0X671447);
	MakeByte	(0X671448);
	MakeByte	(0X671449);
	MakeByte	(0X67144A);
	MakeByte	(0X67144B);
	MakeByte	(0X67144C);
	MakeByte	(0X67144D);
	MakeByte	(0X67144E);
	MakeByte	(0X67144F);
	MakeByte	(0X671450);
	MakeByte	(0X671451);
	MakeByte	(0X671452);
	MakeByte	(0X671453);
	MakeByte	(0X671454);
	MakeByte	(0X671455);
	MakeByte	(0X671456);
	MakeByte	(0X671457);
	MakeByte	(0X671458);
	MakeByte	(0X671459);
	MakeByte	(0X67145A);
	MakeByte	(0X67145B);
	MakeByte	(0X67145C);
	MakeByte	(0X67145D);
	MakeByte	(0X67145E);
	MakeByte	(0X67145F);
	MakeByte	(0X671460);
	MakeByte	(0X671461);
	MakeByte	(0X671462);
	MakeByte	(0X671463);
	MakeByte	(0X671464);
	MakeArray	(0X671464,	0X3);
	MakeByte	(0X671467);
	MakeByte	(0X671468);
	MakeArray	(0X671469,	0X3);
	MakeDword	(0X67146C);
	MakeArray	(0X67146C,	0X2);
	MakeByte	(0X671474);
	MakeByte	(0X671475);
	MakeByte	(0X671476);
	MakeArray	(0X671477,	0X9);
	MakeByte	(0X671480);
	MakeArray	(0X671481,	0X3);
	MakeDword	(0X671484);
	MakeByte	(0X671488);
	MakeByte	(0X671489);
	MakeByte	(0X67148A);
	MakeByte	(0X67148B);
	MakeByte	(0X67148C);
	MakeByte	(0X67148D);
	MakeArray	(0X67148E,	0X2);
	MakeDword	(0X671490);
	MakeArray	(0X671490,	0X3);
	MakeByte	(0X67149C);
	MakeByte	(0X67149D);
	MakeArray	(0X67149E,	0X2);
	MakeByte	(0X6714A0);
	MakeByte	(0X6714A1);
	MakeByte	(0X6714A2);
	MakeByte	(0X6714A3);
	MakeByte	(0X6714A4);
	MakeByte	(0X6714A5);
	MakeByte	(0X6714A6);
	MakeByte	(0X6714A7);
	MakeDword	(0X6714A8);
	MakeByte	(0X6714AC);
	MakeByte	(0X6714AD);
	MakeArray	(0X6714AE,	0X2);
	MakeDword	(0X6714B0);
	MakeArray	(0X6714B0,	0X4);
	MakeByte	(0X6714C0);
	MakeArray	(0X6714C0,	0X3);
	MakeByte	(0X6714C3);
	MakeByte	(0X6714C4);
	MakeByte	(0X6714C5);
	MakeByte	(0X6714C6);
	MakeByte	(0X6714C7);
	MakeByte	(0X6714C8);
	MakeArray	(0X6714C9,	0X3);
	MakeDword	(0X6714CC);
	MakeArray	(0X6714CC,	0X2);
	MakeByte	(0X6714D4);
	MakeArray	(0X6714D4,	0X3);
	MakeByte	(0X6714D7);
	MakeByte	(0X6714D8);
	MakeByte	(0X6714D9);
	MakeByte	(0X6714DA);
	MakeByte	(0X6714DB);
	MakeByte	(0X6714DC);
	MakeByte	(0X6714DD);
	MakeByte	(0X6714DE);
	MakeByte	(0X6714DF);
	MakeByte	(0X6714E0);
	MakeByte	(0X6714E1);
	MakeByte	(0X6714E2);
	MakeByte	(0X6714E3);
	MakeDword	(0X6714E4);
	MakeByte	(0X6714E8);
	MakeArray	(0X6714E8,	0X3);
	MakeByte	(0X6714EB);
	MakeByte	(0X6714EC);
	MakeByte	(0X6714ED);
	MakeArray	(0X6714EE,	0X2);
	MakeDword	(0X6714F0);
	MakeArray	(0X6714F0,	0X8);
	MakeDword	(0X671510);
	MakeName	(0X671510,	"_input_buffer");
	MakeDword	(0X671514);
	MakeDword	(0X671518);
	MakeDword	(0X67151C);
	MakeArray	(0X67151C,	0X73);
	MakeDword	(0X6716E8);
	MakeWord	(0X6716EC);
	MakeArray	(0X6716EE,	0X2);
	MakeDword	(0X6716F0);
	MakeName	(0X6716F0,	"_GNW95_key_time_stamps");
	MakeWord	(0X6716F4);
	MakeArray	(0X6716F6,	0X2);
	MakeDword	(0X6716F8);
	MakeArray	(0X6716F8,	0X1FE);
	MakeDword	(0X671EF0);
	MakeName	(0X671EF0,	"_input_mx");
	MakeDword	(0X671EF4);
	MakeName	(0X671EF4,	"_input_my");
	MakeDword	(0X671EF8);
	MakeName	(0X671EF8,	"_bk_list");
	MakeDword	(0X671EFC);
	MakeName	(0X671EFC,	"_GNW95_keyboardHandle");
	MakeDword	(0X671F00);
	MakeName	(0X671F00,	"_game_paused");
	MakeDword	(0X671F04);
	MakeName	(0X671F04,	"_screendump_key");
	MakeDword	(0X671F08);
	MakeName	(0X671F08,	"_using_msec_timer");
	MakeDword	(0X671F0C);
	MakeName	(0X671F0C,	"_pause_key");
	MakeDword	(0X671F10);
	MakeName	(0X671F10,	"_screendump_func");
	MakeDword	(0X671F14);
	MakeName	(0X671F14,	"_input_get");
	MakeDword	(0X671F18);
	MakeName	(0X671F18,	"_screendump_buf");
	MakeDword	(0X671F1C);
	MakeName	(0X671F1C,	"_pause_win_func");
	MakeDword	(0X671F20);
	MakeName	(0X671F20,	"_input_put");
	MakeDword	(0X671F24);
	MakeName	(0X671F24,	"_bk_disabled");
	MakeDword	(0X671F28);
	MakeName	(0X671F28,	"_bk_process_time");
	MakeArray	(0X671F2C,	0X4);
	MakeDword	(0X671F30);
	MakeName	(0X671F30,	"_mouse_speed");
	MakeDword	(0X671F34);
	MakeName	(0X671F34,	"_mouse_idle_start_time");
	MakeDword	(0X671F38);
	MakeName	(0X671F38,	"_mouse_is_hidden");
	MakeDword	(0X671F3C);
	MakeName	(0X671F3C,	"_raw_x");
	MakeDword	(0X671F40);
	MakeName	(0X671F40,	"_mouse_length");
	MakeDword	(0X671F44);
	MakeName	(0X671F44,	"_raw_y");
	MakeDword	(0X671F48);
	MakeName	(0X671F48,	"_raw_buttons");
	MakeDword	(0X671F4C);
	MakeName	(0X671F4C,	"_mouse_y_");
	MakeDword	(0X671F50);
	MakeName	(0X671F50,	"_mouse_x_");
	MakeDword	(0X671F54);
	MakeName	(0X671F54,	"_mouse_disabled");
	MakeDword	(0X671F58);
	MakeName	(0X671F58,	"_mouse_buttons");
	MakeDword	(0X671F5C);
	MakeName	(0X671F5C,	"_mouse_curr_frame");
	MakeDword	(0X671F60);
	MakeName	(0X671F60,	"_have_mouse");
	MakeDword	(0X671F64);
	MakeName	(0X671F64,	"_mouse_full");
	MakeDword	(0X671F68);
	MakeName	(0X671F68,	"_mouse_width");
	MakeDword	(0X671F6C);
	MakeName	(0X671F6C,	"_mouse_num_frames");
	MakeDword	(0X671F70);
	MakeName	(0X671F70,	"_mouse_hoty");
	MakeDword	(0X671F74);
	MakeName	(0X671F74,	"_mouse_hotx");
	MakeDword	(0X671F78);
	MakeName	(0X671F78,	"_mouse_blit_trans");
	MakeDword	(0X671F7C);
	MakeName	(0X671F7C,	"_mouse_blit");
	MakeByte	(0X671F80);
	MakeName	(0X671F80,	"_mouse_trans");
	MakeArray	(0X671F81,	0X3);
	MakeDword	(0X671F84);
	MakeName	(0X671F84,	"_right_time");
	MakeDword	(0X671F88);
	MakeName	(0X671F88,	"_left_time");
	MakeDword	(0X671F8C);
	MakeName	(0X671F8C,	"_old");
	MakeWord	(0X671F90);
	MakeName	(0X671F90,	"_GNW95_Pal16");
	MakeArray	(0X671F92,	0X2);
	MakeDword	(0X671F94);
	MakeArray	(0X671F94,	0X7F);
	MakeStruct	(0X672190,	"wRect");
	MakeName	(0X672190,	"_scr_size");
	MakeDword	(0X6721A0);
	MakeName	(0X6721A0,	"_w95rmask");
	MakeDword	(0X6721A4);
	MakeName	(0X6721A4,	"_w95bmask");
	MakeDword	(0X6721A8);
	MakeName	(0X6721A8,	"_w95gmask");
	MakeDword	(0X6721AC);
	MakeName	(0X6721AC,	"_w95bshift");
	MakeDword	(0X6721B0);
	MakeName	(0X6721B0,	"_w95rshift");
	MakeDword	(0X6721B4);
	MakeName	(0X6721B4,	"_w95gshift");
	MakeDword	(0X6721B8);
	MakeName	(0X6721B8,	"_scr_blit");
	MakeDword	(0X6721BC);
	MakeName	(0X6721BC,	"_mmx");
	MakeByte	(0X6721C0);
	MakeByte	(0X6721C1);
	MakeArray	(0X6721C2,	0X2);
	MakeDword	(0X6721C4);
	MakeArray	(0X6721C4,	0X3F);
	MakeDword	(0X6722C0);
	MakeName	(0X6722C0,	"_kb_buffer");
	MakeDword	(0X6722C4);
	MakeArray	(0X6722C4,	0X3C);
	MakeStruct	(0X6723B4,	"KeyCode");
	MakeName	(0X6723B4,	"_ascii_table");
	MakeStruct	(0X6723C0,	"KeyCode");
	MakeStruct	(0X6723CC,	"KeyCode");
	MakeName	(0X6723CC,	"DIK_ESCAPE_");
	MakeByte	(0X6723D8);
	MakeArray	(0X6723D8,	0X2);
	MakeWord	(0X6723DA);
	MakeWord	(0X6723DC);
	MakeWord	(0X6723DE);
	MakeWord	(0X6723E0);
	MakeWord	(0X6723E2);
	MakeByte	(0X6723E4);
	MakeArray	(0X6723E4,	0X2);
	MakeWord	(0X6723E6);
	MakeWord	(0X6723E8);
	MakeWord	(0X6723EA);
	MakeWord	(0X6723EC);
	MakeWord	(0X6723EE);
	MakeByte	(0X6723F0);
	MakeArray	(0X6723F0,	0X2);
	MakeWord	(0X6723F2);
	MakeWord	(0X6723F4);
	MakeWord	(0X6723F6);
	MakeWord	(0X6723F8);
	MakeWord	(0X6723FA);
	MakeByte	(0X6723FC);
	MakeArray	(0X6723FC,	0X2);
	MakeWord	(0X6723FE);
	MakeWord	(0X672400);
	MakeWord	(0X672402);
	MakeWord	(0X672404);
	MakeWord	(0X672406);
	MakeByte	(0X672408);
	MakeArray	(0X672408,	0X2);
	MakeWord	(0X67240A);
	MakeWord	(0X67240C);
	MakeWord	(0X67240E);
	MakeWord	(0X672410);
	MakeWord	(0X672412);
	MakeByte	(0X672414);
	MakeArray	(0X672414,	0X2);
	MakeWord	(0X672416);
	MakeWord	(0X672418);
	MakeWord	(0X67241A);
	MakeWord	(0X67241C);
	MakeWord	(0X67241E);
	MakeByte	(0X672420);
	MakeArray	(0X672420,	0X2);
	MakeWord	(0X672422);
	MakeWord	(0X672424);
	MakeWord	(0X672426);
	MakeWord	(0X672428);
	MakeWord	(0X67242A);
	MakeByte	(0X67242C);
	MakeArray	(0X67242C,	0X2);
	MakeWord	(0X67242E);
	MakeWord	(0X672430);
	MakeWord	(0X672432);
	MakeWord	(0X672434);
	MakeWord	(0X672436);
	MakeByte	(0X672438);
	MakeArray	(0X672438,	0X2);
	MakeWord	(0X67243A);
	MakeWord	(0X67243C);
	MakeWord	(0X67243E);
	MakeWord	(0X672440);
	MakeWord	(0X672442);
	MakeByte	(0X672444);
	MakeArray	(0X672444,	0X2);
	MakeWord	(0X672446);
	MakeWord	(0X672448);
	MakeWord	(0X67244A);
	MakeWord	(0X67244C);
	MakeWord	(0X67244E);
	MakeByte	(0X672450);
	MakeArray	(0X672450,	0X2);
	MakeWord	(0X672452);
	MakeWord	(0X672454);
	MakeWord	(0X672456);
	MakeWord	(0X672458);
	MakeWord	(0X67245A);
	MakeByte	(0X67245C);
	MakeArray	(0X67245C,	0X2);
	MakeWord	(0X67245E);
	MakeWord	(0X672460);
	MakeWord	(0X672462);
	MakeWord	(0X672464);
	MakeWord	(0X672466);
	MakeByte	(0X672468);
	MakeArray	(0X672468,	0X2);
	MakeWord	(0X67246A);
	MakeWord	(0X67246C);
	MakeWord	(0X67246E);
	MakeWord	(0X672470);
	MakeWord	(0X672472);
	MakeByte	(0X672474);
	MakeArray	(0X672474,	0X2);
	MakeWord	(0X672476);
	MakeWord	(0X672478);
	MakeWord	(0X67247A);
	MakeWord	(0X67247C);
	MakeWord	(0X67247E);
	MakeDword	(0X672480);
	MakeArray	(0X672480,	0X6);
	MakeByte	(0X672498);
	MakeArray	(0X672498,	0X2);
	MakeWord	(0X67249A);
	MakeWord	(0X67249C);
	MakeWord	(0X67249E);
	MakeWord	(0X6724A0);
	MakeWord	(0X6724A2);
	MakeByte	(0X6724A4);
	MakeArray	(0X6724A4,	0X2);
	MakeWord	(0X6724A6);
	MakeWord	(0X6724A8);
	MakeWord	(0X6724AA);
	MakeWord	(0X6724AC);
	MakeWord	(0X6724AE);
	MakeByte	(0X6724B0);
	MakeArray	(0X6724B0,	0X2);
	MakeWord	(0X6724B2);
	MakeWord	(0X6724B4);
	MakeWord	(0X6724B6);
	MakeWord	(0X6724B8);
	MakeWord	(0X6724BA);
	MakeDword	(0X6724BC);
	MakeArray	(0X6724BC,	0X3);
	MakeByte	(0X6724C8);
	MakeArray	(0X6724C8,	0X2);
	MakeWord	(0X6724CA);
	MakeWord	(0X6724CC);
	MakeWord	(0X6724CE);
	MakeWord	(0X6724D0);
	MakeWord	(0X6724D2);
	MakeByte	(0X6724D4);
	MakeArray	(0X6724D4,	0X2);
	MakeWord	(0X6724D6);
	MakeWord	(0X6724D8);
	MakeWord	(0X6724DA);
	MakeWord	(0X6724DC);
	MakeWord	(0X6724DE);
	MakeByte	(0X6724E0);
	MakeArray	(0X6724E0,	0X2);
	MakeWord	(0X6724E2);
	MakeWord	(0X6724E4);
	MakeWord	(0X6724E6);
	MakeWord	(0X6724E8);
	MakeWord	(0X6724EA);
	MakeByte	(0X6724EC);
	MakeArray	(0X6724EC,	0X2);
	MakeWord	(0X6724EE);
	MakeWord	(0X6724F0);
	MakeWord	(0X6724F2);
	MakeWord	(0X6724F4);
	MakeWord	(0X6724F6);
	MakeByte	(0X6724F8);
	MakeArray	(0X6724F8,	0X2);
	MakeWord	(0X6724FA);
	MakeWord	(0X6724FC);
	MakeWord	(0X6724FE);
	MakeWord	(0X672500);
	MakeWord	(0X672502);
	MakeByte	(0X672504);
	MakeArray	(0X672504,	0X2);
	MakeWord	(0X672506);
	MakeWord	(0X672508);
	MakeWord	(0X67250A);
	MakeWord	(0X67250C);
	MakeWord	(0X67250E);
	MakeByte	(0X672510);
	MakeArray	(0X672510,	0X2);
	MakeWord	(0X672512);
	MakeWord	(0X672514);
	MakeWord	(0X672516);
	MakeWord	(0X672518);
	MakeWord	(0X67251A);
	MakeByte	(0X67251C);
	MakeArray	(0X67251C,	0X2);
	MakeWord	(0X67251E);
	MakeWord	(0X672520);
	MakeWord	(0X672522);
	MakeWord	(0X672524);
	MakeWord	(0X672526);
	MakeDword	(0X672528);
	MakeArray	(0X672528,	0X3);
	MakeByte	(0X672534);
	MakeArray	(0X672534,	0X2);
	MakeWord	(0X672536);
	MakeWord	(0X672538);
	MakeWord	(0X67253A);
	MakeWord	(0X67253C);
	MakeWord	(0X67253E);
	MakeByte	(0X672540);
	MakeArray	(0X672540,	0X2);
	MakeWord	(0X672542);
	MakeWord	(0X672544);
	MakeWord	(0X672546);
	MakeWord	(0X672548);
	MakeWord	(0X67254A);
	MakeByte	(0X67254C);
	MakeArray	(0X67254C,	0X2);
	MakeWord	(0X67254E);
	MakeWord	(0X672550);
	MakeWord	(0X672552);
	MakeWord	(0X672554);
	MakeWord	(0X672556);
	MakeByte	(0X672558);
	MakeArray	(0X672558,	0X2);
	MakeWord	(0X67255A);
	MakeWord	(0X67255C);
	MakeWord	(0X67255E);
	MakeWord	(0X672560);
	MakeWord	(0X672562);
	MakeByte	(0X672564);
	MakeArray	(0X672564,	0X2);
	MakeWord	(0X672566);
	MakeWord	(0X672568);
	MakeWord	(0X67256A);
	MakeWord	(0X67256C);
	MakeWord	(0X67256E);
	MakeByte	(0X672570);
	MakeArray	(0X672570,	0X2);
	MakeWord	(0X672572);
	MakeWord	(0X672574);
	MakeWord	(0X672576);
	MakeWord	(0X672578);
	MakeWord	(0X67257A);
	MakeByte	(0X67257C);
	MakeArray	(0X67257C,	0X2);
	MakeWord	(0X67257E);
	MakeWord	(0X672580);
	MakeWord	(0X672582);
	MakeWord	(0X672584);
	MakeWord	(0X672586);
	MakeByte	(0X672588);
	MakeArray	(0X672588,	0X2);
	MakeWord	(0X67258A);
	MakeWord	(0X67258C);
	MakeWord	(0X67258E);
	MakeWord	(0X672590);
	MakeWord	(0X672592);
	MakeByte	(0X672594);
	MakeArray	(0X672594,	0X2);
	MakeWord	(0X672596);
	MakeWord	(0X672598);
	MakeWord	(0X67259A);
	MakeWord	(0X67259C);
	MakeWord	(0X67259E);
	MakeByte	(0X6725A0);
	MakeArray	(0X6725A0,	0X2);
	MakeWord	(0X6725A2);
	MakeWord	(0X6725A4);
	MakeWord	(0X6725A6);
	MakeWord	(0X6725A8);
	MakeWord	(0X6725AA);
	MakeByte	(0X6725AC);
	MakeArray	(0X6725AC,	0X2);
	MakeWord	(0X6725AE);
	MakeWord	(0X6725B0);
	MakeWord	(0X6725B2);
	MakeWord	(0X6725B4);
	MakeWord	(0X6725B6);
	MakeByte	(0X6725B8);
	MakeArray	(0X6725B8,	0X2);
	MakeWord	(0X6725BA);
	MakeWord	(0X6725BC);
	MakeWord	(0X6725BE);
	MakeWord	(0X6725C0);
	MakeWord	(0X6725C2);
	MakeByte	(0X6725C4);
	MakeArray	(0X6725C4,	0X2);
	MakeWord	(0X6725C6);
	MakeWord	(0X6725C8);
	MakeWord	(0X6725CA);
	MakeWord	(0X6725CC);
	MakeWord	(0X6725CE);
	MakeDword	(0X6725D0);
	MakeArray	(0X6725D0,	0X3);
	MakeByte	(0X6725DC);
	MakeArray	(0X6725DC,	0X2);
	MakeWord	(0X6725DE);
	MakeWord	(0X6725E0);
	MakeWord	(0X6725E2);
	MakeWord	(0X6725E4);
	MakeWord	(0X6725E6);
	MakeByte	(0X6725E8);
	MakeArray	(0X6725E8,	0X2);
	MakeWord	(0X6725EA);
	MakeWord	(0X6725EC);
	MakeWord	(0X6725EE);
	MakeWord	(0X6725F0);
	MakeWord	(0X6725F2);
	MakeByte	(0X6725F4);
	MakeArray	(0X6725F4,	0X2);
	MakeWord	(0X6725F6);
	MakeWord	(0X6725F8);
	MakeWord	(0X6725FA);
	MakeWord	(0X6725FC);
	MakeWord	(0X6725FE);
	MakeByte	(0X672600);
	MakeArray	(0X672600,	0X2);
	MakeWord	(0X672602);
	MakeWord	(0X672604);
	MakeWord	(0X672606);
	MakeWord	(0X672608);
	MakeWord	(0X67260A);
	MakeByte	(0X67260C);
	MakeArray	(0X67260C,	0X2);
	MakeWord	(0X67260E);
	MakeWord	(0X672610);
	MakeWord	(0X672612);
	MakeWord	(0X672614);
	MakeWord	(0X672616);
	MakeDword	(0X672618);
	MakeArray	(0X672618,	0X9);
	MakeByte	(0X67263C);
	MakeArray	(0X67263C,	0X2);
	MakeWord	(0X67263E);
	MakeWord	(0X672640);
	MakeWord	(0X672642);
	MakeWord	(0X672644);
	MakeWord	(0X672646);
	MakeByte	(0X672648);
	MakeArray	(0X672648,	0X2);
	MakeWord	(0X67264A);
	MakeWord	(0X67264C);
	MakeWord	(0X67264E);
	MakeWord	(0X672650);
	MakeWord	(0X672652);
	MakeByte	(0X672654);
	MakeArray	(0X672654,	0X2);
	MakeWord	(0X672656);
	MakeWord	(0X672658);
	MakeWord	(0X67265A);
	MakeWord	(0X67265C);
	MakeWord	(0X67265E);
	MakeByte	(0X672660);
	MakeArray	(0X672660,	0X2);
	MakeWord	(0X672662);
	MakeWord	(0X672664);
	MakeWord	(0X672666);
	MakeWord	(0X672668);
	MakeWord	(0X67266A);
	MakeByte	(0X67266C);
	MakeArray	(0X67266C,	0X2);
	MakeWord	(0X67266E);
	MakeWord	(0X672670);
	MakeWord	(0X672672);
	MakeWord	(0X672674);
	MakeWord	(0X672676);
	MakeByte	(0X672678);
	MakeArray	(0X672678,	0X2);
	MakeWord	(0X67267A);
	MakeWord	(0X67267C);
	MakeWord	(0X67267E);
	MakeWord	(0X672680);
	MakeWord	(0X672682);
	MakeByte	(0X672684);
	MakeArray	(0X672684,	0X2);
	MakeWord	(0X672686);
	MakeWord	(0X672688);
	MakeWord	(0X67268A);
	MakeWord	(0X67268C);
	MakeWord	(0X67268E);
	MakeByte	(0X672690);
	MakeArray	(0X672690,	0X2);
	MakeWord	(0X672692);
	MakeWord	(0X672694);
	MakeWord	(0X672696);
	MakeWord	(0X672698);
	MakeWord	(0X67269A);
	MakeByte	(0X67269C);
	MakeArray	(0X67269C,	0X2);
	MakeWord	(0X67269E);
	MakeWord	(0X6726A0);
	MakeWord	(0X6726A2);
	MakeWord	(0X6726A4);
	MakeWord	(0X6726A6);
	MakeByte	(0X6726A8);
	MakeArray	(0X6726A8,	0X2);
	MakeWord	(0X6726AA);
	MakeWord	(0X6726AC);
	MakeWord	(0X6726AE);
	MakeWord	(0X6726B0);
	MakeWord	(0X6726B2);
	MakeByte	(0X6726B4);
	MakeArray	(0X6726B4,	0X2);
	MakeWord	(0X6726B6);
	MakeWord	(0X6726B8);
	MakeWord	(0X6726BA);
	MakeWord	(0X6726BC);
	MakeWord	(0X6726BE);
	MakeByte	(0X6726C0);
	MakeArray	(0X6726C0,	0X2);
	MakeWord	(0X6726C2);
	MakeWord	(0X6726C4);
	MakeWord	(0X6726C6);
	MakeWord	(0X6726C8);
	MakeWord	(0X6726CA);
	MakeByte	(0X6726CC);
	MakeArray	(0X6726CC,	0X2);
	MakeWord	(0X6726CE);
	MakeWord	(0X6726D0);
	MakeWord	(0X6726D2);
	MakeWord	(0X6726D4);
	MakeWord	(0X6726D6);
	MakeByte	(0X6726D8);
	MakeArray	(0X6726D8,	0X2);
	MakeWord	(0X6726DA);
	MakeWord	(0X6726DC);
	MakeWord	(0X6726DE);
	MakeWord	(0X6726E0);
	MakeWord	(0X6726E2);
	MakeByte	(0X6726E4);
	MakeArray	(0X6726E4,	0X2);
	MakeWord	(0X6726E6);
	MakeWord	(0X6726E8);
	MakeWord	(0X6726EA);
	MakeWord	(0X6726EC);
	MakeWord	(0X6726EE);
	MakeByte	(0X6726F0);
	MakeArray	(0X6726F0,	0X2);
	MakeWord	(0X6726F2);
	MakeWord	(0X6726F4);
	MakeWord	(0X6726F6);
	MakeWord	(0X6726F8);
	MakeWord	(0X6726FA);
	MakeByte	(0X6726FC);
	MakeArray	(0X6726FC,	0X2);
	MakeWord	(0X6726FE);
	MakeWord	(0X672700);
	MakeWord	(0X672702);
	MakeWord	(0X672704);
	MakeWord	(0X672706);
	MakeDword	(0X672708);
	MakeArray	(0X672708,	0X3);
	MakeByte	(0X672714);
	MakeArray	(0X672714,	0X2);
	MakeWord	(0X672716);
	MakeWord	(0X672718);
	MakeWord	(0X67271A);
	MakeWord	(0X67271C);
	MakeWord	(0X67271E);
	MakeByte	(0X672720);
	MakeArray	(0X672720,	0X2);
	MakeWord	(0X672722);
	MakeWord	(0X672724);
	MakeWord	(0X672726);
	MakeWord	(0X672728);
	MakeWord	(0X67272A);
	MakeByte	(0X67272C);
	MakeArray	(0X67272C,	0X2);
	MakeWord	(0X67272E);
	MakeWord	(0X672730);
	MakeWord	(0X672732);
	MakeWord	(0X672734);
	MakeWord	(0X672736);
	MakeByte	(0X672738);
	MakeArray	(0X672738,	0X2);
	MakeWord	(0X67273A);
	MakeWord	(0X67273C);
	MakeWord	(0X67273E);
	MakeWord	(0X672740);
	MakeWord	(0X672742);
	MakeByte	(0X672744);
	MakeArray	(0X672744,	0X2);
	MakeWord	(0X672746);
	MakeWord	(0X672748);
	MakeWord	(0X67274A);
	MakeWord	(0X67274C);
	MakeWord	(0X67274E);
	MakeByte	(0X672750);
	MakeArray	(0X672750,	0X2);
	MakeWord	(0X672752);
	MakeWord	(0X672754);
	MakeWord	(0X672756);
	MakeWord	(0X672758);
	MakeWord	(0X67275A);
	MakeByte	(0X67275C);
	MakeArray	(0X67275C,	0X2);
	MakeWord	(0X67275E);
	MakeWord	(0X672760);
	MakeWord	(0X672762);
	MakeWord	(0X672764);
	MakeWord	(0X672766);
	MakeByte	(0X672768);
	MakeArray	(0X672768,	0X2);
	MakeWord	(0X67276A);
	MakeWord	(0X67276C);
	MakeWord	(0X67276E);
	MakeWord	(0X672770);
	MakeWord	(0X672772);
	MakeByte	(0X672774);
	MakeArray	(0X672774,	0X2);
	MakeWord	(0X672776);
	MakeWord	(0X672778);
	MakeWord	(0X67277A);
	MakeWord	(0X67277C);
	MakeWord	(0X67277E);
	MakeByte	(0X672780);
	MakeArray	(0X672780,	0X2);
	MakeWord	(0X672782);
	MakeWord	(0X672784);
	MakeWord	(0X672786);
	MakeWord	(0X672788);
	MakeWord	(0X67278A);
	MakeByte	(0X67278C);
	MakeArray	(0X67278C,	0X2);
	MakeWord	(0X67278E);
	MakeWord	(0X672790);
	MakeWord	(0X672792);
	MakeWord	(0X672794);
	MakeWord	(0X672796);
	MakeByte	(0X672798);
	MakeArray	(0X672798,	0X2);
	MakeWord	(0X67279A);
	MakeWord	(0X67279C);
	MakeWord	(0X67279E);
	MakeWord	(0X6727A0);
	MakeWord	(0X6727A2);
	MakeByte	(0X6727A4);
	MakeArray	(0X6727A4,	0X2);
	MakeWord	(0X6727A6);
	MakeWord	(0X6727A8);
	MakeWord	(0X6727AA);
	MakeWord	(0X6727AC);
	MakeWord	(0X6727AE);
	MakeDword	(0X6727B0);
	MakeArray	(0X6727B0,	0X6);
	MakeByte	(0X6727C8);
	MakeArray	(0X6727C8,	0X2);
	MakeWord	(0X6727CA);
	MakeWord	(0X6727CC);
	MakeWord	(0X6727CE);
	MakeWord	(0X6727D0);
	MakeWord	(0X6727D2);
	MakeByte	(0X6727D4);
	MakeArray	(0X6727D4,	0X2);
	MakeWord	(0X6727D6);
	MakeWord	(0X6727D8);
	MakeWord	(0X6727DA);
	MakeWord	(0X6727DC);
	MakeWord	(0X6727DE);
	MakeByte	(0X6727E0);
	MakeArray	(0X6727E0,	0X2);
	MakeWord	(0X6727E2);
	MakeWord	(0X6727E4);
	MakeWord	(0X6727E6);
	MakeWord	(0X6727E8);
	MakeWord	(0X6727EA);
	MakeDword	(0X6727EC);
	MakeArray	(0X6727EC,	0XC9);
	MakeByte	(0X672B10);
	MakeArray	(0X672B10,	0X2);
	MakeWord	(0X672B12);
	MakeWord	(0X672B14);
	MakeWord	(0X672B16);
	MakeWord	(0X672B18);
	MakeWord	(0X672B1A);
	MakeByte	(0X672B1C);
	MakeArray	(0X672B1C,	0X2);
	MakeWord	(0X672B1E);
	MakeWord	(0X672B20);
	MakeWord	(0X672B22);
	MakeWord	(0X672B24);
	MakeWord	(0X672B26);
	MakeDword	(0X672B28);
	MakeArray	(0X672B28,	0X45);
	MakeByte	(0X672C3C);
	MakeArray	(0X672C3C,	0X2);
	MakeWord	(0X672C3E);
	MakeWord	(0X672C40);
	MakeWord	(0X672C42);
	MakeWord	(0X672C44);
	MakeWord	(0X672C46);
	MakeDword	(0X672C48);
	MakeArray	(0X672C48,	0X6);
	MakeByte	(0X672C60);
	MakeArray	(0X672C60,	0X2);
	MakeWord	(0X672C62);
	MakeWord	(0X672C64);
	MakeWord	(0X672C66);
	MakeWord	(0X672C68);
	MakeWord	(0X672C6A);
	MakeDword	(0X672C6C);
	MakeArray	(0X672C6C,	0X2A);
	MakeByte	(0X672D14);
	MakeArray	(0X672D14,	0X2);
	MakeWord	(0X672D16);
	MakeWord	(0X672D18);
	MakeWord	(0X672D1A);
	MakeWord	(0X672D1C);
	MakeWord	(0X672D1E);
	MakeByte	(0X672D20);
	MakeArray	(0X672D20,	0X2);
	MakeWord	(0X672D22);
	MakeWord	(0X672D24);
	MakeWord	(0X672D26);
	MakeWord	(0X672D28);
	MakeWord	(0X672D2A);
	MakeByte	(0X672D2C);
	MakeArray	(0X672D2C,	0X2);
	MakeWord	(0X672D2E);
	MakeWord	(0X672D30);
	MakeWord	(0X672D32);
	MakeWord	(0X672D34);
	MakeWord	(0X672D36);
	MakeDword	(0X672D38);
	MakeArray	(0X672D38,	0X3);
	MakeByte	(0X672D44);
	MakeArray	(0X672D44,	0X2);
	MakeWord	(0X672D46);
	MakeWord	(0X672D48);
	MakeWord	(0X672D4A);
	MakeWord	(0X672D4C);
	MakeWord	(0X672D4E);
	MakeDword	(0X672D50);
	MakeArray	(0X672D50,	0X3);
	MakeByte	(0X672D5C);
	MakeArray	(0X672D5C,	0X2);
	MakeWord	(0X672D5E);
	MakeWord	(0X672D60);
	MakeWord	(0X672D62);
	MakeWord	(0X672D64);
	MakeWord	(0X672D66);
	MakeDword	(0X672D68);
	MakeArray	(0X672D68,	0X3);
	MakeByte	(0X672D74);
	MakeArray	(0X672D74,	0X2);
	MakeWord	(0X672D76);
	MakeWord	(0X672D78);
	MakeWord	(0X672D7A);
	MakeWord	(0X672D7C);
	MakeWord	(0X672D7E);
	MakeByte	(0X672D80);
	MakeArray	(0X672D80,	0X2);
	MakeWord	(0X672D82);
	MakeWord	(0X672D84);
	MakeWord	(0X672D86);
	MakeWord	(0X672D88);
	MakeWord	(0X672D8A);
	MakeByte	(0X672D8C);
	MakeArray	(0X672D8C,	0X2);
	MakeWord	(0X672D8E);
	MakeWord	(0X672D90);
	MakeWord	(0X672D92);
	MakeWord	(0X672D94);
	MakeWord	(0X672D96);
	MakeByte	(0X672D98);
	MakeArray	(0X672D98,	0X2);
	MakeWord	(0X672D9A);
	MakeWord	(0X672D9C);
	MakeWord	(0X672D9E);
	MakeWord	(0X672DA0);
	MakeWord	(0X672DA2);
	MakeByte	(0X672DA4);
	MakeArray	(0X672DA4,	0X2);
	MakeWord	(0X672DA6);
	MakeWord	(0X672DA8);
	MakeWord	(0X672DAA);
	MakeWord	(0X672DAC);
	MakeWord	(0X672DAE);
	MakeDword	(0X672DB0);
	MakeArray	(0X672DB0,	0X84);
	MakeByte	(0X672FC0);
	MakeName	(0X672FC0,	"_keys");
	MakeArray	(0X672FC1,	0X3);
	MakeDword	(0X672FC4);
	MakeArray	(0X672FC4,	0X6);
	MakeByte	(0X672FDC);
	MakeRptCmt	(0X672FDD,	"left Ctrl");
	MakeByte	(0X672FDD);
	MakeName	(0X672FDD,	"_LCONTROL");
	MakeArray	(0X672FDE,	0X2);
	MakeDword	(0X672FE0);
	MakeArray	(0X672FE0,	0X2);
	MakeByte	(0X672FE8);
	MakeArray	(0X672FE8,	0X2);
	MakeRptCmt	(0X672FEA,	"left Shift");
	MakeByte	(0X672FEA);
	MakeName	(0X672FEA,	"_LSHIFT");
	MakeDword	(0X672FEC);
	MakeArray	(0X672FEC,	0X2);
	MakeByte	(0X672FF4);
	MakeArray	(0X672FF4,	0X2);
	MakeRptCmt	(0X672FF6,	"right Shift");
	MakeByte	(0X672FF6);
	MakeName	(0X672FF6,	"_RSHIFT");
	MakeRptCmt	(0X672FF8,	"left Alt");
	MakeByte	(0X672FF8);
	MakeName	(0X672FF8,	"_LMENU");
	MakeDword	(0X672FFC);
	MakeArray	(0X672FFC,	0X18);
	MakeByte	(0X67305C);
	MakeRptCmt	(0X67305D,	"right Ctrl");
	MakeByte	(0X67305D);
	MakeName	(0X67305D,	"_RCONTROL");
	MakeDword	(0X673060);
	MakeArray	(0X673060,	0X6);
	MakeRptCmt	(0X673078,	"right Alt");
	MakeByte	(0X673078);
	MakeName	(0X673078,	"_RMENU");
	MakeArray	(0X673079,	0X3);
	MakeDword	(0X67307C);
	MakeArray	(0X67307C,	0X2);
	MakeByte	(0X673084);
	MakeArray	(0X673084,	0X2);
	MakeByte	(0X673086);
	MakeArray	(0X673087,	0X39);
	MakeDword	(0X6730C0);
	MakeName	(0X6730C0,	"_kb_idle_start_time");
	MakeByte	(0X6730C4);
	MakeName	(0X6730C4,	"_temp");
	MakeWord	(0X6730C6);
	MakeDword	(0X6730C8);
	MakeName	(0X6730C8,	"_kb_layout");
	MakeByte	(0X6730CC);
	MakeName	(0X6730CC,	"_keynumpress");
	MakeArray	(0X6730CD,	0X3);
	MakeDword	(0X6730D0);
	MakeDword	(0X6730D4);
	MakeDword	(0X6730D8);
	MakeDword	(0X6730DC);
	MakeArray	(0X6730DC,	0X5);
	MakeByte	(0X6730F0);
	MakeName	(0X6730F0,	"_pack11_2");
	MakeArray	(0X6730F1,	0X3);
	MakeDword	(0X6730F4);
	MakeArray	(0X6730F4,	0X1F);
	MakeByte	(0X673170);
	MakeName	(0X673170,	"_pack3_3");
	MakeArray	(0X673171,	0X3);
	MakeDword	(0X673174);
	MakeArray	(0X673174,	0X7);
	MakeWord	(0X673190);
	MakeName	(0X673190,	"_pack5_3");
	MakeArray	(0X673192,	0X2);
	MakeDword	(0X673194);
	MakeArray	(0X673194,	0X3F);
	MakeDword	(0X673290);
	MakeName	(0X673290,	"_AudioDecoder_scale0");
	MakeDword	(0X673294);
	MakeName	(0X673294,	"_AudioDecoder_scale_tbl");
	MakeArray	(0X673298,	0X8);
	MakeDword	(0X6732A0);
	MakeName	(0X6732A0,	"_colorPaletteStack");
	MakeDword	(0X6732A4);
	MakeArray	(0X6732A4,	0XE);
	MakeByte	(0X6732DC);
	MakeArray	(0X6732DC,	0X3);
	MakeByte	(0X6732DF);
	MakeByte	(0X6732E0);
	MakeName	(0X6732E0,	"_systemCmap");
	MakeByte	(0X6732E1);
	MakeByte	(0X6732E2);
	MakeDword	(0X6732E4);
	MakeArray	(0X6732E4,	0XBF);
	MakeByte	(0X6735E0);
	MakeName	(0X6735E0,	"_currentGammaTable");
	MakeArray	(0X6735E1,	0X3);
	MakeDword	(0X6735E4);
	MakeArray	(0X6735E4,	0XF);
	MakeDword	(0X673620);
	MakeName	(0X673620,	"_blendTable");
	MakeDword	(0X673624);
	MakeArray	(0X673624,	0XFF);
	MakeByte	(0X673A20);
	MakeName	(0X673A20,	"_mappedColor");
	MakeArray	(0X673A21,	0X3);
	MakeDword	(0X673A24);
	MakeArray	(0X673A24,	0X3F);
	MakeByte	(0X673B20);
	MakeArray	(0X673B20,	0X10000);
	MakeName	(0X673B20,	"_colorMixAddTable");
	MakeByte	(0X683B20);
	MakeName	(0X683B20,	"_intensityColorTable");
	MakeArray	(0X683B21,	0X3);
	MakeDword	(0X683B24);
	MakeArray	(0X683B24,	0XA);
	MakeByte	(0X683B4C);
	MakeArray	(0X683B4D,	0X3);
	MakeDword	(0X683B50);
	MakeArray	(0X683B50,	0XA);
	MakeByte	(0X683B78);
	MakeByte	(0X683B79);
	MakeArray	(0X683B7A,	0X2);
	MakeDword	(0X683B7C);
	MakeArray	(0X683B7C,	0X8);
	MakeByte	(0X683B9C);
	MakeArray	(0X683B9C,	0X3);
	MakeByte	(0X683B9F);
	MakeDword	(0X683BA0);
	MakeArray	(0X683BA0,	0X4);
	MakeByte	(0X683BB0);
	MakeArray	(0X683BB0,	0X3);
	MakeByte	(0X683BB3);
	MakeDword	(0X683BB4);
	MakeArray	(0X683BB4,	0X3FDB);
	MakeByte	(0X693B20);
	MakeArray	(0X693B20,	0X10000);
	MakeName	(0X693B20,	"_colorMixMulTable");
	MakeByte	(0X6A3B20);
	MakeName	(0X6A3B20,	"_colorTable");
	MakeArray	(0X6A3B21,	0X3);
	MakeDword	(0X6A3B24);
	MakeArray	(0X6A3B24,	0X6);
	MakeByte	(0X6A3B3C);
	MakeArray	(0X6A3B3C,	0X3);
	MakeByte	(0X6A3B3F);
	MakeName	(0X6A3B3F,	"_BlueColor");
	MakeDword	(0X6A3B40);
	MakeArray	(0X6A3B40,	0X68);
	MakeByte	(0X6A3CE0);
	MakeName	(0X6A3CE0,	"DARK_GREEN_Color");
	MakeArray	(0X6A3CE1,	0X1F);
	MakeByte	(0X6A3D00);
	MakeArray	(0X6A3D01,	0X3);
	MakeDword	(0X6A3D04);
	MakeArray	(0X6A3D04,	0X47);
	MakeByte	(0X6A3E20);
	MakeArray	(0X6A3E21,	0XDF);
	MakeByte	(0X6A3F00);
	MakeName	(0X6A3F00,	"_GreenColor");
	MakeArray	(0X6A3F01,	0X3);
	MakeDword	(0X6A3F04);
	MakeArray	(0X6A3F04,	0X4F);
	MakeByte	(0X6A4040);
	MakeByte	(0X6A4041);
	MakeName	(0X6A4041,	"DARK_GREEN_GREY_Color");
	MakeArray	(0X6A4042,	0X2);
	MakeDword	(0X6A4044);
	MakeArray	(0X6A4044,	0X2D8);
	MakeByte	(0X6A4BA4);
	MakeArray	(0X6A4BA5,	0X3);
	MakeDword	(0X6A4BA8);
	MakeArray	(0X6A4BA8,	0X23A);
	MakeByte	(0X6A5490);
	MakeByte	(0X6A5491);
	MakeArray	(0X6A5492,	0X2);
	MakeDword	(0X6A5494);
	MakeArray	(0X6A5494,	0X1E5);
	MakeByte	(0X6A5C28);
	MakeName	(0X6A5C28,	"DARK_GREY_Color");
	MakeArray	(0X6A5C29,	0X3);
	MakeDword	(0X6A5C2C);
	MakeArray	(0X6A5C2C,	0X56);
	MakeByte	(0X6A5D84);
	MakeArray	(0X6A5D85,	0X3);
	MakeDword	(0X6A5D88);
	MakeArray	(0X6A5D88,	0X165);
	MakeByte	(0X6A631C);
	MakeArray	(0X6A631C,	0X3);
	MakeByte	(0X6A631F);
	MakeDword	(0X6A6320);
	MakeArray	(0X6A6320,	0X52);
	MakeByte	(0X6A6468);
	MakeArray	(0X6A6468,	0X2);
	MakeByte	(0X6A646A);
	MakeName	(0X6A646A,	"BLACK_PURPLE_GREY_Color");
	MakeDword	(0X6A646C);
	MakeArray	(0X6A646C,	0XF5);
	MakeByte	(0X6A6840);
	MakeArray	(0X6A6840,	0X2);
	MakeByte	(0X6A6842);
	MakeDword	(0X6A6844);
	MakeArray	(0X6A6844,	0XF7);
	MakeByte	(0X6A6C20);
	MakeArray	(0X6A6C20,	0X2);
	MakeByte	(0X6A6C22);
	MakeDword	(0X6A6C24);
	MakeArray	(0X6A6C24,	0X119);
	MakeByte	(0X6A7088);
	MakeByte	(0X6A7089);
	MakeArray	(0X6A708A,	0X2);
	MakeDword	(0X6A708C);
	MakeArray	(0X6A708C,	0X105);
	MakeByte	(0X6A74A0);
	MakeArray	(0X6A74A0,	0X3);
	MakeByte	(0X6A74A3);
	MakeDword	(0X6A74A4);
	MakeArray	(0X6A74A4,	0X118);
	MakeByte	(0X6A7904);
	MakeByte	(0X6A7905);
	MakeArray	(0X6A7906,	0X2);
	MakeDword	(0X6A7908);
	MakeByte	(0X6A790C);
	MakeArray	(0X6A790C,	0X3);
	MakeByte	(0X6A790F);
	MakeName	(0X6A790F,	"LIGHT_GREY_Color");
	MakeDword	(0X6A7910);
	MakeArray	(0X6A7910,	0X210);
	MakeByte	(0X6A8150);
	MakeByte	(0X6A8151);
	MakeArray	(0X6A8152,	0X2);
	MakeDword	(0X6A8154);
	MakeArray	(0X6A8154,	0XEC);
	MakeByte	(0X6A8504);
	MakeByte	(0X6A8505);
	MakeArray	(0X6A8506,	0X2);
	MakeDword	(0X6A8508);
	MakeArray	(0X6A8508,	0XE);
	MakeByte	(0X6A8540);
	MakeByte	(0X6A8541);
	MakeByte	(0X6A8542);
	MakeByte	(0X6A8543);
	MakeDword	(0X6A8544);
	MakeArray	(0X6A8544,	0X20F);
	MakeByte	(0X6A8D80);
	MakeArray	(0X6A8D80,	0X3);
	MakeByte	(0X6A8D83);
	MakeDword	(0X6A8D84);
	MakeArray	(0X6A8D84,	0XC);
	MakeByte	(0X6A8DB4);
	MakeName	(0X6A8DB4,	"NEAR_WHITE_Color");
	MakeArray	(0X6A8DB5,	0X3);
	MakeDword	(0X6A8DB8);
	MakeArray	(0X6A8DB8,	0XF);
	MakeByte	(0X6A8DF4);
	MakeArray	(0X6A8DF5,	0X3);
	MakeDword	(0X6A8DF8);
	MakeArray	(0X6A8DF8,	0XCC);
	MakeByte	(0X6A9128);
	MakeByte	(0X6A9129);
	MakeArray	(0X6A912A,	0X2);
	MakeDword	(0X6A912C);
	MakeArray	(0X6A912C,	0X27);
	MakeByte	(0X6A91C8);
	MakeArray	(0X6A91C8,	0X3);
	MakeByte	(0X6A91CB);
	MakeDword	(0X6A91CC);
	MakeArray	(0X6A91CC,	0X32C);
	MakeByte	(0X6A9E7C);
	MakeArray	(0X6A9E7C,	0X3);
	MakeByte	(0X6A9E7F);
	MakeDword	(0X6A9E80);
	MakeArray	(0X6A9E80,	0X228);
	MakeByte	(0X6AA720);
	MakeArray	(0X6AA721,	0X3);
	MakeDword	(0X6AA724);
	MakeArray	(0X6AA724,	0XFF);
	MakeByte	(0X6AAB20);
	MakeArray	(0X6AAB21,	0X3);
	MakeDword	(0X6AAB24);
	MakeArray	(0X6AAB24,	0X1E9);
	MakeByte	(0X6AB2C8);
	MakeArray	(0X6AB2C9,	0X3);
	MakeDword	(0X6AB2CC);
	MakeArray	(0X6AB2CC,	0XD);
	MakeByte	(0X6AB300);
	MakeByte	(0X6AB301);
	MakeArray	(0X6AB302,	0X2);
	MakeDword	(0X6AB304);
	MakeArray	(0X6AB304,	0XEF);
	MakeByte	(0X6AB6C0);
	MakeArray	(0X6AB6C0,	0X2);
	MakeByte	(0X6AB6C2);
	MakeDword	(0X6AB6C4);
	MakeArray	(0X6AB6C4,	0X17);
	MakeByte	(0X6AB720);
	MakeName	(0X6AB720,	"_RedColor");
	MakeArray	(0X6AB721,	0X3);
	MakeDword	(0X6AB724);
	MakeArray	(0X6AB724,	0X6);
	MakeByte	(0X6AB73C);
	MakeArray	(0X6AB73C,	0X3);
	MakeByte	(0X6AB73F);
	MakeName	(0X6AB73F,	"_GoodColor");
	MakeDword	(0X6AB740);
	MakeArray	(0X6AB740,	0X4A);
	MakeByte	(0X6AB868);
	MakeArray	(0X6AB868,	0X2);
	MakeByte	(0X6AB86A);
	MakeName	(0X6AB86A,	"LIGHT_RED_Color");
	MakeDword	(0X6AB86C);
	MakeArray	(0X6AB86C,	0X3F);
	MakeByte	(0X6AB968);
	MakeArray	(0X6AB969,	0X3);
	MakeDword	(0X6AB96C);
	MakeArray	(0X6AB96C,	0X67);
	MakeByte	(0X6ABB08);
	MakeArray	(0X6ABB08,	0X3);
	MakeByte	(0X6ABB0B);
	MakeName	(0X6ABB0B,	"_YellowColor");
	MakeDword	(0X6ABB0C);
	MakeArray	(0X6ABB0C,	0X4);
	MakeByte	(0X6ABB1C);
	MakeArray	(0X6ABB1C,	0X3);
	MakeByte	(0X6ABB1F);
	MakeName	(0X6ABB1F,	"_WhiteColor");
	MakeDword	(0X6ABB20);
	MakeName	(0X6ABB20,	"_tos");
	MakeDword	(0X6ABB24);
	MakeName	(0X6ABB24,	"_cindex");
	MakeDword	(0X6ABB28);
	MakeName	(0X6ABB28,	"_crgbp");
	MakeDword	(0X6ABB2C);
	MakeName	(0X6ABB2C,	"_x");
	MakeDword	(0X6ABB30);
	MakeName	(0X6ABB30,	"_colormax");
	MakeDword	(0X6ABB34);
	MakeName	(0X6ABB34,	"_xsqr");
	MakeDword	(0X6ABB38);
	MakeName	(0X6ABB38,	"_rrgbp");
	MakeDword	(0X6ABB3C);
	MakeName	(0X6ABB3C,	"_grgbp");
	MakeDword	(0X6ABB40);
	MakeName	(0X6ABB40,	"_gstride");
	MakeDword	(0X6ABB44);
	MakeName	(0X6ABB44,	"_rstride");
	MakeDword	(0X6ABB48);
	MakeName	(0X6ABB48,	"_crinc");
	MakeDword	(0X6ABB4C);
	MakeName	(0X6ABB4C,	"_cbinc");
	MakeDword	(0X6ABB50);
	MakeName	(0X6ABB50,	"_cginc");
	MakeDword	(0X6ABB54);
	MakeName	(0X6ABB54,	"_rdp");
	MakeDword	(0X6ABB58);
	MakeName	(0X6ABB58,	"_cdp");
	MakeDword	(0X6ABB5C);
	MakeName	(0X6ABB5C,	"_gcenter");
	MakeDword	(0X6ABB60);
	MakeName	(0X6ABB60,	"_bcenter");
	MakeDword	(0X6ABB64);
	MakeName	(0X6ABB64,	"_gdp");
	MakeDword	(0X6ABB68);
	MakeName	(0X6ABB68,	"_cdist");
	MakeDword	(0X6ABB6C);
	MakeName	(0X6ABB6C,	"_rcenter");
	MakeDword	(0X6ABB70);
	MakeName	(0X6ABB70,	"_rdist");
	MakeDword	(0X6ABB74);
	MakeName	(0X6ABB74,	"_gdist");
	MakeDword	(0X6ABB78);
	MakeName	(0X6ABB78,	"_readFunc");
	MakeDword	(0X6ABB7C);
	MakeName	(0X6ABB7C,	"_closeFunc");
	MakeDword	(0X6ABB80);
	MakeName	(0X6ABB80,	"_openFunc");
	MakeDword	(x=0X6ABB84);
	MakeArray	(x,	0XC0);
	OpDecimal	(x,	0);
	MakeName	(0X6ABB84,	"_tmp");
	MakeDword	(0X6ABE84);
	MakeName	(0X6ABE84,	"_rxx");
	MakeDword	(0X6ABE88);
	MakeName	(0X6ABE88,	"_gcrgbp");
	MakeDword	(0X6ABE8C);
	MakeName	(0X6ABE8C,	"_gcdp");
	MakeDword	(0X6ABE90);
	MakeName	(0X6ABE90,	"_gcdist");
	MakeDword	(0X6ABE94);
	MakeName	(0X6ABE94,	"_gxx");
	MakeDword	(0X6ABE98);
	MakeName	(0X6ABE98,	"_ginc");
	MakeDword	(0X6ABE9C);
	MakeName	(0X6ABE9C,	"_max");
	MakeDword	(0X6ABEA0);
	MakeName	(0X6ABEA0,	"_min");
	MakeDword	(0X6ABEA4);
	MakeName	(0X6ABEA4,	"_here");
	MakeDword	(0X6ABEA8);
	MakeName	(0X6ABEA8,	"_binc");
	MakeDword	(0X6ABEAC);
	MakeName	(0X6ABEAC,	"_max_2");
	MakeDword	(0X6ABEB0);
	MakeName	(0X6ABEB0,	"_min_2");
	MakeDword	(0X6ABEB4);
	MakeName	(0X6ABEB4,	"_here_2");
	MakeDword	(0X6ABEB8);
	MakeName	(0X6ABEB8,	"_font");
	MakeDword	(0X6ABEBC);
	MakeDword	(0X6ABEC0);
	MakeDword	(0X6ABEC4);
	MakeDword	(0X6ABEC8);
	MakeDword	(0X6ABECC);
	MakeArray	(0X6ABECC,	0X2D);
	MakeDword	(0X6ABF80);
	MakeName	(0X6ABF80,	"_font_managers");
	MakeDword	(0X6ABF84);
	MakeDword	(0X6ABF88);
	MakeArray	(0X6ABF88,	0X6C);
	MakeDword	(0X6AC138);
	MakeName	(0X6AC138,	"_curr_font");
	MakeArray	(0X6AC13C,	0X4);
	MakeDword	(0X6AC140);
	MakeArray	(0X6AC140,	0X32);
	MakeName	(0X6AC140,	"_window_index");
	MakeDword	(0X6AC208);
	MakeArray	(0X6AC208,	0X32);
	MakeName	(0X6AC208,	"_window");
	MakeDword	(0X6AC2D0);
	MakeName	(0X6AC2D0,	"_video_reset");
	MakeDword	(0X6AC2D4);
	MakeName	(0X6AC2D4,	"_num_windows");
	MakeDword	(0X6AC2D8);
	MakeName	(0X6AC2D8,	"_window_flags");
	MakeDword	(0X6AC2DC);
	MakeName	(0X6AC2DC,	"_buffering");
	MakeDword	(0X6AC2E0);
	MakeName	(0X6AC2E0,	"_bk_color");
	MakeDword	(0X6AC2E4);
	MakeName	(0X6AC2E4,	"_video_set");
	MakeDword	(0X6AC2E8);
	MakeName	(0X6AC2E8,	"_doing_refresh_all");
	MakeDword	(0X6AC2EC);
	MakeName	(0X6AC2EC,	"_GNW_texture");
	MakeDword	(0X6AC2F0);
	MakeName	(0X6AC2F0,	"_btn_grp");
	MakeDword	(0X6AC2F4);
	MakeDword	(0X6AC2F8);
	MakeDword	(0X6AC2FC);
	MakeDword	(0X6AC300);
	MakeDword	(0X6AC304);
	MakeArray	(0X6AC304,	0X10F9);
	MakeDword	(0X6B06E8);
	MakeDword	(0X6B06EC);
	MakeDword	(0X6B06F0);
	MakeName	(0X6B06F0,	"_tm_location");
	MakeDword	(0X6B06F4);
	MakeDword	(0X6B06F8);
	MakeArray	(0X6B06F8,	0X8);
	MakeDword	(0X6B0718);
	MakeName	(0X6B0718,	"_tm_queue");
	MakeDword	(0X6B071C);
	MakeDword	(0X6B0720);
	MakeDword	(0X6B0724);
	MakeArray	(0X6B0724,	0XC);
	MakeDword	(0X6B0754);
	MakeName	(0X6B0754,	"_tm_text_y");
	MakeDword	(0X6B0758);
	MakeName	(0X6B0758,	"_tm_text_x");
	MakeDword	(0X6B075C);
	MakeName	(0X6B075C,	"_tm_h");
	MakeDword	(0X6B0760);
	MakeName	(0X6B0760,	"_tm_persistence");
	MakeDword	(0X6B0764);
	MakeName	(0X6B0764,	"_tm_kill");
	MakeDword	(0X6B0768);
	MakeName	(0X6B0768,	"_scr_center_x");
	MakeDword	(0X6B076C);
	MakeName	(0X6B076C,	"_tm_add");
	MakeDword	(0X6B0770);
	MakeName	(0X6B0770,	"_curry");
	MakeDword	(0X6B0774);
	MakeName	(0X6B0774,	"_currx");
	MakeArray	(0X6B0778,	0X8);
	MakeByte	(0X6B0780);
	MakeArray	(0X6B0780,	0XFF);
	MakeName	(0X6B0780,	"_GNW95_title");
	MakeByte	(0X6B087F);
	MakeDword	(0X6B0880);
	MakeArray	(0X6B0880,	0X100);
	MakeName	(0X6B0880,	"_decode_buffer");
	MakeDword	(0X6B0C80);
	MakeName	(0X6B0C80,	"_decode_buffer_position");
	MakeDword	(0X6B0C84);
	MakeName	(0X6B0C84,	"_decode_bytes_left");
	MakeDword	(0X6B0C88);
	MakeName	(0X6B0C88,	"_ring_buffer_index");
	MakeDword	(0X6B0C8C);
	MakeName	(0X6B0C8C,	"_decode_buffer_end");
	MakeByte	(0X6B0C90);
	MakeArray	(0X6B0C90,	0X1010);
	MakeName	(0X6B0C90,	"_ring_buffer");
	MakeDword	(0X6B1CA0);
	MakeName	(0X6B1CA0,	"_init");
	MakeDword	(0X6B1CA4);
	MakeName	(0X6B1CA4,	"__ExitList");
	MakeDword	(0X6B1CA8);
	MakeArray	(0X6B1CA8,	0X1F);
	MakeDword	(0X6B1D24);
	MakeName	(0X6B1D24,	"__ExitCount");
	MakeArray	(0X6B1D28,	0X8);
	MakeDword	(0X6B1D30);
	MakeArray	(0X6B1D30,	0X80);
	MakeName	(0X6B1D30,	"DirectInputKeyboardBuffer");
	MakeByte	(0X6B1F30);
	MakeName	(0X6B1F30,	"___ExceptionHandled");
	MakeArray	(0X6B1F31,	0X3);
	MakeDword	(0X6B1F34);
	MakeName	(0X6B1F34,	"___Is_DLL");
	MakeDword	(0X6B1F38);
	MakeName	(0X6B1F38,	"___FirstThreadData");
	MakeDword	(0X6B1F3C);
	MakeName	(0X6B1F3C,	"_topFileID");
	MakeDword	(0X6B1F40);
	MakeName	(0X6B1F40,	"___FileHandleIDs");
	MakeDword	(0X6B1F44);
	MakeName	(0X6B1F44,	"_WinMain");
	MakeDword	(0X6B1F48);
	MakeArray	(0X6B1F48,	0X4);
	MakeName	(0X6B1F48,	"_IOBSemaphore");
	MakeDword	(0X6B1F58);
	MakeArray	(0X6B1F58,	0X4);
	MakeName	(0X6B1F58,	"_FHeapSemaphore");
	MakeDword	(0X6B1F68);
	MakeArray	(0X6B1F68,	0X40);
	MakeName	(0X6B1F68,	"_FileSemaphores");
	MakeDword	(0X6B2068);
	MakeArray	(0X6B2068,	0X4);
	MakeName	(0X6B2068,	"_NHeapSemaphore");
	MakeDword	(0X6B2078);
	MakeName	(0X6B2078,	"_InitSemaphore");
	MakeDword	(0X6B207C);
	MakeDword	(0X6B2080);
	MakeArray	(0X6B2080,	0X2);
	MakeDword	(0X6B2088);
	MakeArray	(0X6B2088,	0X4);
	MakeName	(0X6B2088,	"_TDListSemaphore");
	MakeDword	(0X6B2098);
	MakeArray	(0X6B2098,	0X4);
	MakeName	(0X6B2098,	"_FListSemaphore");
	MakeDword	(0X6B20A8);
	MakeName	(0X6B20A8,	"___OpenStreams");
	MakeDword	(0X6B20AC);
	MakeDword	(0X6B20B0);
	MakeDword	(0X6B20B4);
	MakeDword	(0X6B20B8);
	MakeName	(0X6B20B8,	"___thread_data_list");
	MakeDword	(0X6B20BC);
	MakeName	(0X6B20BC,	"___MiniHeapFreeRover");
	MakeDword	(0X6B20C0);
	MakeName	(0X6B20C0,	"___ClosedStreams");
	MakeByte	(0X6B20C4);
	MakeName	(0X6B20C4,	"___nheap_clean");
	MakeByte	(0X6B20C5);
	MakeName	(0X6B20C5,	"___fheap_clean");
	MakeArray	(0X6B20C6,	0X2);
	MakeDword	(0X6B20C8);
	MakeName	(0X6B20C8,	"_init_seconds");
	MakeByte	(0X6B20CC);
	MakeByte	(0X6B20CD);
	MakeByte	(0X6B20CE);
	MakeDword	(0X6B20D0);
	MakeArray	(0X6B20D4,	0X4);
	MakeDword	(0X6B20D8);
	MakeArray	(0X6B20DC,	0X4);
	MakeDword	(0X6B20E0);
	MakeName	(0X6B20E0,	"_snd_freqdiv1000");
	MakeDword	(0X6B20E4);
	MakeArray	(0X6B20E4,	0X2);
	MakeDword	(0X6B20EC);
	MakeName	(0X6B20EC,	"_sf_ScreenWidth");
	MakeDword	(0X6B20F0);
	MakeDword	(0X6B20F4);
	MakeName	(0X6B20F4,	"_rm_FrameDropCount");
	MakeDword	(0X6B20F8);
	MakeName	(0X6B20F8,	"_snd_buf");
	MakeArray	(0X6B20FC,	0X4);
	MakeDword	(0X6B2100);
	MakeArray	(0X6B2100,	0X3);
	MakeName	(0X6B2100,	"_io_mem_buf");
	MakeDword	(0X6B210C);
	MakeName	(0X6B210C,	"_io_next_hdr");
	MakeDword	(0X6B2110);
	MakeDword	(0X6B2114);
	MakeDword	(0X6B2118);
	MakeName	(0X6B2118,	"_rm_FrameCount");
	MakeDword	(0X6B211C);
	MakeName	(0X6B211C,	"_sf_ScreenHeight");
	MakeDword	(0X6B2120);
	MakeArray	(0X6B2124,	0X4);
	MakeDword	(0X6B2128);
	MakeArray	(0X6B2128,	0XC0);
	MakeName	(0X6B2128,	"palette_entries1");
	MakeDword	(0X6B2428);
	MakeName	(0X6B2428,	"_mem_alloc");
	MakeDword	(0X6B242C);
	MakeName	(0X6B242C,	"_rm_ctl");
	MakeDword	(0X6B2430);
	MakeName	(0X6B2430,	"_rm_dx");
	MakeDword	(0X6B2434);
	MakeName	(0X6B2434,	"_rm_dy");
	MakeDword	(0X6B2438);
	MakeName	(0X6B2438,	"_gSoundTimeBase");
	MakeDword	(0X6B243C);
	MakeName	(0X6B243C,	"_io_handle");
	MakeDword	(0X6B2440);
	MakeName	(0X6B2440,	"_rm_len");
	MakeDword	(0X6B2444);
	MakeName	(0X6B2444,	"_mem_free");
	MakeDword	(0X6B2448);
	MakeName	(0X6B2448,	"_snd_comp");
	MakeDword	(0X6B244C);
	MakeName	(0X6B244C,	"_rm_p");
	MakeDword	(0X6B2450);
	MakeDword	(0X6B2454);
	MakeArray	(0X6B2454,	0X3B);
	MakeDword	(0X6B2540);
	MakeName	(0X6B2540,	"_sync_wait_quanta");
	MakeDword	(0X6B2544);
	MakeDword	(0X6B2548);
	MakeName	(0X6B2548,	"_rm_track_bit");
	MakeDword	(0X6B254C);
	MakeName	(0X6B254C,	"_sync_time");
	MakeDword	(0X6B2550);
	MakeName	(0X6B2550,	"_io_read");
	MakeDword	(0X6B2554);
	MakeDword	(0X6B2558);
	MakeDword	(0X6B255C);
	MakeArray	(0X6B255C,	0X80);
	MakeDword	(0X6B275C);
	MakeDword	(0X6B2760);
	MakeDword	(0X6B2764);
	MakeDword	(0X6B2768);
	MakeDword	(0X6B276C);
	MakeDword	(0X6B2770);
	MakeDword	(0X6B2774);
	MakeDword	(0X6B2778);
	MakeByte	(0X6B277C);
	MakeName	(0X6B277C,	"_pal_tbl");
	MakeByte	(0X6B277D);
	MakeByte	(0X6B277E);
	MakeDword	(0X6B2780);
	MakeArray	(0X6B2780,	0XBF);
	MakeByte	(0X6B2A7C);
	MakeByte	(0X6B2A7D);
	MakeDword	(0X6B2A7E);
	MakeDword	(0X6B2A82);
	MakeByte	(0X6B2A86);
	MakeDword	(0X6B2A87);
	MakeDword	(0X6B2A8B);
	MakeDword	(0X6B2A8F);
	MakeDword	(0X6B2A93);
	MakeDword	(0X6B2A97);
	MakeName	(0X6B2A97,	"_pal_SetPalette");
	MakeDword	(0X6B2A9B);
	MakeDword	(0X6B2A9F);
	MakeDword	(0X6B2AA3);
	MakeDword	(0X6B2AA7);
	MakeDword	(0X6B2AAB);
	MakeDword	(0X6B2AAF);
	MakeArray	(0X6B2AB3,	0XD54D);
	ExtLinA		(0X6C0000,	0,	"; Section 4. (virtual address 002C0000)");
	ExtLinA		(0X6C0000,	1,	"; Virtual size                  : 00000000 (      0.)");
	ExtLinA		(0X6C0000,	2,	"; Section size in file          : 00000C00 (   3072.)");
	ExtLinA		(0X6C0000,	3,	"; Offset to raw data for section: 0011E000");
	ExtLinA		(0X6C0000,	4,	"; Flags C0000040: Data Readable Writable");
	ExtLinA		(0X6C0000,	5,	"; Alignment     : default");
	MakeByte	(0X6C0001);
	MakeArray	(0X6C0001,	0X93);
	ExtLinA		(0X6C0094,	0,	"; ");
	ExtLinA		(0X6C0094,	1,	"; Imports from GDI32.dll");
	ExtLinA		(0X6C0094,	2,	"; ");
	MakeDword	(x=0X6C0094);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0094,	"GetStockObject");
	MakeByte	(0X6C0098);
	MakeArray	(0X6C0098,	0X60);
	ExtLinA		(0X6C00F8,	0,	"; ");
	ExtLinA		(0X6C00F8,	1,	"; Imports from USER32.dll");
	ExtLinA		(0X6C00F8,	2,	"; ");
	MakeDword	(x=0X6C00F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C00F8,	"CallNextHookEx");
	MakeDword	(x=0X6C00FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C00FC,	"CreateWindowExA");
	MakeDword	(x=0X6C0100);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0100,	"DefWindowProcA");
	MakeDword	(x=0X6C0104);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0104,	"DispatchMessageA");
	MakeDword	(x=0X6C0108);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0108,	"GetAsyncKeyState");
	MakeDword	(x=0X6C010C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C010C,	"GetKeyState");
	MakeDword	(x=0X6C0110);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0110,	"GetMessageA");
	MakeDword	(x=0X6C0114);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0114,	"GetSystemMetrics");
	MakeDword	(x=0X6C0118);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0118,	"GetUpdateRect");
	MakeDword	(x=0X6C011C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C011C,	"LoadCursorA");
	MakeDword	(x=0X6C0120);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0120,	"LoadIconA");
	MakeDword	(x=0X6C0124);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0124,	"MessageBoxA");
	MakeDword	(x=0X6C0128);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0128,	"PeekMessageA");
	MakeDword	(x=0X6C012C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C012C,	"RegisterClassA");
	MakeDword	(x=0X6C0130);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0130,	"SetCursor");
	MakeDword	(x=0X6C0134);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0134,	"SetFocus");
	MakeDword	(x=0X6C0138);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0138,	"SetWindowTextA");
	MakeDword	(x=0X6C013C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C013C,	"SetWindowsHookExA");
	MakeDword	(x=0X6C0140);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0140,	"ShowCursor");
	MakeDword	(x=0X6C0144);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0144,	"TranslateMessage");
	MakeDword	(x=0X6C0148);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0148,	"UnhookWindowsHookEx");
	MakeDword	(x=0X6C014C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C014C,	"UpdateWindow");
	MakeByte	(0X6C0150);
	MakeArray	(0X6C0150,	0X14);
	ExtLinA		(0X6C0164,	0,	"; ");
	ExtLinA		(0X6C0164,	1,	"; Imports from WINMM.dll");
	ExtLinA		(0X6C0164,	2,	"; ");
	MakeDword	(x=0X6C0164);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0164,	"timeGetTime");
	MakeDword	(x=0X6C0168);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0168,	"timeKillEvent");
	MakeDword	(x=0X6C016C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C016C,	"timeSetEvent");
	MakeByte	(0X6C0170);
	MakeArray	(0X6C0170,	0X3C);
	ExtLinA		(0X6C01AC,	0,	"; ");
	ExtLinA		(0X6C01AC,	1,	"; Imports from KERNEL32.dll");
	ExtLinA		(0X6C01AC,	2,	"; ");
	MakeDword	(x=0X6C01AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C01AC,	"CloseHandle");
	MakeDword	(x=0X6C01B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C01B0,	"CreateMutexA");
	MakeDword	(x=0X6C01B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C01B4,	"CreateProcessA");
	MakeDword	(x=0X6C01B8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C01B8,	"FreeLibrary");
	MakeDword	(x=0X6C01BC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C01BC,	"GetCurrentThreadId");
	MakeDword	(x=0X6C01C0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C01C0,	"GetLastError");
	MakeDword	(x=0X6C01C4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C01C4,	"GetModuleFileNameA");
	MakeDword	(x=0X6C01C8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C01C8,	"GetProcAddress");
	MakeDword	(x=0X6C01CC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C01CC,	"GetTickCount");
	MakeDword	(x=0X6C01D0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C01D0,	"GetVersionExA");
	MakeDword	(x=0X6C01D4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C01D4,	"LoadLibraryA");
	MakeDword	(x=0X6C01D8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C01D8,	"VirtualProtect");
	MakeDword	(x=0X6C01DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C01DC,	"WaitForSingleObject");
	MakeByte	(0X6C01E0);
	MakeArray	(0X6C01E0,	0X10);
	ExtLinA		(0X6C01F0,	0,	"; ");
	ExtLinA		(0X6C01F0,	1,	"; Imports from USER32.DLL");
	ExtLinA		(0X6C01F0,	2,	"; ");
	MakeDword	(x=0X6C01F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C01F0,	"__imp_GetActiveWindow");
	MakeDword	(x=0X6C01F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C01F4,	"__imp_wsprintfA");
	MakeByte	(0X6C01F8);
	MakeArray	(0X6C01F8,	0XE4);
	ExtLinA		(0X6C02DC,	0,	"; ");
	ExtLinA		(0X6C02DC,	1,	"; Imports from KERNEL32.DLL");
	ExtLinA		(0X6C02DC,	2,	"; ");
	MakeDword	(x=0X6C02DC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C02DC,	"__imp_CloseHandle_0");
	MakeDword	(x=0X6C02E0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C02E0,	"__imp_CreateDirectoryA");
	MakeDword	(x=0X6C02E4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C02E4,	"__imp_CreateEventA");
	MakeDword	(x=0X6C02E8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C02E8,	"__imp_CreateFileA");
	MakeDword	(x=0X6C02EC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C02EC,	"__imp_CreateMutexA_0");
	MakeDword	(x=0X6C02F0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C02F0,	"__imp_CreateThread");
	MakeDword	(x=0X6C02F4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C02F4,	"__imp_DeleteFileA");
	MakeDword	(x=0X6C02F8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C02F8,	"__imp_DosDateTimeToFileTime");
	MakeDword	(x=0X6C02FC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C02FC,	"__imp_ExitProcess");
	MakeDword	(x=0X6C0300);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0300,	"__imp_ExitThread");
	MakeDword	(x=0X6C0304);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0304,	"__imp_FileTimeToDosDateTime");
	MakeDword	(x=0X6C0308);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0308,	"__imp_FileTimeToLocalFileTime");
	MakeDword	(x=0X6C030C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C030C,	"__imp_FindClose");
	MakeDword	(x=0X6C0310);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0310,	"__imp_FindFirstFileA");
	MakeDword	(x=0X6C0314);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0314,	"__imp_FindNextFileA");
	MakeDword	(x=0X6C0318);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0318,	"__imp_GetCPInfo");
	MakeDword	(x=0X6C031C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C031C,	"__imp_GetCommandLineA");
	MakeDword	(x=0X6C0320);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0320,	"__imp_GetConsoleMode");
	MakeDword	(x=0X6C0324);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0324,	"__imp_GetCurrentDirectoryA");
	MakeDword	(x=0X6C0328);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0328,	"__imp_GetCurrentProcessId");
	MakeDword	(x=0X6C032C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C032C,	"__imp_GetCurrentThreadId_0");
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_39(void) {
        auto x;
#define id x

	MakeDword	(x=0X6C0330);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0330,	"__imp_GetCurrentThread");
	MakeDword	(x=0X6C0334);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0334,	"__imp_GetDiskFreeSpaceA");
	MakeDword	(x=0X6C0338);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0338,	"__imp_GetEnvironmentStrings");
	MakeDword	(x=0X6C033C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C033C,	"__imp_GetFileType");
	MakeDword	(x=0X6C0340);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0340,	"__imp_GetLastError_0");
	MakeDword	(x=0X6C0344);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0344,	"__imp_GetLocalTime");
	MakeDword	(x=0X6C0348);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0348,	"__imp_GetModuleFileNameA_0");
	MakeDword	(x=0X6C034C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C034C,	"__imp_GetModuleHandleA");
	MakeDword	(x=0X6C0350);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0350,	"__imp_GetProcAddress_0");
	MakeDword	(x=0X6C0354);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0354,	"__imp_GetStdHandle");
	MakeDword	(x=0X6C0358);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0358,	"__imp_GetTickCount_0");
	MakeDword	(x=0X6C035C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C035C,	"__imp_GetTimeZoneInformation");
	MakeDword	(x=0X6C0360);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0360,	"__imp_GetVersion");
	MakeDword	(x=0X6C0364);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0364,	"__imp_LoadLibraryA_0");
	MakeDword	(x=0X6C0368);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0368,	"__imp_LocalFileTimeToFileTime");
	MakeDword	(x=0X6C036C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C036C,	"__imp_MoveFileA");
	MakeDword	(x=0X6C0370);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0370,	"__imp_ReadConsoleInputA");
	MakeDword	(x=0X6C0374);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0374,	"__imp_ReadFile");
	MakeDword	(x=0X6C0378);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0378,	"__imp_ReleaseMutex");
	MakeDword	(x=0X6C037C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C037C,	"__imp_RtlUnwind");
	MakeDword	(x=0X6C0380);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0380,	"__imp_SetConsoleCtrlHandler");
	MakeDword	(x=0X6C0384);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0384,	"__imp_SetConsoleMode");
	MakeDword	(x=0X6C0388);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0388,	"__imp_SetEvent");
	MakeDword	(x=0X6C038C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C038C,	"__imp_SetFilePointer");
	MakeDword	(x=0X6C0390);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0390,	"__imp_SetStdHandle");
	MakeDword	(x=0X6C0394);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0394,	"__imp_TlsAlloc");
	MakeDword	(x=0X6C0398);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C0398,	"__imp_TlsFree");
	MakeDword	(x=0X6C039C);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C039C,	"__imp_TlsGetValue");
	MakeDword	(x=0X6C03A0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C03A0,	"__imp_TlsSetValue");
	MakeDword	(x=0X6C03A4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C03A4,	"__imp_VirtualAlloc");
	MakeDword	(x=0X6C03A8);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C03A8,	"__imp_VirtualFree");
	MakeDword	(x=0X6C03AC);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C03AC,	"__imp_WaitForSingleObject_0");
	MakeDword	(x=0X6C03B0);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C03B0,	"__imp_WriteConsoleA");
	MakeDword	(x=0X6C03B4);
	OpOff		(x,	0,	0);
	OpOff		(x,	128,	0);
	MakeName	(0X6C03B4,	"__imp_WriteFile");
	MakeByte	(0X6C03B8);
	MakeArray	(0X6C03B8,	0XFC48);
	ExtLinA		(0X6E0000,	0,	"; Section 6. (virtual address 002E0000)");
	ExtLinA		(0X6E0000,	1,	"; Virtual size                  : 00000000 (      0.)");
	ExtLinA		(0X6E0000,	2,	"; Section size in file          : 00002400 (   9216.)");
	ExtLinA		(0X6E0000,	3,	"; Offset to raw data for section: 0012DA00");
	ExtLinA		(0X6E0000,	4,	"; Flags 40000040: Data Readable");
	ExtLinA		(0X6E0000,	5,	"; Alignment     : default");
	MakeDword	(0X6E0000);
	MakeDword	(0X6E0004);
	MakeArray	(0X6E0004,	0X2);
	MakeDword	(0X6E000C);
	MakeArray	(0X6E000C,	0X6);
	MakeDword	(0X6E0024);
	MakeArray	(0X6E0024,	0X2);
	MakeDword	(0X6E002C);
	MakeArray	(0X6E002C,	0XC);
	MakeDword	(0X6E005C);
	MakeArray	(0X6E005C,	0X2);
	MakeDword	(0X6E0064);
	MakeArray	(0X6E0064,	0X4);
	MakeDword	(0X6E0074);
	MakeArray	(0X6E0074,	0X2);
	MakeDword	(0X6E007C);
	MakeArray	(0X6E007C,	0X2);
	MakeDword	(0X6E0084);
	MakeArray	(0X6E0084,	0X2);
	MakeDword	(0X6E008C);
	MakeArray	(0X6E008C,	0X2);
	MakeDword	(0X6E0094);
	MakeArray	(0X6E0094,	0X2);
	MakeDword	(0X6E009C);
	MakeArray	(0X6E009C,	0X2);
	MakeDword	(0X6E00A4);
	MakeArray	(0X6E00A4,	0X2);
	MakeDword	(0X6E00AC);
	MakeArray	(0X6E00AC,	0X2);
	MakeDword	(0X6E00B4);
	MakeArray	(0X6E00B4,	0X2);
	MakeDword	(0X6E00BC);
	MakeArray	(0X6E00BC,	0X2);
	MakeDword	(0X6E00C4);
	MakeArray	(0X6E00C4,	0X2);
	MakeDword	(0X6E00CC);
	MakeArray	(0X6E00CC,	0X2);
	MakeDword	(0X6E00D4);
	MakeArray	(0X6E00D4,	0X2);
	MakeDword	(0X6E00DC);
	MakeArray	(0X6E00DC,	0X2);
	MakeDword	(0X6E00E4);
	MakeArray	(0X6E00E4,	0X2);
	MakeDword	(0X6E00EC);
	MakeArray	(0X6E00EC,	0X2);
	MakeDword	(0X6E00F4);
	MakeArray	(0X6E00F4,	0X2);
	MakeDword	(0X6E00FC);
	MakeArray	(0X6E00FC,	0X5);
	MakeDword	(0X6E0110);
	MakeArray	(0X6E0110,	0X4);
	MakeDword	(0X6E0120);
	MakeArray	(0X6E0120,	0X4);
	MakeDword	(0X6E0130);
	MakeArray	(0X6E0130,	0X4);
	MakeDword	(0X6E0140);
	MakeArray	(0X6E0140,	0X4);
	MakeDword	(0X6E0150);
	MakeArray	(0X6E0150,	0X4);
	MakeDword	(0X6E0160);
	MakeArray	(0X6E0160,	0X5);
	MakeDword	(0X6E0174);
	MakeArray	(0X6E0174,	0X3);
	MakeDword	(0X6E0180);
	MakeArray	(0X6E0180,	0X3);
	MakeDword	(0X6E018C);
	MakeArray	(0X6E018C,	0X11);
	MakeDword	(0X6E01D0);
	MakeArray	(0X6E01D0,	0X1E);
	MakeDword	(0X6E0248);
	MakeArray	(0X6E0248,	0X15);
	MakeDword	(0X6E029C);
	MakeArray	(0X6E029C,	0X3);
	MakeDword	(0X6E02A8);
	MakeArray	(0X6E02A8,	0X3);
	MakeDword	(0X6E02B4);
	MakeArray	(0X6E02B4,	0X104);
	MakeDword	(0X6E06C4);
	MakeArray	(0X6E06C4,	0X4);
	MakeDword	(0X6E06D4);
	MakeArray	(0X6E06D4,	0X3);
	MakeDword	(0X6E06E0);
	MakeArray	(0X6E06E0,	0X4);
	MakeDword	(0X6E06F0);
	MakeArray	(0X6E06F0,	0XD);
	MakeDword	(0X6E0724);
	MakeArray	(0X6E0724,	0X14);
	MakeDword	(0X6E0774);
	MakeArray	(0X6E0774,	0X4);
	MakeDword	(0X6E0784);
	MakeArray	(0X6E0784,	0X4);
	MakeDword	(0X6E0794);
	MakeArray	(0X6E0794,	0X4);
	MakeDword	(0X6E07A4);
	MakeArray	(0X6E07A4,	0X3);
	MakeDword	(0X6E07B0);
	MakeArray	(0X6E07B0,	0X15);
	MakeDword	(0X6E0804);
	MakeArray	(0X6E0804,	0X3);
	MakeDword	(0X6E0810);
	MakeArray	(0X6E0810,	0X3);
	MakeDword	(0X6E081C);
	MakeArray	(0X6E081C,	0X14);
	MakeDword	(0X6E086C);
	MakeArray	(0X6E086C,	0X4);
	MakeDword	(0X6E087C);
	MakeArray	(0X6E087C,	0X4);
	MakeStr		(0X6E088C,	0X6E0895);
	MakeName	(0X6E088C,	"aZwwwwxa");
	MakeArray	(0X6E0895,	0X3);
	MakeDword	(0X6E0898);
	MakeStr		(0X6E089C,	0X6E08A5);
	MakeName	(0X6E089C,	"aZwwwwwwi");
	MakeArray	(0X6E08A5,	0X3);
	MakeDword	(0X6E08A8);
	MakeArray	(0X6E08A8,	0X49);
	MakeDword	(0X6E09CC);
	MakeArray	(0X6E09CC,	0X4);
	MakeStr		(0X6E09DC,	0X6E09E2);
	MakeName	(0X6E09DC,	"a33A");
	MakeWord	(0X6E09E2);
	MakeDword	(0X6E09E4);
	MakeArray	(0X6E09E4,	0X2);
	MakeDword	(0X6E09EC);
	MakeArray	(0X6E09EC,	0X4);
	MakeDword	(0X6E09FC);
	MakeArray	(0X6E09FC,	0X4);
	MakeDword	(0X6E0A0C);
	MakeArray	(0X6E0A0C,	0X4);
	MakeDword	(0X6E0A1C);
	MakeArray	(0X6E0A1C,	0X4);
	MakeDword	(0X6E0A2C);
	MakeArray	(0X6E0A2C,	0X4);
	MakeDword	(0X6E0A3C);
	MakeArray	(0X6E0A3C,	0X7);
	MakeDword	(0X6E0A58);
	MakeArray	(0X6E0A58,	0X25);
	MakeDword	(0X6E0AEC);
	MakeArray	(0X6E0AEC,	0X3);
	MakeDword	(0X6E0AF8);
	MakeArray	(0X6E0AF8,	0X3);
	MakeDword	(0X6E0B04);
	MakeArray	(0X6E0B04,	0X10A);
	MakeDword	(0X6E0F2C);
	MakeArray	(0X6E0F2C,	0X7);
	MakeDword	(0X6E0F48);
	MakeArray	(0X6E0F48,	0X8);
	MakeDword	(0X6E0F68);
	MakeArray	(0X6E0F68,	0X8);
	MakeDword	(0X6E0F88);
	MakeArray	(0X6E0F88,	0X7);
	MakeDword	(0X6E0FA4);
	MakeArray	(0X6E0FA4,	0X3);
	MakeDword	(0X6E0FB0);
	MakeArray	(0X6E0FB0,	0X5);
	MakeDword	(0X6E0FC4);
	MakeArray	(0X6E0FC4,	0X8);
	MakeDword	(0X6E0FE4);
	MakeArray	(0X6E0FE4,	0X3);
	MakeDword	(0X6E0FF0);
	MakeArray	(0X6E0FF0,	0X5);
	MakeDword	(0X6E1004);
	MakeArray	(0X6E1004,	0X8);
	MakeDword	(0X6E1024);
	MakeArray	(0X6E1024,	0X8);
	MakeDword	(0X6E1044);
	MakeArray	(0X6E1044,	0X8);
	MakeDword	(0X6E1064);
	MakeArray	(0X6E1064,	0X8);
	MakeDword	(0X6E1084);
	MakeArray	(0X6E1084,	0X8);
	MakeDword	(0X6E10A4);
	MakeArray	(0X6E10A4,	0X8);
	MakeDword	(0X6E10C4);
	MakeArray	(0X6E10C4,	0X8);
	MakeDword	(0X6E10E4);
	MakeArray	(0X6E10E4,	0X8);
	MakeDword	(0X6E1104);
	MakeArray	(0X6E1104,	0X8);
	MakeDword	(0X6E1124);
	MakeArray	(0X6E1124,	0X8);
	MakeDword	(0X6E1144);
	MakeArray	(0X6E1144,	0X8);
	MakeDword	(0X6E1164);
	MakeArray	(0X6E1164,	0X21);
	MakeDword	(0X6E11E8);
	MakeArray	(0X6E11E8,	0X8);
	MakeDword	(0X6E1208);
	MakeArray	(0X6E1208,	0X8);
	MakeDword	(0X6E1228);
	MakeArray	(0X6E1228,	0X8);
	MakeDword	(0X6E1248);
	MakeArray	(0X6E1248,	0X8);
	MakeDword	(0X6E1268);
	MakeArray	(0X6E1268,	0X9);
	MakeDword	(0X6E128C);
	MakeArray	(0X6E128C,	0X8);
	MakeDword	(0X6E12AC);
	MakeArray	(0X6E12AC,	0X8);
	MakeDword	(0X6E12CC);
	MakeArray	(0X6E12CC,	0XD);
	MakeDword	(0X6E1300);
	MakeArray	(0X6E1300,	0X25);
	MakeDword	(0X6E1394);
	MakeArray	(0X6E1394,	0X6);
	MakeDword	(0X6E13AC);
	MakeArray	(0X6E13AC,	0X105);
	MakeDword	(0X6E17C0);
	MakeArray	(0X6E17C0,	0XA);
	MakeDword	(0X6E17E8);
	MakeArray	(0X6E17E8,	0XC);
	MakeDword	(0X6E1818);
	MakeArray	(0X6E1818,	0X2);
	MakeDword	(0X6E1820);
	MakeArray	(0X6E1820,	0X9);
	MakeDword	(0X6E1844);
	MakeArray	(0X6E1844,	0XC);
	MakeDword	(0X6E1874);
	MakeArray	(0X6E1874,	0X2);
	MakeDword	(0X6E187C);
	MakeArray	(0X6E187C,	0XA);
	MakeDword	(0X6E18A4);
	MakeArray	(0X6E18A4,	0XC);
	MakeDword	(0X6E18D4);
	MakeArray	(0X6E18D4,	0XC);
	MakeDword	(0X6E1904);
	MakeArray	(0X6E1904,	0XB);
	MakeDword	(0X6E1930);
	MakeArray	(0X6E1930,	0X2);
	MakeDword	(0X6E1938);
	MakeArray	(0X6E1938,	0XA);
	MakeDword	(0X6E1960);
	MakeArray	(0X6E1960,	0XC);
	MakeDword	(0X6E1990);
	MakeArray	(0X6E1990,	0XD);
	MakeDword	(0X6E19C4);
	MakeArray	(0X6E19C4,	0XB);
	MakeDword	(0X6E19F0);
	MakeArray	(0X6E19F0,	0XC);
	MakeDword	(0X6E1A20);
	MakeArray	(0X6E1A20,	0XB);
	MakeDword	(0X6E1A4C);
	MakeArray	(0X6E1A4C,	0X2);
	MakeDword	(0X6E1A54);
	MakeArray	(0X6E1A54,	0XA);
	MakeDword	(0X6E1A7C);
	MakeArray	(0X6E1A7C,	0XC);
	MakeDword	(0X6E1AAC);
	MakeArray	(0X6E1AAC,	0XC);
	MakeDword	(0X6E1ADC);
	MakeArray	(0X6E1ADC,	0XC);
	MakeDword	(0X6E1B0C);
	MakeArray	(0X6E1B0C,	0XC);
	MakeDword	(0X6E1B3C);
	MakeArray	(0X6E1B3C,	0XB);
	MakeDword	(0X6E1B68);
	MakeArray	(0X6E1B68,	0XC);
	MakeDword	(0X6E1B98);
	MakeArray	(0X6E1B98,	0XD);
	MakeStr		(0X6E1BCC,	0X6E1BD1);
	MakeByte	(0X6E1BD1);
	MakeArray	(0X6E1BD1,	0X3);
	MakeDword	(0X6E1BD4);
	MakeArray	(0X6E1BD4,	0XA);
	MakeDword	(0X6E1BFC);
	MakeArray	(0X6E1BFC,	0XC);
	MakeDword	(0X6E1C2C);
	MakeArray	(0X6E1C2C,	0XD);
	MakeDword	(0X6E1C60);
	MakeArray	(0X6E1C60,	0XC);
	MakeDword	(0X6E1C90);
	MakeArray	(0X6E1C90,	0XC);
	MakeDword	(0X6E1CC0);
	MakeArray	(0X6E1CC0,	0XC);
	MakeDword	(0X6E1CF0);
	MakeArray	(0X6E1CF0,	0XB);
	MakeDword	(0X6E1D1C);
	MakeArray	(0X6E1D1C,	0XD);
	MakeDword	(0X6E1D50);
	MakeArray	(0X6E1D50,	0XC);
	MakeDword	(0X6E1D80);
	MakeArray	(0X6E1D80,	0XC);
	MakeDword	(0X6E1DB0);
	MakeArray	(0X6E1DB0,	0XC);
	MakeDword	(0X6E1DE0);
	MakeArray	(0X6E1DE0,	0XB);
	MakeDword	(0X6E1E0C);
	MakeArray	(0X6E1E0C,	0XE);
	MakeDword	(0X6E1E44);
	MakeArray	(0X6E1E44,	0XB);
	MakeDword	(0X6E1E70);
	MakeArray	(0X6E1E70,	0X8);
	MakeDword	(0X6E1E90);
	MakeArray	(0X6E1E90,	0X4);
	MakeDword	(0X6E1EA0);
	MakeArray	(0X6E1EA0,	0X2);
	MakeDword	(0X6E1EA8);
	MakeArray	(0X6E1EA8,	0XC);
	MakeDword	(0X6E1ED8);
	MakeArray	(0X6E1ED8,	0X3);
	MakeDword	(0X6E1EE4);
	MakeArray	(0X6E1EE4,	0X3);
	MakeDword	(0X6E1EF0);
	MakeArray	(0X6E1EF0,	0X6);
	MakeDword	(0X6E1F08);
	MakeArray	(0X6E1F08,	0X2);
	MakeDword	(0X6E1F10);
	MakeArray	(0X6E1F10,	0XA);
	MakeDword	(0X6E1F38);
	MakeArray	(0X6E1F38,	0X4);
	MakeDword	(0X6E1F48);
	MakeArray	(0X6E1F48,	0X8);
	MakeDword	(0X6E1F68);
	MakeArray	(0X6E1F68,	0X3);
	MakeDword	(0X6E1F74);
	MakeArray	(0X6E1F74,	0X9);
	MakeDword	(0X6E1F98);
	MakeArray	(0X6E1F98,	0X3);
	MakeDword	(0X6E1FA4);
	MakeArray	(0X6E1FA4,	0X8);
	MakeDword	(0X6E1FC4);
	MakeArray	(0X6E1FC4,	0X5);
	MakeDword	(0X6E1FD8);
	MakeArray	(0X6E1FD8,	0X8);
	MakeDword	(0X6E1FF8);
	MakeArray	(0X6E1FF8,	0X4);
	MakeDword	(0X6E2008);
	MakeArray	(0X6E2008,	0X7);
	MakeDword	(0X6E2024);
	MakeArray	(0X6E2024,	0X5);
	MakeDword	(0X6E2038);
	MakeArray	(0X6E2038,	0X8);
	MakeDword	(0X6E2058);
	MakeArray	(0X6E2058,	0X3);
	MakeDword	(0X6E2064);
	MakeArray	(0X6E2064,	0X9);
	MakeDword	(0X6E2088);
	MakeArray	(0X6E2088,	0X8);
	MakeDword	(0X6E20A8);
	MakeArray	(0X6E20A8,	0XD6);
	MakeDword	(0X6E2400);
	MakeArray	(0X6E2400,	0XF5B);
	MakeByte	(0X6E616C);
	MakeArray	(0X6E616C,	0X2);
	MakeWord	(0X6E616E);
	MakeArray	(0X6E6170,	0X9E90);
}

static Functions_0(void) {

	MakeFunction    (0X410010,0X410057);
	SetFunctionFlags(0X410010,0x4400);
	MakeFrame(0X410010, 0X4, 0, 0);
	MakeFunction    (0X410058,0X410093);
	SetFunctionFlags(0X410058,0x4400);
	MakeFrame(0X410058, 0X4, 0, 0);
	MakeFunction    (0X410094,0X4100A7);
	SetFunctionFlags(0X410094,0x4400);
	MakeFunction    (0X4100A8,0X41012D);
	SetFunctionFlags(0X4100A8,0x4400);
	MakeFrame(0X4100A8, 0X14, 0, 0);
	MakeFunction    (0X410130,0X410151);
	SetFunctionFlags(0X410130,0x4400);
	MakeFrame(0X410130, 0X8, 0, 0);
	MakeFunction    (0X410154,0X41021D);
	SetFunctionFlags(0X410154,0x4400);
	MakeFrame(0X410154, 0X10, 0, 0);
	MakeFunction    (0X410220,0X41026F);
	SetFunctionFlags(0X410220,0x4400);
	MakeFrame(0X410220, 0XC, 0, 0);
	MakeFunction    (0X410270,0X4102B3);
	SetFunctionFlags(0X410270,0x4400);
	MakeFrame(0X410270, 0X14, 0, 0);
	MakeFunction    (0X4102B4,0X4102EE);
	SetFunctionFlags(0X4102B4,0x4400);
	MakeFrame(0X4102B4, 0X4, 0, 0);
	MakeFunction    (0X4102F0,0X41037B);
	SetFunctionFlags(0X4102F0,0x4400);
	MakeFrame(0X4102F0, 0X14, 0, 0);
	MakeFunction    (0X41037C,0X4103B9);
	SetFunctionFlags(0X41037C,0x4400);
	MakeFrame(0X41037C, 0X4, 0, 0);
	MakeFunction    (0X4103BC,0X41040C);
	SetFunctionFlags(0X4103BC,0x4400);
	MakeFunction    (0X410410,0X410466);
	SetFunctionFlags(0X410410,0x4400);
	MakeFrame(0X410410, 0X4, 0, 0);
	MakeFunction    (0X410468,0X410547);
	SetFunctionFlags(0X410468,0x4400);
	MakeFrame(0X410468, 0X10, 0, 0X4);
	MakeFunction    (0X410548,0X4105E9);
	SetFunctionFlags(0X410548,0x4400);
	MakeFrame(0X410548, 0X18, 0, 0);
	MakeFunction    (0X4105EC,0X410751);
	SetFunctionFlags(0X4105EC,0x4400);
	MakeFrame(0X4105EC, 0X20, 0, 0X8);
	MakeLocal(0X4105EC, 0X410751, "[bp-0X10]", "Dmg_Type");
	MakeLocal(0X4105EC, 0X410751, "[bp+0X4]", "Anim_Attack");
	MakeFunction    (0X410754,0X410805);
	SetFunctionFlags(0X410754,0x4400);
	MakeFrame(0X410754, 0X14, 0, 0);
	MakeLocal(0X410754, 0X410805, "[bp-0X14]", "ViolenceActual");
	MakeLocal(0X410754, 0X410805, "[bp-0X10]", "ViolenceCheck");
	MakeFunction    (0X410808,0X41080F);
	SetFunctionFlags(0X410808,0x4400);
	MakeFunction    (0X410810,0X410D50);
	SetFunctionFlags(0X410810,0x4400);
	MakeFrame(0X410810, 0X24, 0, 0X18);
	MakeFunction    (0X410D50,0X410E74);
	SetFunctionFlags(0X410D50,0x4400);
	MakeFrame(0X410D50, 0X20, 0, 0);
	MakeFunction    (0X410E74,0X410F16);
	SetFunctionFlags(0X410E74,0x4400);
	MakeFrame(0X410E74, 0X14, 0, 0);
	MakeFunction    (0X410F18,0X410FD7);
	SetFunctionFlags(0X410F18,0x4400);
	MakeFrame(0X410F18, 0X14, 0, 0);
	MakeFunction    (0X410FD8,0X411131);
	SetFunctionFlags(0X410FD8,0x4400);
	MakeFrame(0X410FD8, 0X10, 0, 0);
	MakeFunction    (0X411134,0X4111C2);
	SetFunctionFlags(0X411134,0x4400);
	MakeFrame(0X411134, 0X4, 0, 0);
	MakeFunction    (0X4111C4,0X4114DC);
	SetFunctionFlags(0X4111C4,0x400);
	MakeFrame(0X4111C4, 0X34, 0, 0);
	MakeLocal(0X4111C4, 0X4114DC, "[bp-0X24]", "art_ptr");
	MakeLocal(0X4111C4, 0X4114DC, "[bp-0X18]", "ID2");
	MakeFunction    (0X4114DC,0X411BCB);
	SetFunctionFlags(0X4114DC,0x4400);
	MakeFrame(0X4114DC, 0X5C, 0, 0);
	MakeLocal(0X4114DC, 0X411BCB, "[bp-0X44]", "art_ptr");
	MakeLocal(0X4114DC, 0X411BCB, "[bp-0X40]", "buf");
	MakeLocal(0X4114DC, 0X411BCB, "[bp-0X3C]", "object");
	MakeLocal(0X4114DC, 0X411BCB, "[bp-0X28]", "ID2");
	MakeLocal(0X4114DC, 0X411BCB, "[bp-0X24]", "art");
	MakeFunction    (0X411BCC,0X411BE4);
	SetFunctionFlags(0X411BCC,0x400);
	MakeFrame(0X411BCC, 0X4, 0, 0);
	MakeFunction    (0X411BE4,0X411C2F);
	SetFunctionFlags(0X411BE4,0x4400);
	MakeFrame(0X411BE4, 0X10, 0, 0);
	MakeFunction    (0X411C30,0X411DA7);
	SetFunctionFlags(0X411C30,0x4400);
	MakeFrame(0X411C30, 0X18, 0, 0);
	MakeFunction    (0X411DA8,0X411F76);
	SetFunctionFlags(0X411DA8,0x400);
	SetFunctionCmt(0X411DA8, "int __usercall action_use_an_item_on_object_<eax>(int who<eax>, int target<edx>, int item<ebx>);",1);
	MakeFrame(0X411DA8, 0X18, 0, 0);
	MakeFunction    (0X411F78,0X411F82);
	SetFunctionFlags(0X411F78,0x4400);
	SetFunctionCmt(0X411F78, "int __usercall action_use_an_object_<eax>(int who<eax>, int target<edx>);",1);
	MakeFrame(0X411F78, 0X4, 0, 0);
	MakeFunction    (0X411F84,0X411F98);
	SetFunctionFlags(0X411F84,0x400);
	MakeFrame(0X411F84, 0X4, 0, 0);
	MakeFunction    (0X411F98,0X412251);
	SetFunctionFlags(0X411F98,0x4400);
	MakeFrame(0X411F98, 0X38, 0, 0);
	MakeLocal(0X411F98, 0X412251, "[bp-0X24]", "buf");
	MakeLocal(0X411F98, 0X412251, "[bp-0X20]", "art_ptr");
	MakeFunction    (0X412254,0X412349);
	SetFunctionFlags(0X412254,0x400);
	MakeFrame(0X412254, 0X4, 0, 0);
	MakeFunction    (0X41234C,0X41236B);
	SetFunctionFlags(0X41234C,0x4400);
	MakeFunction    (0X41236C,0X4123A6);
	SetFunctionFlags(0X41236C,0x400);
	MakeFrame(0X41236C, 0X14, 0, 0);
	MakeFunction    (0X4123C8,0X412757);
	SetFunctionFlags(0X4123C8,0x400);
	MakeFrame(0X4123C8, 0X54, 0, 0);
	MakeLocal(0X4123C8, 0X412757, "[bp-0X30]", "msgstruct");
	MakeLocal(0X4123C8, 0X412757, "[bp-0X18]", "art_ptr");
	MakeFunction    (0X412758,0X4127DD);
	SetFunctionFlags(0X412758,0x4400);
	MakeFrame(0X412758, 0X4, 0, 0);
	MakeFunction    (0X4127E0,0X412950);
	SetFunctionFlags(0X4127E0,0x400);
	MakeFrame(0X4127E0, 0X28, 0, 0);
	MakeLocal(0X4127E0, 0X412950, "[bp-0X24]", "height");
	MakeFunction    (0X412950,0X412973);
	SetFunctionFlags(0X412950,0x400);
	MakeFrame(0X412950, 0, 0, 0);
	MakeFunction    (0X412974,0X4129A4);
	SetFunctionFlags(0X412974,0x400);
	MakeFrame(0X412974, 0X4, 0, 0);
	MakeFunction    (0X4129A4,0X412A6B);
	SetFunctionFlags(0X4129A4,0x4400);
	MakeFrame(0X4129A4, 0X14, 0, 0);
	MakeFunction    (0X412A6C,0X412EB9);
	SetFunctionFlags(0X412A6C,0x400);
	MakeFrame(0X412A6C, 0X44, 0, 0X8);
	MakeLocal(0X412A6C, 0X412EB9, "[bp-0X2C]", "object");
	MakeFunction    (0X412EBC,0X413036);
	SetFunctionFlags(0X412EBC,0x4400);
	MakeFrame(0X412EBC, 0X60, 0, 0);
	MakeFunction    (0X413038,0X413043);
	SetFunctionFlags(0X413038,0x4400);
	MakeFunction    (0X413044,0X4130A5);
	SetFunctionFlags(0X413044,0x4400);
	MakeFrame(0X413044, 0X8, 0, 0);
	MakeFunction    (0X4130A8,0X413196);
	SetFunctionFlags(0X4130A8,0x400);
	MakeFrame(0X4130A8, 0X4, 0, 0);
	MakeFunction    (0X413198,0X4131FF);
	SetFunctionFlags(0X413198,0x4400);
	MakeFrame(0X413198, 0X1C, 0, 0);
	MakeFunction    (0X413200,0X41320A);
	SetFunctionFlags(0X413200,0x4400);
	MakeFunction    (0X41320C,0X4133B4);
	SetFunctionFlags(0X41320C,0x400);
	MakeFrame(0X41320C, 0X20, 0, 0XC);
	MakeFunction    (0X4133B4,0X4133D5);
	SetFunctionFlags(0X4133B4,0x4400);
	MakeFrame(0X4133B4, 0X4, 0, 0);
	MakeFunction    (0X4133D8,0X413442);
	SetFunctionFlags(0X4133D8,0x4400);
	MakeFrame(0X4133D8, 0XC, 0, 0X4);
	MakeFunction    (0X413450,0X413490);
	SetFunctionFlags(0X413450,0x4400);
	MakeFunction    (0X413490,0X4134A7);
	SetFunctionFlags(0X413490,0x4400);
	MakeFunction    (0X4134B0,0X4134CD);
	SetFunctionFlags(0X4134B0,0x400);
	MakeFrame(0X4134B0, 0X4, 0, 0);
	MakeFunction    (0X4134D0,0X413546);
	SetFunctionFlags(0X4134D0,0x4400);
	MakeFrame(0X4134D0, 0X18, 0, 0);
	MakeFunction    (0X413548,0X413582);
	SetFunctionFlags(0X413548,0x400);
	MakeFrame(0X413548, 0X4, 0, 0);
	MakeFunction    (0X413584,0X41362E);
	SetFunctionFlags(0X413584,0x4400);
	MakeFrame(0X413584, 0X4, 0, 0);
	MakeFunction    (0X413630,0X4136CF);
	SetFunctionFlags(0X413630,0x4400);
	MakeFrame(0X413630, 0X10, 0, 0);
	MakeFunction    (0X4136D0,0X413705);
	SetFunctionFlags(0X4136D0,0x4400);
	MakeFunction    (0X413708,0X413785);
	SetFunctionFlags(0X413708,0x4400);
	MakeFrame(0X413708, 0X18, 0, 0);
	MakeFunction    (0X413788,0X41384B);
	SetFunctionFlags(0X413788,0x4400);
	MakeFrame(0X413788, 0X4, 0, 0);
	MakeFunction    (0X41384C,0X413875);
	SetFunctionFlags(0X41384C,0x400);
	MakeFrame(0X41384C, 0, 0, 0);
	MakeFunction    (0X413878,0X413909);
	SetFunctionFlags(0X413878,0x4400);
	MakeFrame(0X413878, 0X4, 0, 0);
	MakeFunction    (0X41390C,0X4139A6);
	SetFunctionFlags(0X41390C,0x4400);
	MakeFrame(0X41390C, 0X18, 0, 0);
	MakeFunction    (0X4139A8,0X413A3A);
	SetFunctionFlags(0X4139A8,0x400);
	MakeFrame(0X4139A8, 0X18, 0, 0);
	MakeFunction    (0X413A3C,0X413B48);
	SetFunctionFlags(0X413A3C,0x4400);
	MakeFrame(0X413A3C, 0XC, 0, 0);
	MakeFunction    (0X413B48,0X413CDB);
	SetFunctionFlags(0X413B48,0x4400);
	MakeFrame(0X413B48, 0X14, 0, 0);
	MakeFunction    (0X413CDC,0X413DE5);
	SetFunctionFlags(0X413CDC,0x4400);
	MakeFrame(0X413CDC, 0XC, 0, 0X4);
	MakeFunction    (0X413DE8,0X413F5E);
	SetFunctionFlags(0X413DE8,0x4400);
	MakeFrame(0X413DE8, 0XC, 0, 0X4);
	MakeFunction    (0X413F60,0X41405E);
	SetFunctionFlags(0X413F60,0x4400);
	MakeFrame(0X413F60, 0XC, 0, 0X4);
	MakeFunction    (0X414060,0X41415E);
	SetFunctionFlags(0X414060,0x4400);
	MakeFrame(0X414060, 0XC, 0, 0X4);
	MakeFunction    (0X414160,0X414296);
	SetFunctionFlags(0X414160,0x400);
	MakeFrame(0X414160, 0X14, 0, 0);
	MakeFunction    (0X414298,0X41437E);
	SetFunctionFlags(0X414298,0x400);
	MakeFrame(0X414298, 0X4, 0, 0);
	MakeFunction    (0X414380,0X41445F);
	SetFunctionFlags(0X414380,0x4400);
	MakeFunction    (0X414460,0X414542);
	SetFunctionFlags(0X414460,0x4400);
	MakeFunction    (0X414544,0X414626);
	SetFunctionFlags(0X414544,0x4400);
	MakeFunction    (0X414628,0X4146AC);
	SetFunctionFlags(0X414628,0x4400);
	MakeFrame(0X414628, 0X4, 0, 0);
	MakeFunction    (0X4146AC,0X41472A);
	SetFunctionFlags(0X4146AC,0x4400);
	MakeFrame(0X4146AC, 0X4, 0, 0);
	MakeFunction    (0X41472C,0X4147AA);
	SetFunctionFlags(0X41472C,0x4400);
	MakeFrame(0X41472C, 0X4, 0, 0);
	MakeFunction    (0X4147AC,0X414832);
	SetFunctionFlags(0X4147AC,0x400);
	MakeFrame(0X4147AC, 0X4, 0, 0);
	MakeFunction    (0X414834,0X4148BA);
	SetFunctionFlags(0X414834,0x4400);
	MakeFrame(0X414834, 0X4, 0, 0);
	MakeFunction    (0X4148BC,0X41494E);
	SetFunctionFlags(0X4148BC,0x4400);
	MakeFrame(0X4148BC, 0XC, 0, 0);
	MakeFunction    (0X414950,0X4149E4);
	SetFunctionFlags(0X414950,0x4400);
	MakeFrame(0X414950, 0XC, 0, 0X4);
	MakeFunction    (0X4149E4,0X414A76);
	SetFunctionFlags(0X4149E4,0x4400);
	MakeFrame(0X4149E4, 0XC, 0, 0);
	MakeFunction    (0X414A78,0X414AF8);
	SetFunctionFlags(0X414A78,0x400);
	MakeFrame(0X414A78, 0, 0, 0);
	MakeFunction    (0X414AF8,0X414B78);
	SetFunctionFlags(0X414AF8,0x4400);
	MakeFunction    (0X414B78,0X414BF4);
	SetFunctionFlags(0X414B78,0x400);
	MakeFrame(0X414B78, 0X4, 0, 0);
	MakeFunction    (0X414BF4,0X414CAB);
	SetFunctionFlags(0X414BF4,0x4400);
	MakeFunction    (0X414CAC,0X414DB2);
	SetFunctionFlags(0X414CAC,0x4400);
	MakeFunction    (0X414DB4,0X414E34);
	SetFunctionFlags(0X414DB4,0x400);
	MakeFrame(0X414DB4, 0, 0, 0);
	MakeFunction    (0X414E34,0X414EB4);
	SetFunctionFlags(0X414E34,0x400);
	MakeFrame(0X414E34, 0, 0, 0);
	MakeFunction    (0X414EB4,0X414F66);
	SetFunctionFlags(0X414EB4,0x4400);
	MakeFrame(0X414EB4, 0X10, 0, 0);
	MakeFunction    (0X414F68,0X41504A);
	SetFunctionFlags(0X414F68,0x400);
	MakeFrame(0X414F68, 0, 0, 0);
	MakeFunction    (0X41504C,0X4150FA);
	SetFunctionFlags(0X41504C,0x4400);
	MakeFrame(0X41504C, 0X4, 0, 0);
	MakeFunction    (0X415170,0X41561E);
	SetFunctionFlags(0X415170,0x400);
	MakeFrame(0X415170, 0X5C, 0, 0);
	MakeFunction    (0X415620,0X41568A);
	SetFunctionFlags(0X415620,0x4400);
	MakeFrame(0X415620, 0X4, 0, 0);
	MakeFunction    (0X41568C,0X41593D);
	SetFunctionFlags(0X41568C,0x4400);
	MakeFrame(0X41568C, 0X2C, 0, 0);
	MakeFunction    (0X415940,0X4159D4);
	SetFunctionFlags(0X415940,0x400);
	MakeFrame(0X415940, 0X8, 0, 0);
	MakeFunction    (0X4159D4,0X4159E8);
	SetFunctionFlags(0X4159D4,0x400);
	MakeFrame(0X4159D4, 0X4, 0, 0X4);
	MakeFunction    (0X4159E8,0X415D99);
	SetFunctionFlags(0X4159E8,0x4400);
	MakeFrame(0X4159E8, 0X44, 0, 0X8);
	MakeFunction    (0X415D9C,0X415DC0);
	SetFunctionFlags(0X415D9C,0x400);
	MakeFrame(0X415D9C, 0, 0, 0);
	MakeFunction    (0X415DC0,0X415E09);
	SetFunctionFlags(0X415DC0,0x4400);
	MakeFrame(0X415DC0, 0X20, 0, 0);
	MakeFunction    (0X415E0C,0X415E27);
	SetFunctionFlags(0X415E0C,0x4400);
	MakeFrame(0X415E0C, 0X8, 0, 0X8);
	MakeFunction    (0X415E28,0X416257);
	SetFunctionFlags(0X415E28,0x4400);
	MakeFrame(0X415E28, 0X58, 0, 0XC);
	MakeFunction    (0X416258,0X4163B2);
	SetFunctionFlags(0X416258,0x4400);
	MakeFrame(0X416258, 0X14, 0, 0X4);
	MakeFunction    (0X4163B4,0X416753);
	SetFunctionFlags(0X4163B4,0x400);
	MakeFrame(0X4163B4, 0X50, 0, 0XC);
	MakeFunction    (0X416754,0X416777);
	SetFunctionFlags(0X416754,0x400);
	MakeFrame(0X416754, 0X8, 0, 0X8);
	MakeFunction    (0X416778,0X4168D0);
	SetFunctionFlags(0X416778,0x400);
	MakeFrame(0X416778, 0X14, 0, 0XC);
	MakeLocal(0X416778, 0X4168D0, "[bp+0X4]", "ID2");
	MakeFunction    (0X4168D0,0X416AA8);
	SetFunctionFlags(0X4168D0,0x4400);
	MakeFrame(0X4168D0, 0X8, 0, 0X8);
	MakeFunction    (0X416AA8,0X416BC4);
	SetFunctionFlags(0X416AA8,0x4400);
	MakeFrame(0X416AA8, 0X10, 0, 0X4);
	MakeFunction    (0X416BC4,0X416CDB);
	SetFunctionFlags(0X416BC4,0x4400);
	MakeFrame(0X416BC4, 0X14, 0, 0);
	MakeFunction    (0X416CDC,0X417127);
	SetFunctionFlags(0X416CDC,0x400);
	MakeFrame(0X416CDC, 0X4C, 0, 0);
	MakeLocal(0X416CDC, 0X417127, "[bp-0X24]", "art_ptr");
	MakeFunction    (0X417128,0X41731F);
	SetFunctionFlags(0X417128,0x400);
	MakeFrame(0X417128, 0X44, 0, 0);
	MakeLocal(0X417128, 0X41731F, "[bp-0X24]", "art_ptr");
	MakeFunction    (0X417320,0X417496);
	SetFunctionFlags(0X417320,0x4400);
	MakeFrame(0X417320, 0X10, 0, 0);
	MakeLocal(0X417320, 0X417496, "[bp-0X10]", "ObjType");
	MakeFunction    (0X417498,0X41787F);
	SetFunctionFlags(0X417498,0x4400);
	MakeFrame(0X417498, 0X64, 0, 0);
	MakeLocal(0X417498, 0X41787F, "[bp-0X34]", "art_ptr");
	MakeFunction    (0X417880,0X417963);
	SetFunctionFlags(0X417880,0x4400);
	MakeFrame(0X417880, 0X1C, 0, 0);
	MakeFunction    (0X417964,0X417A1A);
	SetFunctionFlags(0X417964,0x400);
	MakeFrame(0X417964, 0X24, 0, 0);
	MakeLocal(0X417964, 0X417A1A, "[bp-0X1C]", "height");
	MakeLocal(0X417964, 0X417A1A, "[bp-0X18]", "width");
	MakeFunction    (0X417A1C,0X417A5C);
	SetFunctionFlags(0X417A1C,0x400);
	MakeFrame(0X417A1C, 0X10, 0, 0);
	MakeFunction    (0X417A5C,0X417AAF);
	SetFunctionFlags(0X417A5C,0x400);
	MakeFrame(0X417A5C, 0X10, 0, 0);
	MakeFunction    (0X417AB0,0X417CAE);
	SetFunctionFlags(0X417AB0,0x4400);
	MakeFrame(0X417AB0, 0X34, 0, 0);
	MakeFunction    (0X417CB0,0X417EAC);
	SetFunctionFlags(0X417CB0,0x4400);
	MakeFrame(0X417CB0, 0X4C, 0, 0);
	MakeLocal(0X417CB0, 0X417EAC, "[bp-0X28]", "art_ptr");
	MakeFunction    (0X417EAC,0X417EED);
	SetFunctionFlags(0X417EAC,0x4400);
	SetFunctionCmt(0X417EAC, "int __usercall dude_standup_<eax>(int who<eax>);",1);
	MakeFrame(0X417EAC, 0X4, 0, 0);
	MakeFunction    (0X417EF0,0X417F23);
	SetFunctionFlags(0X417EF0,0x400);
	MakeFrame(0X417EF0, 0, 0, 0);
	MakeFunction    (0X417F24,0X417F62);
	SetFunctionFlags(0X417F24,0x4400);
	MakeFunction    (0X417F64,0X417F98);
	SetFunctionFlags(0X417F64,0x400);
	MakeFrame(0X417F64, 0X4, 0, 0);
	MakeFunction    (0X417F98,0X418002);
	SetFunctionFlags(0X417F98,0x4400);
	MakeFrame(0X417F98, 0X18, 0, 0);
	MakeFunction    (0X418004,0X41803E);
	SetFunctionFlags(0X418004,0x400);
	MakeFrame(0X418004, 0X4, 0, 0);
	MakeFunction    (0X418040,0X4180CB);
	SetFunctionFlags(0X418040,0x4400);
	MakeFrame(0X418040, 0X20, 0, 0);
	MakeFunction    (0X4180CC,0X41816E);
	SetFunctionFlags(0X4180CC,0x4400);
	MakeFrame(0X4180CC, 0X1C, 0, 0);
	MakeLocal(0X4180CC, 0X41816E, "[bp-0X14]", "art_ptr");
	MakeFunction    (0X418170,0X4186E9);
	SetFunctionFlags(0X418170,0x4400);
	MakeFrame(0X418170, 0XF8, 0, 0);
	MakeLocal(0X418170, 0X4186E9, "[bp-0XF8]", "buf");
	MakeFunction    (0X4186EC,0X418725);
	SetFunctionFlags(0X4186EC,0x400);
	MakeFrame(0X4186EC, 0, 0, 0);
	MakeFunction    (0X418728,0X41874A);
	SetFunctionFlags(0X418728,0x400);
	MakeFrame(0X418728, 0, 0, 0);
	MakeFunction    (0X41874C,0X41876D);
	SetFunctionFlags(0X41874C,0x4400);
	MakeFunction    (0X418770,0X41878B);
	SetFunctionFlags(0X418770,0x400);
	MakeFrame(0X418770, 0, 0, 0);
	MakeFunction    (0X41878C,0X4187AA);
	SetFunctionFlags(0X41878C,0x400);
	MakeFrame(0X41878C, 0, 0, 0);
	MakeFunction    (0X4187AC,0X41882C);
	SetFunctionFlags(0X4187AC,0x400);
	MakeFrame(0X4187AC, 0X4, 0, 0);
	MakeFunction    (0X41882C,0X418990);
	SetFunctionFlags(0X41882C,0x4400);
	MakeFrame(0X41882C, 0X20, 0, 0X4);
	MakeFunction    (0X418990,0X4189B7);
	SetFunctionFlags(0X418990,0x4400);
	MakeFrame(0X418990, 0XC, 0, 0);
	MakeFunction    (0X4189B8,0X4189FB);
	SetFunctionFlags(0X4189B8,0x4400);
	MakeFrame(0X4189B8, 0XC, 0, 0);
	MakeFunction    (0X4189FC,0X418A8E);
	SetFunctionFlags(0X4189FC,0x4400);
	MakeFrame(0X4189FC, 0XC, 0, 0);
	MakeFunction    (0X418A90,0X418AAA);
	SetFunctionFlags(0X418A90,0x4400);
	SetFunctionCmt(0X418A90, "int __usercall art_ptr_unlock_<eax>(int art_ptr<eax>);",1);
	MakeFunction    (0X418AAC,0X418AC2);
	SetFunctionFlags(0X418AAC,0x4400);
	MakeFunction    (0X418AC4,0X418ADE);
	SetFunctionFlags(0X418AC4,0x400);
	MakeFrame(0X418AC4, 0, 0, 0);
	MakeFunction    (0X418AE0,0X418B4C);
	SetFunctionFlags(0X418AE0,0x4400);
	MakeFunction    (0X418B4C,0X418C5E);
	SetFunctionFlags(0X418B4C,0x400);
	MakeFrame(0X418B4C, 0X4, 0, 0);
	MakeFunction    (0X418C60,0X418E99);
	SetFunctionFlags(0X418C60,0x400);
	MakeFrame(0X418C60, 0X20, 0, 0);
	MakeFunction    (0X418E9C,0X418F97);
	SetFunctionFlags(0X418E9C,0x4400);
	MakeFrame(0X418E9C, 0XDC, 0, 0);
	MakeFunction    (0X418F98,0X418FAD);
	SetFunctionFlags(0X418F98,0x4400);
	MakeFunction    (0X418FB0,0X418FC4);
	SetFunctionFlags(0X418FB0,0x4400);
	MakeFunction    (0X418FC4,0X418FD8);
	SetFunctionFlags(0X418FC4,0x4400);
	MakeFunction    (0X418FD8,0X418FF0);
	SetFunctionFlags(0X418FD8,0x4400);
	MakeFunction    (0X418FF0,0X419009);
	SetFunctionFlags(0X418FF0,0x4400);
	MakeFunction    (0X41900C,0X419036);
	SetFunctionFlags(0X41900C,0x4400);
	MakeFrame(0X41900C, 0, 0, 0X4);
	MakeFunction    (0X419038,0X419059);
	SetFunctionFlags(0X419038,0x4400);
	MakeFunction    (0X41905C,0X41906A);
	SetFunctionFlags(0X41905C,0x4400);
	MakeFunction    (0X41906C,0X4190B4);
	SetFunctionFlags(0X41906C,0x4400);
	MakeFunction    (0X4190B4,0X41911C);
	SetFunctionFlags(0X4190B4,0x4400);
	MakeFrame(0X4190B4, 0X4, 0, 0);
	MakeFunction    (0X41911C,0X419184);
	SetFunctionFlags(0X41911C,0x400);
	MakeFrame(0X41911C, 0X4, 0, 0);
	MakeFunction    (0X419184,0X419196);
	SetFunctionFlags(0X419184,0x400);
	MakeFrame(0X419184, 0, 0, 0);
	MakeFunction    (0X419198,0X419239);
	SetFunctionFlags(0X419198,0x4400);
	MakeFrame(0X419198, 0X4, 0, 0);
	MakeFunction    (0X41923C,0X41933B);
	SetFunctionFlags(0X41923C,0x4400);
	MakeFrame(0X41923C, 0X130, 0, 0);
	MakeLocal(0X41923C, 0X41933B, "[bp-0X130]", "buf");
	MakeFunction    (0X41933C,0X419441);
	SetFunctionFlags(0X41933C,0x4400);
	MakeFrame(0X41933C, 0X120, 0, 0);
	MakeLocal(0X41933C, 0X419441, "[bp-0X120]", "buf");
	MakeFunction    (0X419444,0X419449);
	SetFunctionFlags(0X419444,0x4480);
	MakeFrame(0X419444, 0, 0, 0);
	MakeFunction    (0X41944C,0X41951A);
	SetFunctionFlags(0X41944C,0x4400);
	SetFunctionCmt(0X41944C, "int __userpurge art_id_<eax>(int ObjType<eax>, int Index<edx>, int ID1<ecx>, int ID2<ebx>, int ID3);",1);
	MakeFrame(0X41944C, 0X18, 0, 0X4);
	MakeLocal(0X41944C, 0X41951A, "[bp+0X4]", "ID3");
	MakeFunction    (0X419520,0X4195DA);
	SetFunctionFlags(0X419520,0x400);
	MakeFrame(0X419520, 0X18, 0, 0);
	MakeFunction    (0X4195DC,0X419680);
	SetFunctionFlags(0X4195DC,0x400);
	MakeFrame(0X4195DC, 0X4, 0, 0);
	MakeFunction    (0X419680,0X41977F);
	SetFunctionFlags(0X419680,0x400);
	MakeFrame(0X419680, 0X24, 0, 0);
	MakeLocal(0X419680, 0X41977F, "[bp-0X1C]", "size");
	MakeFunction    (0X419780,0X41982E);
	SetFunctionFlags(0X419780,0x4400);
	MakeFrame(0X419780, 0X18, 0, 0);
	MakeFunction    (0X419830,0X4198F6);
	SetFunctionFlags(0X419830,0x400);
	MakeFrame(0X419830, 0X18, 0, 0);
	MakeFunction    (0X4198F8,0X4199A5);
	SetFunctionFlags(0X4198F8,0x400);
	MakeFrame(0X4198F8, 0X4, 0, 0);
	MakeFunction    (0X4199A8,0X419A68);
	SetFunctionFlags(0X4199A8,0x400);
	MakeFrame(0X4199A8, 0X18, 0, 0);
	MakeFunction    (0X419A70,0X419A8D);
	SetFunctionFlags(0X419A70,0x4400);
	MakeFunction    (0X419A90,0X419AA9);
	SetFunctionFlags(0X419A90,0x400);
	MakeFrame(0X419A90, 0X4, 0, 0);
	MakeFunction    (0X419AAC,0X419CCB);
	SetFunctionFlags(0X419AAC,0x400);
	MakeFrame(0X419AAC, 0X6C, 0, 0);
	MakeLocal(0X419AAC, 0X419CCB, "[bp-0X1C]", "dst");
	MakeFunction    (0X419CCC,0X419D33);
	SetFunctionFlags(0X419CCC,0x400);
	MakeFrame(0X419CCC, 0X4, 0, 0);
	MakeFunction    (0X419D34,0X419D9D);
	SetFunctionFlags(0X419D34,0x400);
	MakeFrame(0X419D34, 0, 0, 0);
	MakeFunction    (0X419DA0,0X419F4B);
	SetFunctionFlags(0X419DA0,0x400);
	MakeFrame(0X419DA0, 0X10, 0, 0);
	MakeFunction    (0X419F4C,0X419F65);
	SetFunctionFlags(0X419F4C,0x400);
	MakeFrame(0X419F4C, 0, 0, 0);
	MakeFunction    (0X419F68,0X419F81);
	SetFunctionFlags(0X419F68,0x400);
	MakeFrame(0X419F68, 0, 0, 0);
	MakeFunction    (0X419F84,0X419F94);
	SetFunctionFlags(0X419F84,0x400);
	MakeFrame(0X419F84, 0, 0, 0);
	MakeFunction    (0X419F94,0X419FD6);
	SetFunctionFlags(0X419F94,0x400);
	MakeFrame(0X419F94, 0X4, 0, 0);
	MakeFunction    (0X419FD8,0X41A006);
	SetFunctionFlags(0X419FD8,0x400);
	MakeFrame(0X419FD8, 0X4, 0, 0);
	MakeFunction    (0X41A010,0X41A02D);
	SetFunctionFlags(0X41A010,0x400);
	MakeFrame(0X41A010, 0, 0, 0);
	MakeFunction    (0X41A030,0X41A049);
	SetFunctionFlags(0X41A030,0x400);
	MakeFrame(0X41A030, 0X4, 0, 0);
	MakeFunction    (0X41A04C,0X41A25F);
	SetFunctionFlags(0X41A04C,0x4400);
	MakeFrame(0X41A04C, 0X6C, 0, 0);
	MakeLocal(0X41A04C, 0X41A25F, "[bp-0X1C]", "dst");
	MakeFunction    (0X41A260,0X41A2C7);
	SetFunctionFlags(0X41A260,0x4400);
	MakeFrame(0X41A260, 0X4, 0, 0);
	MakeFunction    (0X41A2C8,0X41A331);
	SetFunctionFlags(0X41A2C8,0x4400);
	MakeFunction    (0X41A334,0X41A4DF);
	SetFunctionFlags(0X41A334,0x4400);
	MakeFrame(0X41A334, 0X10, 0, 0);
	MakeFunction    (0X41A4E0,0X41A4F9);
	SetFunctionFlags(0X41A4E0,0x4400);
	MakeFunction    (0X41A4FC,0X41A515);
	SetFunctionFlags(0X41A4FC,0x400);
	MakeFrame(0X41A4FC, 0, 0, 0);
	MakeFunction    (0X41A518,0X41A528);
	SetFunctionFlags(0X41A518,0x400);
	MakeFrame(0X41A518, 0, 0, 0);
	MakeFunction    (0X41A528,0X41A56A);
	SetFunctionFlags(0X41A528,0x400);
	MakeFrame(0X41A528, 0X4, 0, 0);
	MakeFunction    (0X41A56C,0X41A59A);
	SetFunctionFlags(0X41A56C,0x400);
	MakeFrame(0X41A56C, 0X4, 0, 0);
	MakeFunction    (0X41A8CC,0X41A8DE);
	SetFunctionFlags(0X41A8CC,0x400);
	MakeFrame(0X41A8CC, 0, 0, 0);
	MakeFunction    (0X41A8E0,0X41A8F2);
	SetFunctionFlags(0X41A8E0,0x400);
	MakeFrame(0X41A8E0, 0, 0, 0);
	MakeFunction    (0X41A8F4,0X41A954);
	SetFunctionFlags(0X41A8F4,0x400);
	MakeFrame(0X41A8F4, 0X210, 0, 0);
	MakeLocal(0X41A8F4, 0X41A954, "[bp-0X210]", "buf");
	MakeFunction    (0X41A954,0X41A96D);
	SetFunctionFlags(0X41A954,0x400);
	MakeFrame(0X41A954, 0, 0, 0);
	MakeFunction    (0X41A970,0X41A98A);
	SetFunctionFlags(0X41A970,0x400);
	MakeFrame(0X41A970, 0, 0, 0);
	MakeFunction    (0X41A98C,0X41ADDB);
	SetFunctionFlags(0X41A98C,0x4400);
	MakeFrame(0X41A98C, 0X80, 0, 0);
	MakeLocal(0X41A98C, 0X41ADDB, "[bp-0X80]", "Index");
	MakeLocal(0X41A98C, 0X41ADDB, "[bp-0X6C]", "art_ptr");
	MakeLocal(0X41A98C, 0X41ADDB, "[bp-0X54]", "PicUp");
	MakeLocal(0X41A98C, 0X41ADDB, "[bp-0X50]", "PicDown");
	MakeLocal(0X41A98C, 0X41ADDB, "[bp-0X24]", "fontnum");
	MakeFunction    (0X41ADF4,0X41B0DB);
	SetFunctionFlags(0X41ADF4,0x4400);
	MakeFrame(0X41ADF4, 0X20, 0, 0);
	MakeLocal(0X41ADF4, 0X41B0DB, "[bp-0X18]", "WinRef");
	MakeFunction    (0X41B0DC,0X41B1C6);
	SetFunctionFlags(0X41B0DC,0x400);
	MakeFrame(0X41B0DC, 0X14, 0, 0);
	MakeFunction    (0X41B1C8,0X41B916);
	SetFunctionFlags(0X41B1C8,0x400);
	MakeFrame(0X41B1C8, 0X528, 0, 0);
	MakeLocal(0X41B1C8, 0X41B916, "[bp-0X128]", "buf");
	MakeFunction    (0X41B918,0X41B9A0);
	SetFunctionFlags(0X41B918,0x4400);
	MakeFrame(0X41B918, 0X4, 0, 0);
	MakeFunction    (0X41B9A0,0X41BBAA);
	SetFunctionFlags(0X41B9A0,0x4400);
	MakeFrame(0X41B9A0, 0X214, 0, 0);
	MakeLocal(0X41B9A0, 0X41BBAA, "[bp-0X214]", "buf");
	MakeFunction    (0X41BBAC,0X41BC23);
	SetFunctionFlags(0X41BBAC,0x4400);
	MakeFrame(0X41BBAC, 0X4, 0, 0);
	MakeFunction    (0X41BC24,0X41BC77);
	SetFunctionFlags(0X41BC24,0x4400);
	MakeFrame(0X41BC24, 0X4, 0, 0);
	MakeFunction    (0X41BC78,0X41BD6A);
	SetFunctionFlags(0X41BC78,0x4400);
	MakeFrame(0X41BC78, 0X4, 0, 0);
	MakeFunction    (0X41BD6C,0X41BE08);
	SetFunctionFlags(0X41BD6C,0x4400);
	MakeFrame(0X41BD6C, 0X210, 0, 0);
	MakeLocal(0X41BD6C, 0X41BE08, "[bp-0X210]", "buf");
	MakeFunction    (0X41BE08,0X41BE3E);
	SetFunctionFlags(0X41BE08,0x400);
	MakeFrame(0X41BE08, 0X4, 0, 0);
	MakeFunction    (0X41BE40,0X41BF47);
	SetFunctionFlags(0X41BE40,0x4400);
	MakeFrame(0X41BE40, 0X1C, 0, 0);
	MakeFunction    (0X41BF48,0X41BFE8);
	SetFunctionFlags(0X41BF48,0x400);
	MakeFrame(0X41BF48, 0X208, 0, 0);
	MakeLocal(0X41BF48, 0X41BFE8, "[bp-0X208]", "buf");
	MakeFunction    (0X41BFF0,0X41CDBD);
	SetFunctionFlags(0X41BFF0,0x4400);
	MakeFrame(0X41BFF0, 0X1AC, 0, 0X14);
	MakeLocal(0X41BFF0, 0X41CDBD, "[bp-0X1A8]", "buf");
	MakeLocal(0X41BFF0, 0X41CDBD, "[bp-0XA4]", "msgstruct");
	MakeLocal(0X41BFF0, 0X41CDBD, "[bp-0X98]", "msgfile");
	MakeLocal(0X41BFF0, 0X41CDBD, "[bp-0X90]", "Height");
	MakeLocal(0X41BFF0, 0X41CDBD, "[bp-0X8C]", "Width");
	MakeLocal(0X41BFF0, 0X41CDBD, "[bp-0X7C]", "to_width");
	MakeLocal(0X41BFF0, 0X41CDBD, "[bp-0X74]", "height");
	MakeLocal(0X41BFF0, 0X41CDBD, "[bp-0X70]", "width");
	MakeLocal(0X41BFF0, 0X41CDBD, "[bp-0X6C]", "art_ptr");
	MakeLocal(0X41BFF0, 0X41CDBD, "[bp-0X60]", "x");
	MakeLocal(0X41BFF0, 0X41CDBD, "[bp-0X58]", "from");
	MakeLocal(0X41BFF0, 0X41CDBD, "[bp-0X4C]", "PicUp");
	MakeLocal(0X41BFF0, 0X41CDBD, "[bp-0X48]", "PicDown");
	MakeLocal(0X41BFF0, 0X41CDBD, "[bp-0X3C]", "ID3");
	MakeLocal(0X41BFF0, 0X41CDBD, "[bp-0X24]", "WinRef");
	MakeLocal(0X41BFF0, 0X41CDBD, "[bp-0X20]", "fontnum");
	MakeLocal(0X41BFF0, 0X41CDBD, "[bp+0X4]", "y");
	MakeFunction    (0X41CDC0,0X41D922);
	SetFunctionFlags(0X41CDC0,0x400);
	MakeFrame(0X41CDC0, 0X1F8, 0, 0XC);
	MakeLocal(0X41CDC0, 0X41D922, "[bp-0X1F8]", "buf");
	MakeLocal(0X41CDC0, 0X41D922, "[bp-0XF4]", "width");
	MakeLocal(0X41CDC0, 0X41D922, "[bp-0XF0]", "height");
	MakeLocal(0X41CDC0, 0X41D922, "[bp-0XE4]", "Width");
	MakeLocal(0X41CDC0, 0X41D922, "[bp-0XE0]", "Height");
	MakeLocal(0X41CDC0, 0X41D922, "[bp-0XBC]", "art_ptr");
	MakeLocal(0X41CDC0, 0X41D922, "[bp-0X9C]", "PicUp");
	MakeLocal(0X41CDC0, 0X41D922, "[bp-0X98]", "PicDown");
	MakeLocal(0X41CDC0, 0X41D922, "[bp-0X54]", "fontnum");
	MakeLocal(0X41CDC0, 0X41D922, "[bp-0X30]", "WinRef");
	MakeLocal(0X41CDC0, 0X41D922, "[bp+0X4]", "x");
	MakeLocal(0X41CDC0, 0X41D922, "[bp+0X8]", "y");
	MakeFunction    (0X41D924,0X41EA56);
	SetFunctionFlags(0X41D924,0x400);
	MakeFrame(0X41D924, 0X254, 0, 0XC);
	MakeLocal(0X41D924, 0X41EA56, "[bp-0X254]", "buf");
	MakeLocal(0X41D924, 0X41EA56, "[bp-0X150]", "width");
	MakeLocal(0X41D924, 0X41EA56, "[bp-0X14C]", "height");
	MakeLocal(0X41D924, 0X41EA56, "[bp-0X140]", "Width");
	MakeLocal(0X41D924, 0X41EA56, "[bp-0X13C]", "Height");
	MakeLocal(0X41D924, 0X41EA56, "[bp-0XF4]", "PicUp");
	MakeLocal(0X41D924, 0X41EA56, "[bp-0XF0]", "PicDown");
	MakeLocal(0X41D924, 0X41EA56, "[bp-0XDC]", "art_ptr");
	MakeLocal(0X41D924, 0X41EA56, "[bp-0X90]", "WinRef");
	MakeLocal(0X41D924, 0X41EA56, "[bp-0X68]", "fontnum");
	MakeLocal(0X41D924, 0X41EA56, "[bp+0X4]", "x");
	MakeLocal(0X41D924, 0X41EA56, "[bp+0X8]", "y");
	MakeFunction    (0X41EA58,0X41EB36);
	SetFunctionFlags(0X41EA58,0x4400);
	MakeFrame(0X41EA58, 0X20, 0, 0X8);
	MakeFunction    (0X41EB40,0X41EBCB);
	SetFunctionFlags(0X41EB40,0x4400);
	MakeFrame(0X41EB40, 0XC, 0, 0X4);
	MakeFunction    (0X41EBCC,0X41EBCF);
	SetFunctionFlags(0X41EBCC,0x400);
	MakeFrame(0X41EBCC, 0, 0, 0);
	MakeFunction    (0X41EBD0,0X41EC40);
	SetFunctionFlags(0X41EBD0,0x4400);
	MakeFrame(0X41EBD0, 0X4, 0, 0);
	MakeFunction    (0X41EC40,0X41EC65);
	SetFunctionFlags(0X41EC40,0x400);
	MakeFrame(0X41EC40, 0X8, 0, 0);
	MakeFunction    (0X41EC68,0X41ED73);
	SetFunctionFlags(0X41EC68,0x4400);
	MakeFrame(0X41EC68, 0X10, 0, 0);
	MakeFunction    (0X41ED74,0X41EF35);
	SetFunctionFlags(0X41ED74,0x400);
	MakeFrame(0X41ED74, 0X14, 0, 0X4);
	MakeFunction    (0X41EF38,0X41EF6B);
	SetFunctionFlags(0X41EF38,0x4400);
	SetFunctionCmt(0X41EF38, "signed int __usercall cache_unlock_<eax>(int *a1<eax>, int a2<edx>);",1);
	MakeFrame(0X41EF38, 0X4, 0, 0);
	MakeFunction    (0X41EF6C,0X41EFAC);
	SetFunctionFlags(0X41EF6C,0x4400);
	MakeFrame(0X41EF6C, 0XC, 0, 0);
	MakeFunction    (0X41EFAC,0X41F003);
	SetFunctionFlags(0X41EFAC,0x4400);
	MakeFrame(0X41EFAC, 0X4, 0, 0);
	MakeFunction    (0X41F004,0X41F019);
	SetFunctionFlags(0X41F004,0x400);
	MakeFrame(0X41F004, 0, 0, 0);
	MakeFunction    (0X41F01C,0X41F040);
	SetFunctionFlags(0X41F01C,0x400);
	MakeFrame(0X41F01C, 0, 0, 0);
	MakeFunction    (0X41F040,0X41F203);
	SetFunctionFlags(0X41F040,0x400);
	MakeFrame(0X41F040, 0X28, 0, 0);
	MakeFunction    (0X41F204,0X41F22C);
	SetFunctionFlags(0X41F204,0x400);
	MakeFrame(0X41F204, 0X4, 0, 0);
	MakeFunction    (0X41F22C,0X41F466);
	SetFunctionFlags(0X41F22C,0x4400);
	MakeFrame(0X41F22C, 0X34, 0, 0);
	MakeFunction    (0X41F468,0X41F4D3);
	SetFunctionFlags(0X41F468,0x4400);
	MakeFrame(0X41F468, 0X10, 0, 0);
	MakeFunction    (0X41F4D4,0X41F53D);
	SetFunctionFlags(0X41F4D4,0x4400);
	MakeFrame(0X41F4D4, 0X14, 0, 0);
	MakeFunction    (0X41F540,0X41F585);
	SetFunctionFlags(0X41F540,0x400);
	MakeFrame(0X41F540, 0, 0, 0);
	MakeFunction    (0X41F588,0X41F5BD);
	SetFunctionFlags(0X41F588,0x4400);
	MakeFunction    (0X41F5C0,0X41F5E2);
	SetFunctionFlags(0X41F5C0,0x400);
	MakeFrame(0X41F5C0, 0X4, 0, 0);
	MakeFunction    (0X41F5E4,0X41F651);
	SetFunctionFlags(0X41F5E4,0x4400);
	MakeFrame(0X41F5E4, 0X1C, 0, 0);
	MakeFunction    (0X41F654,0X41F6CC);
	SetFunctionFlags(0X41F654,0x4400);
	MakeFrame(0X41F654, 0X18, 0, 0);
	MakeFunction    (0X41F6CC,0X41F81A);
	SetFunctionFlags(0X41F6CC,0x4400);
	MakeFrame(0X41F6CC, 0X2C, 0, 0);
	MakeFunction    (0X41F81C,0X41F8C0);
	SetFunctionFlags(0X41F81C,0x4400);
	MakeFrame(0X41F81C, 0X20, 0, 0);
	MakeFunction    (0X41F8C0,0X41F8F1);
	SetFunctionFlags(0X41F8C0,0x4400);
	MakeFrame(0X41F8C0, 0X4, 0, 0);
	MakeFunction    (0X41F8F4,0X41F968);
	SetFunctionFlags(0X41F8F4,0x4400);
	MakeFrame(0X41F8F4, 0XC, 0, 0);
	MakeFunction    (0X41F968,0X41F98F);
	SetFunctionFlags(0X41F968,0x4400);
	MakeFrame(0X41F968, 0X4, 0, 0);
	MakeFunction    (0X41F990,0X41FA65);
	SetFunctionFlags(0X41F990,0x400);
	MakeFrame(0X41F990, 0X114, 0, 0);
	MakeLocal(0X41F990, 0X41FA65, "[bp-0X114]", "buf");
	MakeFunction    (0X41FA68,0X41FACE);
	SetFunctionFlags(0X41FA68,0x400);
	MakeFrame(0X41FA68, 0X4, 0, 0);
	MakeFunction    (0X41FAD0,0X41FADD);
	SetFunctionFlags(0X41FAD0,0x400);
	MakeFrame(0X41FAD0, 0, 0, 0);
	MakeFunction    (0X41FAE0,0X41FB05);
	SetFunctionFlags(0X41FAE0,0x400);
	MakeFrame(0X41FAE0, 0X8, 0, 0);
	MakeFunction    (0X41FB08,0X41FDD4);
	SetFunctionFlags(0X41FB08,0x400);
	MakeFrame(0X41FB08, 0X2C, 0, 0);
	MakeFunction    (0X41FDD4,0X41FEC8);
	SetFunctionFlags(0X41FDD4,0x400);
	MakeFrame(0X41FDD4, 0X4, 0, 0);
	MakeFunction    (0X41FEC8,0X41FEDA);
	SetFunctionFlags(0X41FEC8,0x4400);
	MakeFunction    (0X41FEDC,0X41FEEE);
	SetFunctionFlags(0X41FEDC,0x400);
	MakeFrame(0X41FEDC, 0, 0, 0);
	MakeFunction    (0X41FEF0,0X41FFEC);
	SetFunctionFlags(0X41FEF0,0x4400);
	MakeFrame(0X41FEF0, 0X18, 0, 0);
	MakeFunction    (0X41FFEC,0X4200C7);
	SetFunctionFlags(0X41FFEC,0x400);
	MakeFrame(0X41FFEC, 0X1C, 0, 0);
	MakeFunction    (0X4200C8,0X420225);
	SetFunctionFlags(0X4200C8,0x4400);
	MakeFrame(0X4200C8, 0X18, 0, 0);
	MakeFunction    (0X420228,0X420245);
	SetFunctionFlags(0X420228,0x4400);
	MakeFrame(0X420228, 0X4, 0, 0);
	MakeFunction    (0X420248,0X420320);
	SetFunctionFlags(0X420248,0x4400);
	MakeFrame(0X420248, 0X68, 0, 0);
	MakeLocal(0X420248, 0X420320, "[bp-0X68]", "buf");
	MakeLocal(0X420248, 0X420320, "[bp-0X2C]", "msgstruct");
	MakeFunction    (0X420320,0X4203B4);
	SetFunctionFlags(0X420320,0x4400);
	MakeFrame(0X420320, 0X18, 0, 0);
	MakeFunction    (0X4203B4,0X420407);
	SetFunctionFlags(0X4203B4,0x400);
	MakeFrame(0X4203B4, 0X18, 0, 0);
	MakeFunction    (0X420408,0X420479);
	SetFunctionFlags(0X420408,0x4400);
	MakeFrame(0X420408, 0X4, 0, 0);
	MakeFunction    (0X42047C,0X4205BD);
	SetFunctionFlags(0X42047C,0x4400);
	MakeFrame(0X42047C, 0X24, 0, 0);
	MakeFunction    (0X4205C0,0X4206D1);
	SetFunctionFlags(0X4205C0,0x4400);
	MakeFrame(0X4205C0, 0X18, 0, 0);
	MakeFunction    (0X4206D4,0X420815);
	SetFunctionFlags(0X4206D4,0x4400);
	MakeFrame(0X4206D4, 0X24, 0, 0);
	MakeFunction    (0X420818,0X420830);
	SetFunctionFlags(0X420818,0x400);
	MakeFrame(0X420818, 0, 0, 0);
	MakeFunction    (0X420830,0X42090F);
	SetFunctionFlags(0X420830,0x4400);
	MakeFrame(0X420830, 0X14, 0, 0);
	MakeFunction    (0X420910,0X420918);
	SetFunctionFlags(0X420910,0x400);
	MakeFrame(0X420910, 0, 0, 0);
	MakeFunction    (0X420918,0X420BD4);
	SetFunctionFlags(0X420918,0x4000);
	MakeFrame(0X420918, 0X28, 0, 0);
	MakeLocal(0X420918, 0X420BD4, "[bp-0X18]", "buf");
	MakeFunction    (0X420BD4,0X420C9D);
	SetFunctionFlags(0X420BD4,0x4400);
	MakeFrame(0X420BD4, 0X18, 0, 0);
	MakeFunction    (0X420CA0,0X420E03);
	SetFunctionFlags(0X420CA0,0x4400);
	MakeFrame(0X420CA0, 0X18, 0, 0);
	MakeFunction    (0X420E04,0X420E7B);
	SetFunctionFlags(0X420E04,0x4400);
	MakeFrame(0X420E04, 0X4, 0, 0X4);
	MakeFunction    (0X420E7C,0X42102D);
	SetFunctionFlags(0X420E7C,0x400);
	MakeFrame(0X420E7C, 0X14, 0, 0);
	MakeLocal(0X420E7C, 0X42102D, "[bp-0X10]", "is_secondary");
	MakeFunction    (0X421030,0X421053);
	SetFunctionFlags(0X421030,0x4400);
	MakeFrame(0X421030, 0X4, 0, 0);
	MakeFunction    (0X421054,0X421179);
	SetFunctionFlags(0X421054,0x400);
	MakeFrame(0X421054, 0X20, 0, 0);
	MakeFunction    (0X42117C,0X421364);
	SetFunctionFlags(0X42117C,0x400);
	MakeFrame(0X42117C, 0X24, 0, 0);
	MakeFunction    (0X421374,0X4215FE);
	SetFunctionFlags(0X421374,0x4400);
	MakeFrame(0X421374, 0X24, 0, 0X4);
	MakeFunction    (0X421610,0X42197F);
	SetFunctionFlags(0X421610,0x400);
	MakeFrame(0X421610, 0X3C, 0, 0);
	MakeLocal(0X421610, 0X42197F, "[bp-0X24]", "min");
	MakeFunction    (0X421980,0X421BDB);
	SetFunctionFlags(0X421980,0x400);
	MakeFrame(0X421980, 0X34, 0, 0);
	MakeLocal(0X421980, 0X421BDB, "[bp-0X2C]", "target_tile");
	MakeFunction    (0X421BEC,0X421D48);
	SetFunctionFlags(0X421BEC,0x400);
	MakeFrame(0X421BEC, 0X18, 0, 0);
	MakeFunction    (0X421D58,0X421F5A);
	SetFunctionFlags(0X421D58,0x4400);
	MakeFrame(0X421D58, 0X1C, 0, 0);
	MakeFunction    (0X421F6C,0X421FAA);
	SetFunctionFlags(0X421F6C,0x400);
	MakeFrame(0X421F6C, 0X4, 0, 0);
	MakeFunction    (0X421FAC,0X421FB4);
	SetFunctionFlags(0X421FAC,0x4400);
	MakeFunction    (0X421FB4,0X421FBC);
	SetFunctionFlags(0X421FB4,0x4400);
	MakeFunction    (0X421FBC,0X422295);
	SetFunctionFlags(0X421FBC,0x4400);
	MakeFrame(0X421FBC, 0X24, 0, 0X4);
	MakeLocal(0X421FBC, 0X422295, "[bp-0X24]", "distmod1");
	MakeLocal(0X421FBC, 0X422295, "[bp-0X20]", "dist");
	MakeLocal(0X421FBC, 0X422295, "[bp-0X18]", "is_ranged");
	MakeLocal(0X421FBC, 0X422295, "[bp-0X10]", "item");
	MakeFunction    (0X422298,0X4224C6);
	SetFunctionFlags(0X422298,0x4400);
	MakeFrame(0X422298, 0X38, 0, 0);
	MakeLocal(0X422298, 0X4224C6, "[bp-0X2C]", "who");
	MakeFunction    (0X4224C8,0X422598);
	SetFunctionFlags(0X4224C8,0x4400);
	MakeFrame(0X4224C8, 0X20, 0, 0);
	MakeFunction    (0X422598,0X4227CE);
	SetFunctionFlags(0X422598,0x4400);
	MakeFrame(0X422598, 0X1C, 0, 0);
	MakeFunction    (0X4227D0,0X4227F0);
	SetFunctionFlags(0X4227D0,0x400);
	MakeFrame(0X4227D0, 0, 0, 0);
	MakeFunction    (0X4227F0,0X4228B3);
	SetFunctionFlags(0X4227F0,0x4400);
	MakeFrame(0X4227F0, 0X14, 0, 0);
	MakeFunction    (0X4228B4,0X4229C3);
	SetFunctionFlags(0X4228B4,0x4400);
	MakeFrame(0X4228B4, 0X10, 0, 0);
	MakeFunction    (0X4229C4,0X42330E);
	SetFunctionFlags(0X4229C4,0x4400);
	MakeFrame(0X4229C4, 0X174, 0, 0);
	MakeLocal(0X4229C4, 0X42330E, "[bp-0X174]", "buf");
	MakeLocal(0X4229C4, 0X42330E, "[bp-0X48]", "msgstruct");
	MakeLocal(0X4229C4, 0X42330E, "[bp-0X40]", "format");
	MakeLocal(0X4229C4, 0X42330E, "[bp-0X2C]", "who");
	MakeFunction    (0X423310,0X423417);
	SetFunctionFlags(0X423310,0x4400);
	MakeFrame(0X423310, 0X34, 0, 0);
	MakeLocal(0X423310, 0X423417, "[bp-0X20]", "msgstruct");
	MakeLocal(0X423310, 0X423417, "[bp-0X18]", "format");
	MakeLocal(0X423310, 0X423417, "[bp-0X14]", "buf");
	MakeFunction    (0X423418,0X4236AF);
	SetFunctionFlags(0X423418,0x4400);
	MakeFrame(0X423418, 0XAC, 0, 0);
	MakeLocal(0X423418, 0X4236AF, "[bp-0X28]", "msgstruct");
	MakeFunction    (0X4236B0,0X4236F1);
	SetFunctionFlags(0X4236B0,0x4400);
	MakeFunction    (0X4236F4,0X42385D);
	SetFunctionFlags(0X4236F4,0x4400);
	MakeFrame(0X4236F4, 0X18, 0, 0);
	MakeFunction    (0X423860,0X4238B2);
	SetFunctionFlags(0X423860,0x400);
	MakeFrame(0X423860, 0X4, 0, 0);
	MakeFunction    (0X4238B4,0X4239A1);
	SetFunctionFlags(0X4238B4,0x400);
	MakeFrame(0X4238B4, 0X20, 0, 0);
	MakeLocal(0X4238B4, 0X4239A1, "[bp-0X1C]", "art_ptr");
	MakeLocal(0X4238B4, 0X4239A1, "[bp-0X18]", "to");
	MakeFunction    (0X4239A4,0X4239EC);
	SetFunctionFlags(0X4239A4,0x4400);
	MakeFrame(0X4239A4, 0X10, 0, 0);
	MakeFunction    (0X423A2C,0X423A8F);
	SetFunctionFlags(0X423A2C,0x4400);
	MakeFunction    (0X423A90,0X423E90);
	SetFunctionFlags(0X423A90,0x400);
	MakeFrame(0X423A90, 0X2C, 0, 0);
	MakeLocal(0X423A90, 0X423E90, "[bp-0X28]", "art_ptr");
	MakeLocal(0X423A90, 0X423E90, "[bp-0X24]", "fontnum");
	MakeFunction    (0X423E90,0X423F75);
	SetFunctionFlags(0X423E90,0x400);
	MakeFrame(0X423E90, 0XC, 0, 0);
	MakeFunction    (0X423F78,0X423FDE);
	SetFunctionFlags(0X423F78,0x400);
	MakeFrame(0X423F78, 0X18, 0, 0);
	MakeFunction    (0X423FFC,0X4242D7);
	SetFunctionFlags(0X423FFC,0x4400);
	MakeFrame(0X423FFC, 0XA8, 0, 0);
	MakeLocal(0X423FFC, 0X4242D7, "[bp-0XA8]", "buf");
	MakeLocal(0X423FFC, 0X4242D7, "[bp-0X30]", "msgstruct");
	MakeLocal(0X423FFC, 0X4242D7, "[bp-0X28]", "format");
	MakeLocal(0X423FFC, 0X4242D7, "[bp-0X20]", "hit_mode");
	MakeLocal(0X423FFC, 0X4242D7, "[bp-0X1C]", "is_secondary");
	MakeFunction    (0X4242D8,0X424411);
	SetFunctionFlags(0X4242D8,0x400);
	MakeFrame(0X4242D8, 0X20, 0, 0);
	MakeFunction    (0X424414,0X4244B5);
	SetFunctionFlags(0X424414,0x4400);
	MakeFrame(0X424414, 0X14, 0, 0);
	MakeFunction    (0X4244B8,0X424516);
	SetFunctionFlags(0X4244B8,0x400);
	MakeFrame(0X4244B8, 0X10, 0, 0);
	MakeFunction    (0X424518,0X42459B);
	SetFunctionFlags(0X424518,0x4400);
	SetFunctionCmt(0X424518, "int __userpurge combat_is_shot_blocked_<eax>(int who<eax>, int who_tile<edx>, int target<ecx>, int target_tile<ebx>, int accumulator);",1);
	MakeFrame(0X424518, 0X18, 0, 0X4);
	MakeLocal(0X424518, 0X42459B, "[bp+0X4]", "accumulator");
	MakeFunction    (0X42459C,0X4245BE);
	SetFunctionFlags(0X42459C,0x400);
	MakeFrame(0X42459C, 0, 0, 0);
	MakeFunction    (0X4245C0,0X4245D5);
	SetFunctionFlags(0X4245C0,0x4400);
	MakeFrame(0X4245C0, 0X4, 0, 0);
	MakeFunction    (0X4245D8,0X4246B3);
	SetFunctionFlags(0X4245D8,0x400);
	MakeFrame(0X4245D8, 0X18, 0, 0);
	MakeFunction    (0X4246C0,0X424760);
	SetFunctionFlags(0X4246C0,0x400);
	MakeFrame(0X4246C0, 0X18, 0, 0);
	MakeFunction    (0X424760,0X424C79);
	SetFunctionFlags(0X424760,0x400);
	MakeFrame(0X424760, 0X48, 0, 0);
	MakeFunction    (0X424C7C,0X424C7F);
	SetFunctionFlags(0X424C7C,0x400);
	MakeFrame(0X424C7C, 0, 0, 0);
	MakeFunction    (0X424C80,0X424CEC);
	SetFunctionFlags(0X424C80,0x400);
	MakeFrame(0X424C80, 0X4, 0, 0);
	MakeFunction    (0X424CEC,0X424CF2);
	SetFunctionFlags(0X424CEC,0x400);
	MakeFrame(0X424CEC, 0, 0, 0);
	MakeFunction    (0X424CF4,0X424D45);
	SetFunctionFlags(0X424CF4,0x400);
	MakeFrame(0X424CF4, 0X4, 0, 0);
	MakeFunction    (0X424D48,0X424DAD);
	SetFunctionFlags(0X424D48,0x400);
	MakeFrame(0X424D48, 0X4, 0, 0);
	MakeFunction    (0X424DB0,0X424E70);
	SetFunctionFlags(0X424DB0,0x400);
	MakeFrame(0X424DB0, 0XE0, 0, 0);
	MakeLocal(0X424DB0, 0X424E70, "[bp-0XE0]", "buf");
	MakeLocal(0X424DB0, 0X424E70, "[bp-0X18]", "msgstruct");
	MakeFunction    (0X424E70,0X424F6F);
	SetFunctionFlags(0X424E70,0x400);
	MakeFrame(0X424E70, 0X1C, 0, 0);
	MakeFunction    (0X424F70,0X4250A0);
	SetFunctionFlags(0X424F70,0x400);
	MakeFrame(0X424F70, 0X28, 0, 0);
	MakeFunction    (0X4250A0,0X4250F7);
	SetFunctionFlags(0X4250A0,0x400);
	MakeFrame(0X4250A0, 0X4, 0, 0);
	MakeFunction    (0X4250F8,0X425110);
	SetFunctionFlags(0X4250F8,0x400);
	MakeFrame(0X4250F8, 0, 0, 0);
	MakeFunction    (0X425110,0X4251C5);
	SetFunctionFlags(0X425110,0x400);
	MakeFrame(0X425110, 0X18, 0, 0);
	MakeFunction    (0X4251C8,0X425336);
	SetFunctionFlags(0X4251C8,0x4400);
	MakeFrame(0X4251C8, 0X24, 0, 0);
	MakeFunction    (0X425338,0X4253E2);
	SetFunctionFlags(0X425338,0x400);
	MakeFrame(0X425338, 0X24, 0, 0);
	MakeFunction    (0X4253E4,0X42541F);
	SetFunctionFlags(0X4253E4,0x400);
	MakeFrame(0X4253E4, 0X10, 0, 0);
	MakeFunction    (0X425420,0X42547F);
	SetFunctionFlags(0X425420,0x400);
	MakeFrame(0X425420, 0X4, 0, 0);
	MakeFunction    (0X425480,0X425518);
	SetFunctionFlags(0X425480,0x400);
	MakeFrame(0X425480, 0X10, 0, 0);
	MakeFunction    (0X425518,0X4255C8);
	SetFunctionFlags(0X425518,0x400);
	MakeFrame(0X425518, 0X1C, 0, 0);
	MakeFunction    (0X4255C8,0X4256D5);
	SetFunctionFlags(0X4255C8,0x400);
	MakeFrame(0X4255C8, 0X24, 0, 0);
	MakeFunction    (0X4256D8,0X4256FD);
	SetFunctionFlags(0X4256D8,0x400);
	MakeFrame(0X4256D8, 0X4, 0, 0);
	MakeFunction    (0X425700,0X4257A1);
	SetFunctionFlags(0X425700,0x400);
	MakeFrame(0X425700, 0X4, 0, 0);
	MakeFunction    (0X4257A4,0X4257FE);
	SetFunctionFlags(0X4257A4,0x400);
	MakeFrame(0X4257A4, 0, 0, 0);
	MakeFunction    (0X425800,0X4258C2);
	SetFunctionFlags(0X425800,0x400);
	MakeFrame(0X425800, 0, 0, 0);
	MakeFunction    (0X4258C4,0X42599B);
	SetFunctionFlags(0X4258C4,0x400);
	MakeFrame(0X4258C4, 0X1C, 0, 0);
	MakeFunction    (0X42599C,0X425A09);
	SetFunctionFlags(0X42599C,0x400);
	MakeFrame(0X42599C, 0X10, 0, 0);
	MakeFunction    (0X425A2C,0X425E38);
	SetFunctionFlags(0X425A2C,0x400);
	MakeFrame(0X425A2C, 0X2C, 0, 0);
	MakeLocal(0X425A2C, 0X425E38, "[bp-0X28]", "hit_mode");
	MakeFunction    (0X425E38,0X425E7C);
	SetFunctionFlags(0X425E38,0x4400);
	MakeFunction    (0X425E7C,0X425E9A);
	SetFunctionFlags(0X425E7C,0x4400);
	MakeFrame(0X425E7C, 0X4, 0, 0);
	MakeFunction    (0X425E9C,0X425F8F);
	SetFunctionFlags(0X425E9C,0x4400);
	MakeFrame(0X425E9C, 0X14, 0, 0);
	MakeFunction    (0X425F90,0X42603A);
	SetFunctionFlags(0X425F90,0x4400);
	MakeFrame(0X425F90, 0X4, 0, 0);
	MakeFunction    (0X42603C,0X4260B0);
	SetFunctionFlags(0X42603C,0x4400);
	MakeFrame(0X42603C, 0X4, 0, 0);
	MakeFunction    (0X4260B0,0X426173);
	SetFunctionFlags(0X4260B0,0x400);
	MakeFrame(0X4260B0, 0X20, 0, 0);
	MakeFunction    (0X426188,0X42631D);
	SetFunctionFlags(0X426188,0x4400);
	MakeFrame(0X426188, 0X2C, 0, 0);
	MakeFunction    (0X426320,0X426379);
	SetFunctionFlags(0X426320,0x4400);
	MakeFrame(0X426320, 0X4, 0, 0);
	MakeFunction    (0X42637C,0X426420);
	SetFunctionFlags(0X42637C,0x4400);
	MakeFrame(0X42637C, 0X20, 0, 0);
	MakeFunction    (0X426420,0X4264E8);
	SetFunctionFlags(0X426420,0x4400);
	MakeFrame(0X426420, 0X20, 0, 0);
	MakeFunction    (0X4264E8,0X426510);
	SetFunctionFlags(0X4264E8,0x400);
	MakeFrame(0X4264E8, 0X4, 0, 0);
	MakeFunction    (0X426510,0X4265D3);
	SetFunctionFlags(0X426510,0x400);
	MakeFrame(0X426510, 0X14, 0, 0);
	MakeFunction    (0X4265D4,0X426675);
	SetFunctionFlags(0X4265D4,0x4400);
	MakeFrame(0X4265D4, 0X114, 0, 0);
	MakeLocal(0X4265D4, 0X426675, "[bp-0X114]", "buf");
	MakeFunction    (0X426678,0X42668F);
	SetFunctionFlags(0X426678,0x400);
	MakeFrame(0X426678, 0, 0, 0);
	MakeFunction    (0X426690,0X4266FE);
	SetFunctionFlags(0X426690,0x400);
	MakeFrame(0X426690, 0X14, 0, 0);
	MakeFunction    (0X426700,0X426748);
	SetFunctionFlags(0X426700,0x400);
	MakeFrame(0X426700, 0X4, 0, 0);
	MakeFunction    (0X426748,0X4267A1);
	SetFunctionFlags(0X426748,0x4400);
	MakeFrame(0X426748, 0X18, 0, 0);
	MakeFunction    (0X4267B0,0X4267DB);
	SetFunctionFlags(0X4267B0,0x4400);
	MakeFrame(0X4267B0, 0X4, 0, 0);
	MakeFunction    (0X4267DC,0X42683E);
	SetFunctionFlags(0X4267DC,0x4400);
	MakeFrame(0X4267DC, 0X18, 0, 0);
	MakeFunction    (0X426840,0X42694E);
	SetFunctionFlags(0X426840,0x4400);
	MakeFrame(0X426840, 0X228, 0, 0);
	MakeFunction    (0X426950,0X426998);
	SetFunctionFlags(0X426950,0x4400);
	MakeFrame(0X426950, 0X4, 0, 0);
	MakeFunction    (0X426998,0X426A4B);
	SetFunctionFlags(0X426998,0x4400);
	MakeFrame(0X426998, 0X10, 0, 0);
	MakeFunction    (0X426A4C,0X426A7D);
	SetFunctionFlags(0X426A4C,0x4400);
	MakeFrame(0X426A4C, 0X8, 0, 0);
	MakeFunction    (0X426A80,0X426B4E);
	SetFunctionFlags(0X426A80,0x400);
	MakeFrame(0X426A80, 0X110, 0, 0X4);
	MakeFunction    (0X426B50,0X426B7E);
	SetFunctionFlags(0X426B50,0x4400);
	MakeFrame(0X426B50, 0X20, 0, 0);
	MakeFunction    (0X426B80,0X426C70);
	SetFunctionFlags(0X426B80,0x400);
	MakeFrame(0X426B80, 0X22C, 0, 0X4);
	MakeFunction    (0X426C70,0X426D14);
	SetFunctionFlags(0X426C70,0x4400);
	MakeFunction    (0X426D14,0X426EAC);
	SetFunctionFlags(0X426D14,0x400);
	MakeFrame(0X426D14, 0X20, 0, 0);
	MakeFunction    (0X426EAC,0X426F84);
	SetFunctionFlags(0X426EAC,0x4400);
	MakeFrame(0X426EAC, 0X110, 0, 0);
	MakeFunction    (0X426F84,0X427028);
	SetFunctionFlags(0X426F84,0x4400);
	MakeFrame(0X426F84, 0X10, 0, 0);
	MakeFunction    (0X427028,0X427085);
	SetFunctionFlags(0X427028,0x4400);
	MakeFrame(0X427028, 0X4, 0, 0);
	MakeFunction    (0X427088,0X427105);
	SetFunctionFlags(0X427088,0x4400);
	MakeFrame(0X427088, 0X4, 0, 0);
	MakeFunction    (0X427108,0X42713B);
	SetFunctionFlags(0X427108,0x4400);
	MakeFrame(0X427108, 0X8, 0, 0);
	MakeFunction    (0X42713C,0X427172);
	SetFunctionFlags(0X42713C,0x4400);
	MakeFrame(0X42713C, 0X2C, 0, 0X8);
	MakeLocal(0X42713C, 0X427172, "[bp-0X2C]", "buf");
	MakeFunction    (0X427180,0X4271C2);
	SetFunctionFlags(0X427180,0x400);
	MakeFrame(0X427180, 0, 0, 0);
	MakeFunction    (0X4271C4,0X4271E2);
	SetFunctionFlags(0X4271C4,0x400);
	MakeFrame(0X4271C4, 0X4, 0, 0);
	MakeFunction    (0X4271E4,0X42724B);
	SetFunctionFlags(0X4271E4,0x4400);
	MakeFrame(0X4271E4, 0X1C, 0, 0);
	MakeFunction    (0X427250,0X4279EC);
	SetFunctionFlags(0X427250,0x4400);
	MakeFrame(0X427250, 0X27C, 0, 0);
	MakeLocal(0X427250, 0X4279EC, "[bp-0X78]", "art_ptr");
	MakeLocal(0X427250, 0X4279EC, "[bp-0X6C]", "fontnum");
	MakeLocal(0X427250, 0X4279EC, "[bp-0X60]", "WinRef");
	MakeLocal(0X427250, 0X4279EC, "[bp-0X4C]", "size_t");
	MakeLocal(0X427250, 0X4279EC, "[bp-0X40]", "dst");
	MakeLocal(0X427250, 0X4279EC, "[bp-0X2C]", "from");
	MakeLocal(0X427250, 0X4279EC, "[bp-0X20]", "to");
	MakeFunction    (0X4279EC,0X427ACA);
	SetFunctionFlags(0X4279EC,0x4400);
	MakeFrame(0X4279EC, 0X118, 0, 0);
	MakeFunction    (0X427AD0,0X427B61);
	SetFunctionFlags(0X427AD0,0x400);
	MakeFrame(0X427AD0, 0X10C, 0, 0);
	MakeLocal(0X427AD0, 0X427B61, "[bp-0X10C]", "buf");
	MakeFunction    (0X427B64,0X427B81);
	SetFunctionFlags(0X427B64,0x400);
	MakeFrame(0X427B64, 0X4, 0, 0);
	MakeFunction    (0X427B84,0X427B9B);
	SetFunctionFlags(0X427B84,0x400);
	MakeFrame(0X427B84, 0, 0, 0);
	MakeFunction    (0X427B9C,0X427BD7);
	SetFunctionFlags(0X427B9C,0x400);
	MakeFrame(0X427B9C, 0XC, 0, 0);
	MakeFunction    (0X427BD8,0X427C14);
	SetFunctionFlags(0X427BD8,0x400);
	MakeFrame(0X427BD8, 0XC, 0, 0);
	MakeFunction    (0X427C14,0X427C28);
	SetFunctionFlags(0X427C14,0x400);
	MakeFrame(0X427C14, 0, 0, 0);
	MakeFunction    (0X427C28,0X427CB8);
	SetFunctionFlags(0X427C28,0x4400);
	MakeFrame(0X427C28, 0X24, 0, 0);
	MakeLocal(0X427C28, 0X427CB8, "[bp-0X18]", "buf");
	MakeFunction    (0X427CB8,0X427CEF);
	SetFunctionFlags(0X427CB8,0x4400);
	MakeFrame(0X427CB8, 0X4, 0, 0);
	MakeFunction    (0X427CF0,0X427D09);
	SetFunctionFlags(0X427CF0,0x4400);
	MakeFrame(0X427CF0, 0X4, 0, 0);
	MakeFunction    (0X427D0C,0X427D10);
	SetFunctionFlags(0X427D0C,0x400);
	MakeFrame(0X427D0C, 0, 0, 0);
	MakeFunction    (0X427D10,0X427D56);
	SetFunctionFlags(0X427D10,0x4400);
	MakeFrame(0X427D10, 0X4, 0, 0);
	MakeFunction    (0X427D58,0X427D5C);
	SetFunctionFlags(0X427D58,0x400);
	MakeFrame(0X427D58, 0, 0, 0);
	MakeFunction    (0X427D5C,0X427E1A);
	SetFunctionFlags(0X427D5C,0x400);
	MakeFrame(0X427D5C, 0X1C, 0, 0);
	MakeFunction    (0X427E1C,0X427E81);
	SetFunctionFlags(0X427E1C,0x400);
	MakeFrame(0X427E1C, 0X14, 0, 0);
	MakeFunction    (0X427E84,0X427E88);
	SetFunctionFlags(0X427E84,0x400);
	MakeFrame(0X427E84, 0, 0, 0);
	MakeFunction    (0X427E88,0X427FC8);
	SetFunctionFlags(0X427E88,0x400);
	MakeFrame(0X427E88, 0X24, 0, 0);
	MakeLocal(0X427E88, 0X427FC8, "[bp-0X18]", "buf");
	MakeFunction    (0X427FC8,0X4280DA);
	SetFunctionFlags(0X427FC8,0x400);
	MakeFrame(0X427FC8, 0X18, 0, 0);
	MakeFunction    (0X4280DC,0X4280E7);
	SetFunctionFlags(0X4280DC,0x4400);
	SetType(0X4280DC, "int get_rad_damage_level_;");
	MakeFunction    (0X4280E8,0X4280FF);
	SetFunctionFlags(0X4280E8,0x400);
	SetType(0X4280E8, "int clear_rad_damage_;");
	MakeFrame(0X4280E8, 0X4, 0, 0);
	MakeFunction    (0X428100,0X428204);
	SetFunctionFlags(0X428100,0x4400);
	MakeFrame(0X428100, 0X1C, 0, 0);
	MakeFunction    (0X428204,0X428263);
	SetFunctionFlags(0X428204,0x400);
	MakeFrame(0X428204, 0X4, 0, 0);
	MakeFunction    (0X428264,0X4282BF);
	SetFunctionFlags(0X428264,0x400);
	MakeFrame(0X428264, 0X4, 0, 0);
	MakeFunction    (0X4282C0,0X4282EE);
	SetFunctionFlags(0X4282C0,0x400);
	MakeFrame(0X4282C0, 0X4, 0, 0);
	MakeFunction    (0X4282F0,0X428308);
	SetFunctionFlags(0X4282F0,0x400);
	MakeFrame(0X4282F0, 0X4, 0, 0);
	MakeFunction    (0X428308,0X428328);
	SetFunctionFlags(0X428308,0x400);
	MakeFrame(0X428308, 0X4, 0, 0);
	MakeFunction    (0X428328,0X428330);
	SetFunctionFlags(0X428328,0x400);
	MakeFrame(0X428328, 0, 0, 0);
	MakeFunction    (0X428330,0X42835F);
	SetFunctionFlags(0X428330,0x400);
	MakeFrame(0X428330, 0X4, 0, 0);
	MakeFunction    (0X428360,0X42838F);
	SetFunctionFlags(0X428360,0x400);
	MakeFrame(0X428360, 0X4, 0, 0);
	MakeFunction    (0X428390,0X4283E1);
	SetFunctionFlags(0X428390,0x4400);
	MakeFrame(0X428390, 0XC, 0, 0);
	MakeFunction    (0X4283E4,0X42840E);
	SetFunctionFlags(0X4283E4,0x400);
	MakeFrame(0X4283E4, 0X4, 0, 0);
	MakeFunction    (0X428410,0X42843A);
	SetFunctionFlags(0X428410,0x400);
	MakeFrame(0X428410, 0X4, 0, 0);
	MakeFunction    (0X42843C,0X428490);
	SetFunctionFlags(0X42843C,0x400);
	MakeFrame(0X42843C, 0X4, 0, 0);
	MakeFunction    (0X428490,0X4286BC);
	SetFunctionFlags(0X428490,0x4400);
	MakeFrame(0X428490, 0X38, 0, 0);
	MakeFunction    (0X4286BC,0X4286DE);
	SetFunctionFlags(0X4286BC,0x4400);
	MakeFrame(0X4286BC, 0X8, 0, 0);
	MakeFunction    (0X4286E0,0X42871B);
	SetFunctionFlags(0X4286E0,0x4400);
	MakeFunction    (0X42871C,0X42875A);
	SetFunctionFlags(0X42871C,0x4400);
	MakeFrame(0X42871C, 0X4, 0, 0);
	MakeFunction    (0X42875C,0X428781);
	SetFunctionFlags(0X42875C,0x400);
	MakeFrame(0X42875C, 0, 0, 0);
	MakeFunction    (0X428784,0X4287C8);
	SetFunctionFlags(0X428784,0x4400);
	MakeFunction    (0X4287C8,0X4287EA);
	SetFunctionFlags(0X4287C8,0x4400);
	SetFunctionCmt(0X4287C8, "int __usercall critter_body_type_<eax>(int pobj<eax>);",1);
	MakeFrame(0X4287C8, 0X8, 0, 0);
	MakeFunction    (0X4287EC,0X428831);
	SetFunctionFlags(0X4287EC,0x400);
	MakeFrame(0X4287EC, 0X4, 0, 0);
	MakeFunction    (0X428834,0X42894A);
	SetFunctionFlags(0X428834,0x400);
	MakeFrame(0X428834, 0X14, 0, 0);
	MakeFunction    (0X42894C,0X4289F9);
	SetFunctionFlags(0X42894C,0x4400);
	MakeFrame(0X42894C, 0X14, 0, 0);
	MakeFunction    (0X4289FC,0X428A41);
	SetFunctionFlags(0X4289FC,0x400);
	MakeFrame(0X4289FC, 0X4, 0, 0);
	MakeFunction    (0X428A44,0X428B2A);
	SetFunctionFlags(0X428A44,0x400);
	MakeFrame(0X428A44, 0X14, 0, 0);
	MakeFunction    (0X428B2C,0X428BCA);
	SetFunctionFlags(0X428B2C,0x4400);
	MakeFrame(0X428B2C, 0X4, 0, 0);
	MakeFunction    (0X428BCC,0X428C18);
	SetFunctionFlags(0X428BCC,0x4400);
	MakeFrame(0X428BCC, 0X10, 0, 0);
	MakeFunction    (0X428C18,0X428C8B);
	SetFunctionFlags(0X428C18,0);
	MakeFrame(0X428C18, 0X10, 0, 0);
	MakeFunction    (0X428C8C,0X428CD2);
	SetFunctionFlags(0X428C8C,0x4400);
	MakeFrame(0X428C8C, 0X10, 0, 0);
	MakeFunction    (0X428CD4,0X428D06);
	SetFunctionFlags(0X428CD4,0x4400);
	MakeFrame(0X428CD4, 0X10, 0, 0);
	MakeFunction    (0X428D08,0X428D49);
	SetFunctionFlags(0X428D08,0x400);
	MakeFrame(0X428D08, 0X4, 0, 0);
	MakeFunction    (0X428D4C,0X428D59);
	SetFunctionFlags(0X428D4C,0x400);
	MakeFrame(0X428D4C, 0, 0, 0);
	MakeFunction    (0X428D5C,0X428D89);
	SetFunctionFlags(0X428D5C,0x400);
	MakeFrame(0X428D5C, 0X8, 0, 0);
	MakeFunction    (0X428D8C,0X428DC8);
	SetFunctionFlags(0X428D8C,0x4400);
	MakeFrame(0X428D8C, 0X4, 0, 0);
	MakeFunction    (0X428DC8,0X428E1D);
	SetFunctionFlags(0X428DC8,0x400);
	MakeFrame(0X428DC8, 0X4, 0, 0);
	MakeFunction    (0X428E20,0X428E59);
	SetFunctionFlags(0X428E20,0x4400);
	MakeFrame(0X428E20, 0X4, 0, 0);
	MakeFunction    (0X428E8C,0X428F98);
	SetFunctionFlags(0X428E8C,0x4400);
	MakeFrame(0X428E8C, 0X28, 0, 0);
	MakeFunction    (0X428F98,0X428FC2);
	SetFunctionFlags(0X428F98,0x400);
	MakeFrame(0X428F98, 0, 0, 0);
	MakeFunction    (0X428FD0,0X429119);
	SetFunctionFlags(0X428FD0,0x400);
	MakeFrame(0X428FD0, 0X18, 0, 0);
	MakeFunction    (0X42911C,0X429159);
	SetFunctionFlags(0X42911C,0x400);
	MakeFrame(0X42911C, 0X8, 0, 0);
	MakeFunction    (0X42915C,0X429180);
	SetFunctionFlags(0X42915C,0x400);
	MakeFrame(0X42915C, 0X4, 0, 0);
	MakeFunction    (0X429180,0X42918B);
	SetFunctionFlags(0X429180,0x400);
	MakeFrame(0X429180, 0, 0, 0);
	MakeFunction    (0X42918C,0X429197);
	SetFunctionFlags(0X42918C,0x4400);
	MakeFunction    (0X429198,0X42919E);
	SetFunctionFlags(0X429198,0x400);
	MakeFrame(0X429198, 0, 0, 0);
	MakeFunction    (0X4291A0,0X4291C2);
	SetFunctionFlags(0X4291A0,0x4400);
	MakeFrame(0X4291A0, 0X4, 0, 0);
	MakeFunction    (0X4291C4,0X4291CA);
	SetFunctionFlags(0X4291C4,0x400);
	MakeFrame(0X4291C4, 0, 0, 0);
	MakeFunction    (0X4291CC,0X4296B3);
	SetFunctionFlags(0X4291CC,0x4400);
	MakeFrame(0X4291CC, 0X20, 0, 0);
	MakeFunction    (0X4296C0,0X4296C1);
	SetFunctionFlags(0X4296C0,0x400);
	MakeFrame(0X4296C0, 0, 0, 0);
	MakeFunction    (0X4296C4,0X4296CA);
	SetFunctionFlags(0X4296C4,0x400);
	MakeFrame(0X4296C4, 0, 0, 0);
	MakeFunction    (0X4296CC,0X4296D2);
	SetFunctionFlags(0X4296CC,0x400);
	MakeFrame(0X4296CC, 0, 0, 0);
	MakeFunction    (0X4296D4,0X429746);
	SetFunctionFlags(0X4296D4,0x400);
	MakeFrame(0X4296D4, 0X10E, 0, 0);
	MakeFunction    (0X429748,0X4297AD);
	SetFunctionFlags(0X429748,0x400);
	MakeFrame(0X429748, 0X10E, 0, 0);
	MakeFunction    (0X4297B0,0X429819);
	SetFunctionFlags(0X4297B0,0x400);
	MakeFrame(0X4297B0, 0, 0, 0);
	MakeFunction    (0X42981C,0X429844);
	SetFunctionFlags(0X42981C,0x400);
	MakeFrame(0X42981C, 0, 0, 0);
	MakeFunction    (0X429844,0X429872);
	SetFunctionFlags(0X429844,0x400);
	MakeFrame(0X429844, 0XC, 0, 0);
	MakeFunction    (0X429874,0X429932);
	SetFunctionFlags(0X429874,0x400);
	MakeFrame(0X429874, 0X28, 0, 0);
	MakeFunction    (0X429934,0X42993A);
	SetFunctionFlags(0X429934,0x400);
	MakeFrame(0X429934, 0, 0, 0);
	MakeFunction    (0X42993C,0X4299B2);
	SetFunctionFlags(0X42993C,0x400);
	MakeFrame(0X42993C, 0X18, 0, 0);
	MakeFunction    (0X4299C0,0X4299C6);
	SetFunctionFlags(0X4299C0,0x400);
	MakeFrame(0X4299C0, 0, 0, 0);
	MakeFunction    (0X4299C8,0X429C82);
	SetFunctionFlags(0X4299C8,0x400);
	MakeFrame(0X4299C8, 0X1C, 0, 0);
	MakeFunction    (0X429C84,0X429D0E);
	SetFunctionFlags(0X429C84,0x400);
	MakeFrame(0X429C84, 0X4, 0, 0);
	MakeFunction    (0X429D10,0X429E72);
	SetFunctionFlags(0X429D10,0x400);
	MakeFrame(0X429D10, 0X28, 0, 0);
	MakeFunction    (0X429E74,0X429F63);
	SetFunctionFlags(0X429E74,0x400);
	MakeFrame(0X429E74, 0X24, 0, 0);
	MakeFunction    (0X429F64,0X429FA4);
	SetFunctionFlags(0X429F64,0x400);
	MakeFrame(0X429F64, 0X4, 0, 0);
	MakeFunction    (0X429FA4,0X42A0A7);
	SetFunctionFlags(0X429FA4,0x400);
	MakeFrame(0X429FA4, 0X4, 0, 0);
	MakeFunction    (0X42A0A8,0X42A176);
	SetFunctionFlags(0X42A0A8,0x400);
	MakeFrame(0X42A0A8, 0X1C, 0, 0X8);
	MakeLocal(0X42A0A8, 0X42A176, "[bp+0X4]", "a5");
	MakeFunction    (0X42A178,0X42A3E1);
	SetFunctionFlags(0X42A178,0x400);
	MakeFrame(0X42A178, 0X28, 0, 0X4);
	MakeFunction    (0X42A3E4,0X42A44B);
	SetFunctionFlags(0X42A3E4,0x400);
	MakeFrame(0X42A3E4, 0X4, 0, 0);
	MakeFunction    (0X42A44C,0X42A4A7);
	SetFunctionFlags(0X42A44C,0x400);
	MakeFrame(0X42A44C, 0X10, 0, 0);
	MakeFunction    (0X42A4A8,0X42A4BE);
	SetFunctionFlags(0X42A4A8,0x400);
	MakeFrame(0X42A4A8, 0X8, 0, 0);
	MakeFunction    (0X42A4C0,0X42A53D);
	SetFunctionFlags(0X42A4C0,0x400);
	MakeFrame(0X42A4C0, 0X1C, 0, 0X14);
	MakeFunction    (0X42A540,0X42A5D1);
	SetFunctionFlags(0X42A540,0x400);
	MakeFrame(0X42A540, 0X14, 0, 0X14);
	MakeFunction    (0X42A5D4,0X42A8C2);
	SetFunctionFlags(0X42A5D4,0x400);
	MakeFrame(0X42A5D4, 0X3C, 0, 0X8);
	MakeLocal(0X42A5D4, 0X42A8C2, "[bp-0X24]", "WinRef");
	MakeFunction    (0X42A8C4,0X42A953);
	SetFunctionFlags(0X42A8C4,0x400);
	MakeFrame(0X42A8C4, 0X4, 0, 0);
	MakeFunction    (0X42A954,0X42A9CD);
	SetFunctionFlags(0X42A954,0x400);
	MakeFrame(0X42A954, 0XC, 0, 0);
	MakeLocal(0X42A954, 0X42A9CD, "[bp-0X8]", "width");
	MakeFunction    (0X42A9D0,0X42AA35);
	SetFunctionFlags(0X42A9D0,0x400);
	MakeFrame(0X42A9D0, 0X10, 0, 0);
	MakeFunction    (0X42AA38,0X42AAB6);
	SetFunctionFlags(0X42AA38,0x400);
	MakeFrame(0X42AA38, 0X1C, 0, 0X18);
	MakeFunction    (0X42AAB8,0X42B284);
	SetFunctionFlags(0X42AAB8,0x400);
	MakeFrame(0X42AAB8, 0X64, 0, 0);
	MakeLocal(0X42AAB8, 0X42B284, "[bp-0X60]", "height");
	MakeLocal(0X42AAB8, 0X42B284, "[bp-0X5C]", "width");
	MakeLocal(0X42AAB8, 0X42B284, "[bp-0X3C]", "Height");
	MakeLocal(0X42AAB8, 0X42B284, "[bp-0X30]", "Width");
	MakeLocal(0X42AAB8, 0X42B284, "[bp-0X24]", "WinRef");
	MakeFunction    (0X42B284,0X42B287);
	SetFunctionFlags(0X42B284,0x400);
	MakeFrame(0X42B284, 0, 0, 0);
	MakeFunction    (0X42B288,0X42B2E1);
	SetFunctionFlags(0X42B288,0x400);
	MakeFrame(0X42B288, 0, 0, 0);
	MakeFunction    (0X42B2E4,0X42B387);
	SetFunctionFlags(0X42B2E4,0x400);
	MakeFrame(0X42B2E4, 0X4, 0, 0);
	MakeFunction    (0X42B388,0X42B53A);
	SetFunctionFlags(0X42B388,0x400);
	MakeFrame(0X42B388, 0X18, 0, 0);
	MakeFunction    (0X42B53C,0X42B58E);
	SetFunctionFlags(0X42B53C,0x400);
	MakeFrame(0X42B53C, 0X4, 0, 0);
	MakeFunction    (0X42B590,0X42B607);
	SetFunctionFlags(0X42B590,0x400);
	MakeFrame(0X42B590, 0X4, 0, 0);
	MakeFunction    (0X42B608,0X42B634);
	SetFunctionFlags(0X42B608,0x400);
	MakeFrame(0X42B608, 0X4, 0, 0);
	MakeFunction    (0X42B634,0X42B6D2);
	SetFunctionFlags(0X42B634,0x400);
	MakeFrame(0X42B634, 0X4, 0, 0);
	MakeFunction    (0X42B6D4,0X42B74A);
	SetFunctionFlags(0X42B6D4,0x400);
	MakeFrame(0X42B6D4, 0X4, 0, 0);
	MakeFunction    (0X42B74C,0X42B754);
	SetFunctionFlags(0X42B74C,0x400);
	MakeFrame(0X42B74C, 0, 0, 0);
	MakeFunction    (0X42B754,0X42B787);
	SetFunctionFlags(0X42B754,0x400);
	MakeFrame(0X42B754, 0X4, 0, 0);
	MakeFunction    (0X42B788,0X42B7BB);
	SetFunctionFlags(0X42B788,0x400);
	MakeFrame(0X42B788, 0X4, 0, 0);
	MakeFunction    (0X42B7BC,0X42B7ED);
	SetFunctionFlags(0X42B7BC,0x400);
	MakeFrame(0X42B7BC, 0, 0, 0);
	MakeFunction    (0X42B7F0,0X42B821);
	SetFunctionFlags(0X42B7F0,0x400);
	MakeFrame(0X42B7F0, 0, 0, 0);
	MakeFunction    (0X42B824,0X42B8D5);
	SetFunctionFlags(0X42B824,0x400);
	MakeFrame(0X42B824, 0X1C, 0, 0);
	MakeLocal(0X42B824, 0X42B8D5, "[bp-0X18]", "width");
	MakeFunction    (0X42B8D8,0X42B9D4);
	SetFunctionFlags(0X42B8D8,0x400);
	MakeFrame(0X42B8D8, 0X18, 0, 0);
	MakeFunction    (0X42B9D4,0X42B9E7);
	SetFunctionFlags(0X42B9D4,0x400);
	MakeFrame(0X42B9D4, 0, 0, 0);
	MakeFunction    (0X42B9E8,0X42BA06);
	SetFunctionFlags(0X42B9E8,0x400);
	MakeFrame(0X42B9E8, 0, 0, 0);
	MakeFunction    (0X42BA08,0X42BA2D);
	SetFunctionFlags(0X42BA08,0x400);
	MakeFrame(0X42BA08, 0, 0, 0X4);
	MakeFunction    (0X42BA30,0X42BA55);
	SetFunctionFlags(0X42BA30,0x400);
	MakeFrame(0X42BA30, 0, 0, 0X4);
	MakeFunction    (0X42BA58,0X42BA66);
	SetFunctionFlags(0X42BA58,0x400);
	MakeFrame(0X42BA58, 0, 0, 0);
	MakeFunction    (0X42BA68,0X42BB0F);
	SetFunctionFlags(0X42BA68,0x400);
	MakeFrame(0X42BA68, 0X4, 0, 0XC);
	MakeFunction    (0X42BB10,0X42BBB7);
	SetFunctionFlags(0X42BB10,0x400);
	MakeFrame(0X42BB10, 0X4, 0, 0XC);
	MakeFunction    (0X42BBB8,0X42BBC0);
	SetFunctionFlags(0X42BBB8,0x400);
	MakeFrame(0X42BBB8, 0, 0, 0);
	MakeFunction    (0X42BBC0,0X42BC09);
	SetFunctionFlags(0X42BBC0,0x400);
	SetType(0X42BBC0, "int __stdcall dialogSetOptionColor_(float, float, float);");
	MakeFrame(0X42BBC0, 0, 0, 0XC);
	MakeFunction    (0X42BC0C,0X42BC55);
	SetFunctionFlags(0X42BC0C,0x400);
	SetType(0X42BC0C, "int __stdcall dialogSetReplyColor_(float, float, float);");
	MakeFrame(0X42BC0C, 0, 0, 0XC);
	MakeFunction    (0X42BC58,0X42BC69);
	SetFunctionFlags(0X42BC58,0x400);
	MakeFrame(0X42BC58, 0, 0, 0);
	MakeFunction    (0X42BC6C,0X42BD4E);
	SetFunctionFlags(0X42BC6C,0x400);
	MakeFrame(0X42BC6C, 0X18, 0, 0);
	MakeFunction    (0X42BD50,0X42BD56);
	SetFunctionFlags(0X42BD50,0x400);
	MakeFrame(0X42BD50, 0, 0, 0);
	MakeFunction    (0X42BD58,0X42BD65);
	SetFunctionFlags(0X42BD58,0x400);
	MakeFrame(0X42BD58, 0, 0, 0);
	MakeFunction    (0X42BD68,0X42BD8B);
	SetFunctionFlags(0X42BD68,0x4400);
	MakeFrame(0X42BD68, 0X4, 0, 0);
	MakeFunction    (0X42BD8C,0X42BD95);
	SetFunctionFlags(0X42BD8C,0x400);
	MakeFrame(0X42BD8C, 0, 0, 0);
	MakeFunction    (0X42BDA0,0X42BE4F);
	SetFunctionFlags(0X42BDA0,0x400);
	MakeFrame(0X42BDA0, 0X28, 0, 0);
	MakeFunction    (0X42BE50,0X42C03E);
	SetFunctionFlags(0X42BE50,0x400);
	MakeFrame(0X42BE50, 0X18, 0, 0);
	MakeFunction    (0X42C040,0X42C08C);
	SetFunctionFlags(0X42C040,0x400);
	MakeFrame(0X42C040, 0X4, 0, 0);
	MakeFunction    (0X42C08C,0X42C0AA);
	SetFunctionFlags(0X42C08C,0x400);
	MakeFrame(0X42C08C, 0X4, 0, 0);
	MakeFunction    (0X42C0AC,0X42C262);
	SetFunctionFlags(0X42C0AC,0x4400);
	MakeFrame(0X42C0AC, 0X20, 0, 0);
	MakeFunction    (0X42C264,0X42C2AE);
	SetFunctionFlags(0X42C264,0x400);
	MakeFrame(0X42C264, 0X4, 0, 0);
	MakeFunction    (0X42C2B0,0X42C3A8);
	SetFunctionFlags(0X42C2B0,0x4400);
	MakeFrame(0X42C2B0, 0X18, 0, 0);
	MakeFunction    (0X42C3A8,0X42C3D4);
	SetFunctionFlags(0X42C3A8,0x4400);
	MakeFrame(0X42C3A8, 0X4, 0, 0);
	MakeFunction    (0X42C3D4,0X42C3FE);
	SetFunctionFlags(0X42C3D4,0x4400);
	MakeFrame(0X42C3D4, 0X4, 0, 0);
	MakeFunction    (0X42C400,0X42C40A);
	SetFunctionFlags(0X42C400,0x4400);
	MakeFunction    (0X42C40C,0X42C416);
	SetFunctionFlags(0X42C40C,0x4400);
	MakeFunction    (0X42C418,0X42C422);
	SetFunctionFlags(0X42C418,0x4400);
	MakeFunction    (0X42C424,0X42C44C);
	SetFunctionFlags(0X42C424,0x400);
	MakeFrame(0X42C424, 0X4, 0, 0);
	MakeFunction    (0X42C44C,0X42C477);
	SetFunctionFlags(0X42C44C,0x400);
	MakeFrame(0X42C44C, 0X4, 0, 0);
	MakeFunction    (0X42C67C,0X42CC67);
	SetFunctionFlags(0X42C67C,0x4400);
	MakeFrame(0X42C67C, 0X11C, 0, 0);
	MakeFunction    (0X42CC68,0X42DCA8);
	SetFunctionFlags(0X42CC68,0x4400);
	MakeFrame(0X42CC68, 0X63C, 0, 0);
	MakeLocal(0X42CC68, 0X42DCA8, "[bp-0X624]", "buf");
	MakeFunction    (0X42DCA8,0X42DD64);
	SetFunctionFlags(0X42DCA8,0x4400);
	MakeFrame(0X42DCA8, 0X4, 0, 0);
	MakeFunction    (0X42DD64,0X42DD81);
	SetFunctionFlags(0X42DD64,0x400);
	MakeFrame(0X42DD64, 0, 0, 0);
	MakeFunction    (0X42DD84,0X42DDE4);
	SetFunctionFlags(0X42DD84,0x400);
	MakeFrame(0X42DD84, 0X10, 0, 0);
	MakeFunction    (0X42DDE4,0X42E1D5);
	SetFunctionFlags(0X42DDE4,0x4400);
	MakeFrame(0X42DDE4, 0X150, 0, 0X14);
	MakeLocal(0X42DDE4, 0X42E1D5, "[bp-0X1C]", "key");
	MakeLocal(0X42DDE4, 0X42E1D5, "[bp-0X18]", "WinRef");
	MakeFunction    (0X42E1D8,0X42E245);
	SetFunctionFlags(0X42E1D8,0x4400);
	MakeFrame(0X42E1D8, 0X28, 0, 0);
	MakeFunction    (0X42E248,0X42E281);
	SetFunctionFlags(0X42E248,0x400);
	MakeFrame(0X42E248, 0, 0, 0);
	MakeFunction    (0X42E284,0X42E6DB);
	SetFunctionFlags(0X42E284,0x4400);
	MakeFrame(0X42E284, 0X6C, 0, 0);
	MakeLocal(0X42E284, 0X42E6DB, "[bp-0X6C]", "buf");
	MakeFunction    (0X42E6DC,0X42E92A);
	SetFunctionFlags(0X42E6DC,0x400);
	MakeFrame(0X42E6DC, 0X44, 0, 0);
	MakeFunction    (0X42E92C,0X42EC6F);
	SetFunctionFlags(0X42E92C,0x4400);
	MakeFrame(0X42E92C, 0X40, 0, 0X8);
	MakeLocal(0X42E92C, 0X42EC6F, "[bp-0X40]", "WinRect");
	MakeLocal(0X42E92C, 0X42EC6F, "[bp-0X20]", "to");
	MakeLocal(0X42E92C, 0X42EC6F, "[bp+0X8]", "WinRef");
	MakeFunction    (0X42EC70,0X42EE77);
	SetFunctionFlags(0X42EC70,0x4400);
	MakeFrame(0X42EC70, 0X9C, 0, 0);
	MakeLocal(0X42EC70, 0X42EE77, "[bp-0X94]", "buf");
	MakeFunction    (0X42EE78,0X42F267);
	SetFunctionFlags(0X42EE78,0x4400);
	MakeFrame(0X42EE78, 0X10, 0, 0);
	MakeFunction    (0X42F268,0X42F36A);
	SetFunctionFlags(0X42F268,0x4400);
	MakeFrame(0X42F268, 0X38, 0, 0);
	MakeFunction    (0X42F36C,0X42F467);
	SetFunctionFlags(0X42F36C,0x4400);
	MakeFrame(0X42F36C, 0X38, 0, 0);
	MakeLocal(0X42F36C, 0X42F467, "[bp-0X38]", "buf");
	MakeFunction    (0X42F468,0X42F5CA);
	SetFunctionFlags(0X42F468,0x4400);
	MakeFrame(0X42F468, 0X9A, 0, 0);
	MakeFunction    (0X42F5CC,0X43042B);
	SetFunctionFlags(0X42F5CC,0x4400);
	MakeFrame(0X42F5CC, 0X2B0, 0, 0);
	MakeLocal(0X42F5CC, 0X43042B, "[bp-0X244]", "buf");
	MakeFunction    (0X43042C,0X430863);
	SetFunctionFlags(0X43042C,0x4400);
	MakeFrame(0X43042C, 0X54, 0, 0);
	MakeLocal(0X43042C, 0X430863, "[bp-0X48]", "buf");
	MakeLocal(0X43042C, 0X430863, "[bp-0X20]", "Unk");
	MakeFunction    (0X430884,0X4311C8);
	SetFunctionFlags(0X430884,0x4400);
	MakeFrame(0X430884, 0X118, 0, 0);
	MakeLocal(0X430884, 0X4311C8, "[bp-0X118]", "buf");
	MakeFunction    (0X4311C8,0X4314E9);
	SetFunctionFlags(0X4311C8,0x4400);
	MakeFrame(0X4311C8, 0XB4, 0, 0);
	MakeLocal(0X4311C8, 0X4314E9, "[bp-0X70]", "src");
	MakeLocal(0X4311C8, 0X4314E9, "[bp-0X2C]", "WinRef");
	MakeLocal(0X4311C8, 0X4314E9, "[bp-0X28]", "height");
	MakeLocal(0X4311C8, 0X4314E9, "[bp-0X1C]", "width");
	MakeFunction    (0X4314EC,0X431568);
	SetFunctionFlags(0X4314EC,0x4400);
	MakeFrame(0X4314EC, 0X54, 0, 0);
	MakeFunction    (0X431568,0X431ADD);
	SetFunctionFlags(0X431568,0x4400);
	MakeFrame(0X431568, 0X30, 0, 0);
	MakeLocal(0X431568, 0X431ADD, "[bp-0X24]", "width");
	MakeFunction    (0X431AE0,0X431DAF);
	SetFunctionFlags(0X431AE0,0x4400);
	MakeFrame(0X431AE0, 0X28, 0, 0);
	MakeLocal(0X431AE0, 0X431DAF, "[bp-0X1C]", "width");
	MakeFunction    (0X431DB0,0X431FEB);
	SetFunctionFlags(0X431DB0,0x4400);
	MakeFrame(0X431DB0, 0X28, 0, 0);
	MakeFunction    (0X431FEC,0X4334B9);
	SetFunctionFlags(0X431FEC,0x4400);
	MakeFrame(0X431FEC, 0XA7C, 0, 0);
	MakeLocal(0X431FEC, 0X4334B9, "[bp-0X67C]", "buf");
	MakeLocal(0X431FEC, 0X4334B9, "[bp-0X7C]", "PicUp");
	MakeLocal(0X431FEC, 0X4334B9, "[bp-0X68]", "PicDown");
	MakeLocal(0X431FEC, 0X4334B9, "[bp-0X3C]", "Height");
	MakeLocal(0X431FEC, 0X4334B9, "[bp-0X38]", "WinRef");
	MakeLocal(0X431FEC, 0X4334B9, "[bp-0X30]", "Ypos");
	MakeLocal(0X431FEC, 0X4334B9, "[bp-0X2C]", "ButtUp");
	MakeLocal(0X431FEC, 0X4334B9, "[bp-0X24]", "size");
	MakeLocal(0X431FEC, 0X4334B9, "[bp-0X1C]", "Width");
	MakeFunction    (0X4334BC,0X4334D7);
	SetFunctionFlags(0X4334BC,0x4400);
	MakeFunction    (0X4334D8,0X434746);
	SetFunctionFlags(0X4334D8,0x4400);
	MakeFrame(0X4334D8, 0X344, 0, 0);
	MakeLocal(0X4334D8, 0X434746, "[bp-0X144]", "buf");
	MakeFunction    (0X434748,0X4347E6);
	SetFunctionFlags(0X434748,0x4400);
	MakeFrame(0X434748, 0X18, 0, 0);
	MakeFunction    (0X4347E8,0X434815);
	SetFunctionFlags(0X4347E8,0x4400);
	MakeFrame(0X4347E8, 0X4, 0, 0);
	MakeFunction    (0X434818,0X434845);
	SetFunctionFlags(0X434818,0x400);
	MakeFrame(0X434818, 0X4, 0, 0);
	MakeFunction    (0X434848,0X434A27);
	SetFunctionFlags(0X434848,0x4400);
	MakeFrame(0X434848, 0X4, 0, 0);
	MakeFunction    (0X434A28,0X434A68);
	SetFunctionFlags(0X434A28,0x400);
	MakeFrame(0X434A28, 0X4, 0, 0);
	MakeFunction    (0X434A68,0X434B40);
	SetFunctionFlags(0X434A68,0x4400);
	MakeFrame(0X434A68, 0X10, 0, 0);
	MakeFunction    (0X434B40,0X434C4F);
	SetFunctionFlags(0X434B40,0x4400);
	MakeFrame(0X434B40, 0XC, 0, 0);
	MakeFunction    (0X434C50,0X434D70);
	SetFunctionFlags(0X434C50,0x4400);
	MakeFrame(0X434C50, 0X80, 0, 0);
	MakeFunction    (0X434D70,0X4350BD);
	SetFunctionFlags(0X434D70,0x4400);
	MakeFrame(0X434D70, 0XBC, 0, 0);
	MakeLocal(0X434D70, 0X4350BD, "[bp-0X34]", "height");
	MakeLocal(0X434D70, 0X4350BD, "[bp-0X30]", "width");
	MakeLocal(0X434D70, 0X4350BD, "[bp-0X2C]", "art_ptr");
	MakeLocal(0X434D70, 0X4350BD, "[bp-0X28]", "a3");
	MakeFunction    (0X4350C0,0X435100);
	SetFunctionFlags(0X4350C0,0x400);
	MakeFrame(0X4350C0, 0X4, 0, 0);
	MakeFunction    (0X435100,0X435191);
	SetFunctionFlags(0X435100,0x4400);
	MakeFrame(0X435100, 0X14, 0, 0);
	MakeFunction    (0X4351BC,0X4354C7);
	SetFunctionFlags(0X4351BC,0x4400);
	MakeFrame(0X4351BC, 0X44, 0, 0);
	MakeFunction    (0X4354C8,0X4358C0);
	SetFunctionFlags(0X4354C8,0x4400);
	MakeFrame(0X4354C8, 0XEC, 0, 0);
	MakeLocal(0X4354C8, 0X4358C0, "[bp-0XEC]", "buf");
	MakeFunction    (0X4358C0,0X4358EF);
	SetFunctionFlags(0X4358C0,0x400);
	MakeFrame(0X4358C0, 0, 0, 0);
	MakeFunction    (0X4358F0,0X435B19);
	SetFunctionFlags(0X4358F0,0x4400);
	MakeFrame(0X4358F0, 0X11C, 0, 0);
	MakeFunction    (0X435B1C,0X435CFE);
	SetFunctionFlags(0X435B1C,0x4400);
	MakeFrame(0X435B1C, 0X2C, 0, 0);
	MakeFunction    (0X435D00,0X435D22);
	SetFunctionFlags(0X435D00,0x400);
	MakeFrame(0X435D00, 0, 0, 0);
	MakeFunction    (0X435D24,0X435EF5);
	SetFunctionFlags(0X435D24,0x4400);
	MakeFrame(0X435D24, 0X11C, 0, 0);
	MakeFunction    (0X435EF8,0X4360C3);
	SetFunctionFlags(0X435EF8,0x400);
	MakeFrame(0X435EF8, 0X148, 0, 0);
	MakeFunction    (0X4360C4,0X436109);
	SetFunctionFlags(0X4360C4,0x400);
	MakeFrame(0X4360C4, 0X18, 0, 0);
	MakeFunction    (0X43610C,0X436139);
	SetFunctionFlags(0X43610C,0x400);
	MakeFrame(0X43610C, 0X4, 0, 0);
	MakeFunction    (0X43613C,0X436165);
	SetFunctionFlags(0X43613C,0x400);
	MakeFrame(0X43613C, 0X4, 0, 0);
	MakeFunction    (0X436168,0X436183);
	SetFunctionFlags(0X436168,0x400);
	MakeFrame(0X436168, 0X4, 0, 0);
	MakeFunction    (0X436184,0X4362D7);
	SetFunctionFlags(0X436184,0x4400);
	MakeFrame(0X436184, 0X4, 0, 0);
	MakeFunction    (0X4362D8,0X43641F);
	SetFunctionFlags(0X4362D8,0x400);
	MakeFrame(0X4362D8, 0X34, 0, 0);
	MakeLocal(0X4362D8, 0X43641F, "[bp-0X34]", "buf");
	MakeFunction    (0X436420,0X4369C1);
	SetFunctionFlags(0X436420,0x4400);
	MakeFrame(0X436420, 0X4C, 0, 0);
	MakeLocal(0X436420, 0X4369C1, "[bp-0X40]", "buf");
	MakeLocal(0X436420, 0X4369C1, "[bp-0X1C]", "art_ptr");
	MakeFunction    (0X4369C4,0X436F8C);
	SetFunctionFlags(0X4369C4,0x400);
	MakeFrame(0X4369C4, 0X20, 0, 0);
	MakeFunction    (0X436F8C,0X4371B8);
	SetFunctionFlags(0X436F8C,0x4400);
	MakeFrame(0X436F8C, 0X230, 0, 0);
	MakeLocal(0X436F8C, 0X4371B8, "[bp-0X130]", "buf");
	MakeFunction    (0X4371B8,0X43724B);
	SetFunctionFlags(0X4371B8,0x400);
	MakeFrame(0X4371B8, 0X4, 0, 0);
	MakeFunction    (0X43724C,0X437523);
	SetFunctionFlags(0X43724C,0x4400);
	MakeFrame(0X43724C, 0X18, 0, 0);
	MakeFunction    (0X437524,0X4375B2);
	SetFunctionFlags(0X437524,0x400);
	MakeFrame(0X437524, 0X4, 0, 0);
	MakeFunction    (0X4375B4,0X4376D8);
	SetFunctionFlags(0X4375B4,0x4400);
	MakeFrame(0X4375B4, 0X4, 0, 0);
	MakeFunction    (0X4376D8,0X43781B);
	SetFunctionFlags(0X4376D8,0x4400);
	MakeFrame(0X4376D8, 0X20, 0, 0);
	MakeFunction    (0X43781C,0X437A01);
	SetFunctionFlags(0X43781C,0x4400);
	MakeFrame(0X43781C, 0X20, 0, 0);
	MakeFunction    (0X437A04,0X437A0F);
	SetFunctionFlags(0X437A04,0x400);
	MakeFrame(0X437A04, 0, 0, 0);
	MakeFunction    (0X437A10,0X437D4E);
	SetFunctionFlags(0X437A10,0x400);
	MakeFrame(0X437A10, 0XBC, 0, 0);
	MakeLocal(0X437A10, 0X437D4E, "[bp-0X34]", "height");
	MakeLocal(0X437A10, 0X437D4E, "[bp-0X30]", "width");
	MakeLocal(0X437A10, 0X437D4E, "[bp-0X2C]", "art_ptr");
	MakeLocal(0X437A10, 0X437D4E, "[bp-0X24]", "a3");
	MakeFunction    (0X437D50,0X437D6F);
	SetFunctionFlags(0X437D50,0x400);
	MakeFrame(0X437D50, 0X4, 0, 0);
	MakeFunction    (0X437D70,0X437DBF);
	SetFunctionFlags(0X437D70,0x400);
	MakeFrame(0X437D70, 0X4, 0, 0);
	MakeFunction    (0X437DC0,0X437DE2);
	SetFunctionFlags(0X437DC0,0x400);
	MakeFrame(0X437DC0, 0X4, 0, 0);
	MakeFunction    (0X437DE4,0X437E1F);
	SetFunctionFlags(0X437DE4,0x4400);
	MakeFrame(0X437DE4, 0X4, 0, 0);
	MakeFunction    (0X43812C,0X4384BB);
	SetFunctionFlags(0X43812C,0x400);
	MakeFrame(0X43812C, 0X30, 0, 0);
	MakeFunction    (0X4384BC,0X438863);
	SetFunctionFlags(0X4384BC,0x4400);
	MakeFrame(0X4384BC, 0X2C, 0, 0);
	MakeFunction    (0X438864,0X4388C9);
	SetFunctionFlags(0X438864,0x4400);
	MakeFunction    (0X4388CC,0X438901);
	SetFunctionFlags(0X4388CC,0x4400);
	MakeFrame(0X4388CC, 0X4, 0, 0);
	MakeFunction    (0X438910,0X438CEC);
	SetFunctionFlags(0X438910,0x400);
	MakeFrame(0X438910, 0X4, 0, 0);
	MakeFunction    (0X438CEC,0X438DA3);
	SetFunctionFlags(0X438CEC,0x4000);
	MakeFrame(0X438CEC, 0X4, 0, 0);
	MakeFunction    (0X438DA4,0X438F21);
	SetFunctionFlags(0X438DA4,0x4400);
	MakeFrame(0X438DA4, 0X18, 0, 0);
	MakeFunction    (0X438F24,0X438FB1);
	SetFunctionFlags(0X438F24,0x400);
	MakeFrame(0X438F24, 0X4, 0, 0);
	MakeFunction    (0X438FB4,0X4393FC);
	SetFunctionFlags(0X438FB4,0x4400);
	MakeFrame(0X438FB4, 0X64C, 0, 0);
	MakeLocal(0X438FB4, 0X4393FC, "[bp-0X40]", "art_ptr");
	MakeLocal(0X438FB4, 0X4393FC, "[bp-0X2C]", "to_width");
	MakeFunction    (0X4393FC,0X439596);
	SetFunctionFlags(0X4393FC,0x400);
	MakeFrame(0X4393FC, 0X18, 0, 0);
	MakeFunction    (0X439598,0X439718);
	SetFunctionFlags(0X439598,0x4400);
	MakeFrame(0X439598, 0X130, 0, 0);
	MakeLocal(0X439598, 0X439718, "[bp-0X130]", "buf");
	MakeFunction    (0X439718,0X43974D);
	SetFunctionFlags(0X439718,0x400);
	MakeFrame(0X439718, 0, 0, 0);
	MakeFunction    (0X439750,0X43976B);
	SetFunctionFlags(0X439750,0x400);
	MakeFrame(0X439750, 0, 0, 0);
	MakeFunction    (0X43976C,0X4397E3);
	SetFunctionFlags(0X43976C,0x4400);
	MakeFrame(0X43976C, 0X130, 0, 0);
	MakeLocal(0X43976C, 0X4397E3, "[bp-0X130]", "buf");
	MakeFunction    (0X4397E4,0X4397EF);
	SetFunctionFlags(0X4397E4,0x4400);
	MakeFunction    (0X4397F0,0X4398DF);
	SetFunctionFlags(0X4397F0,0x4400);
	MakeFrame(0X4397F0, 0X118, 0, 0);
	MakeFunction    (0X4398E0,0X439ABF);
	SetFunctionFlags(0X4398E0,0x4400);
	MakeFrame(0X4398E0, 0XBC, 0, 0);
	MakeFunction    (0X439AC0,0X439B1B);
	SetFunctionFlags(0X439AC0,0x4400);
	MakeFrame(0X439AC0, 0X4, 0, 0);
	MakeFunction    (0X439B1C,0X439B27);
	SetFunctionFlags(0X439B1C,0x4400);
	MakeFunction    (0X439B28,0X439B62);
	SetFunctionFlags(0X439B28,0x4400);
	MakeFrame(0X439B28, 0X4, 0, 0);
	MakeFunction    (0X439B70,0X439CA9);
	SetFunctionFlags(0X439B70,0x4400);
	MakeFrame(0X439B70, 0X174, 0, 0);
	MakeLocal(0X439B70, 0X439CA9, "[bp-0X174]", "Filename");
	MakeLocal(0X439B70, 0X439CA9, "[bp-0X70]", "StartupInfo");
	MakeLocal(0X439B70, 0X439CA9, "[bp-0X2C]", "ProcessInformation");
	MakeFunction    (0X439CB0,0X439CF6);
	SetFunctionFlags(0X439CB0,0x400);
	MakeFrame(0X439CB0, 0X4, 0, 0);
	MakeFunction    (0X439CF8,0X439DB5);
	SetFunctionFlags(0X439CF8,0x400);
	MakeFrame(0X439CF8, 0X4, 0, 0);
	MakeFunction    (0X439DB8,0X439E4C);
	SetFunctionFlags(0X439DB8,0x400);
	MakeFrame(0X439DB8, 0X4, 0, 0);
	MakeFunction    (0X439E4C,0X439F03);
	SetFunctionFlags(0X439E4C,0x400);
	MakeFrame(0X439E4C, 0X4, 0, 0);
	MakeFunction    (0X439F04,0X439F2A);
	SetFunctionFlags(0X439F04,0x400);
	MakeFrame(0X439F04, 0, 0, 0);
	MakeFunction    (0X439F2C,0X439FC0);
	SetFunctionFlags(0X439F2C,0x400);
	MakeFrame(0X439F2C, 0X4, 0, 0);
	MakeFunction    (0X439FC0,0X43A01C);
	SetFunctionFlags(0X439FC0,0x400);
	MakeFrame(0X439FC0, 0X4, 0, 0);
	MakeFunction    (0X43A01C,0X43A0D0);
	SetFunctionFlags(0X43A01C,0x400);
	MakeFrame(0X43A01C, 0XC, 0, 0);
	MakeFunction    (0X43A0D0,0X43A174);
	SetFunctionFlags(0X43A0D0,0x400);
	MakeFrame(0X43A0D0, 0X10, 0, 0);
	MakeFunction    (0X43A174,0X43A1B6);
	SetFunctionFlags(0X43A174,0x400);
	MakeFrame(0X43A174, 0X4, 0, 0);
	MakeFunction    (0X43A258,0X43A29A);
	SetFunctionFlags(0X43A258,0x400);
	MakeFrame(0X43A258, 0X18, 0, 0);
	MakeFunction    (0X43A29C,0X43A2C9);
	SetFunctionFlags(0X43A29C,0x400);
	MakeFrame(0X43A29C, 0X4, 0, 0);
	MakeFunction    (0X43A2CC,0X43A2D6);
	SetFunctionFlags(0X43A2CC,0x400);
	MakeFrame(0X43A2CC, 0, 0, 0);
	MakeFunction    (0X43A2D8,0X43A32B);
	SetFunctionFlags(0X43A2D8,0x400);
	MakeFrame(0X43A2D8, 0X4, 0, 0);
	MakeFunction    (0X43A32C,0X43A34F);
	SetFunctionFlags(0X43A32C,0x400);
	MakeFrame(0X43A32C, 0, 0, 0);
	MakeFunction    (0X43A350,0X43A3A3);
	SetFunctionFlags(0X43A350,0x400);
	MakeFrame(0X43A350, 0XC, 0, 0);
	MakeFunction    (0X43A3A4,0X43A579);
	SetFunctionFlags(0X43A3A4,0x400);
	MakeFrame(0X43A3A4, 0X160, 0, 0);
	MakeLocal(0X43A3A4, 0X43A579, "[bp-0XF4]", "buf");
	MakeFunction    (0X43A57C,0X43A5C1);
	SetFunctionFlags(0X43A57C,0x400);
	MakeFrame(0X43A57C, 0X14, 0, 0);
	MakeFunction    (0X43A5C4,0X43A63D);
	SetFunctionFlags(0X43A5C4,0x4400);
	MakeFrame(0X43A5C4, 0X4, 0, 0);
	MakeFunction    (0X43A640,0X43A80E);
	SetFunctionFlags(0X43A640,0x400);
	MakeFrame(0X43A640, 0X2C, 0, 0);
	MakeFunction    (0X43A810,0X43AA1D);
	SetFunctionFlags(0X43A810,0x400);
	MakeFrame(0X43A810, 0X38, 0, 0);
	MakeFunction    (0X43AA20,0X43AA8C);
	SetFunctionFlags(0X43AA20,0x400);
	MakeFrame(0X43AA20, 0X18, 0, 0);
	MakeFunction    (0X43AA8C,0X43AABE);
	SetFunctionFlags(0X43AA8C,0x400);
	MakeFrame(0X43AA8C, 0X4, 0, 0);
	MakeFunction    (0X43AAC0,0X43AEBD);
	SetFunctionFlags(0X43AAC0,0x400);
	MakeFrame(0X43AAC0, 0X50, 0, 0);
	MakeLocal(0X43AAC0, 0X43AEBD, "[bp-0X50]", "buf");
	MakeFunction    (0X43AEC0,0X43AF05);
	SetFunctionFlags(0X43AEC0,0x4400);
	MakeFrame(0X43AEC0, 0X4, 0, 0);
	MakeFunction    (0X43AF08,0X43AF28);
	SetFunctionFlags(0X43AF08,0x400);
	MakeFrame(0X43AF08, 0, 0, 0);
	MakeFunction    (0X43AF28,0X43AF7F);
	SetFunctionFlags(0X43AF28,0x400);
	MakeFrame(0X43AF28, 0X4, 0, 0);
	MakeFunction    (0X43AF80,0X43AFB3);
	SetFunctionFlags(0X43AF80,0x400);
	MakeFrame(0X43AF80, 0, 0, 0);
	MakeFunction    (0X43AFB4,0X43AFE2);
	SetFunctionFlags(0X43AFB4,0x400);
	MakeFrame(0X43AFB4, 0, 0, 0);
	MakeFunction    (0X43AFE4,0X43AFFB);
	SetFunctionFlags(0X43AFE4,0x400);
	MakeFrame(0X43AFE4, 0, 0, 0);
	MakeFunction    (0X43AFFC,0X43B01B);
	SetFunctionFlags(0X43AFFC,0x400);
	MakeFrame(0X43AFFC, 0, 0, 0);
	MakeFunction    (0X43B01C,0X43B04D);
	SetFunctionFlags(0X43B01C,0x4400);
	MakeFunction    (0X43B050,0X43B056);
	SetFunctionFlags(0X43B050,0x400);
	MakeFrame(0X43B050, 0, 0, 0);
	MakeFunction    (0X43B058,0X43B28F);
	SetFunctionFlags(0X43B058,0x400);
	MakeFrame(0X43B058, 0X3C, 0, 0X4);
	MakeFunction    (0X43B290,0X43B2A8);
	SetFunctionFlags(0X43B290,0x400);
	MakeFrame(0X43B290, 0, 0, 0);
	MakeFunction    (0X43B2A8,0X43B2C0);
	SetFunctionFlags(0X43B2A8,0x400);
	MakeFrame(0X43B2A8, 0, 0, 0);
	MakeFunction    (0X43B2C0,0X43B306);
	SetFunctionFlags(0X43B2C0,0x400);
	MakeFrame(0X43B2C0, 0X4, 0, 0);
	MakeFunction    (0X43B308,0X43B31F);
	SetFunctionFlags(0X43B308,0x4400);
	MakeFrame(0X43B308, 0X4, 0, 0);
	MakeFunction    (0X43B320,0X43B8D9);
	SetFunctionFlags(0X43B320,0x4400);
	MakeFrame(0X43B320, 0X118, 0, 0X8);
	MakeLocal(0X43B320, 0X43B8D9, "[bp-0X118]", "buf");
	MakeLocal(0X43B320, 0X43B8D9, "[bp-0X10]", "fontnum");
	MakeFunction    (0X43B8DC,0X43B987);
	SetFunctionFlags(0X43B8DC,0x4400);
	MakeFunction    (0X43B988,0X43BA51);
	SetFunctionFlags(0X43B988,0x4400);
	MakeFrame(0X43B988, 0X4, 0, 0);
	MakeFunction    (0X43BA7C,0X43C933);
	SetFunctionFlags(0X43BA7C,0x4400);
	MakeFrame(0X43BA7C, 0X2FC, 0, 0);
	MakeLocal(0X43BA7C, 0X43C933, "[bp-0X2FC]", "buf");
	MakeLocal(0X43BA7C, 0X43C933, "[bp-0X5C]", "msgno");
	MakeLocal(0X43BA7C, 0X43C933, "[bp-0X38]", "msgfile");
	MakeLocal(0X43BA7C, 0X43C933, "[bp-0X30]", "width");
	MakeLocal(0X43BA7C, 0X43C933, "[bp-0X24]", "height");
	MakeFunction    (0X43C934,0X43C965);
	SetFunctionFlags(0X43C934,0x4400);
	MakeFunction    (0X43C968,0X43C990);
	SetFunctionFlags(0X43C968,0x4400);
	MakeFrame(0X43C968, 0X4, 0, 0);
	MakeFunction    (0X43C990,0X43C996);
	SetFunctionFlags(0X43C990,0x4400);
	MakeFunction    (0X43C998,0X43C9C8);
	SetFunctionFlags(0X43C998,0x4400);
	SetFunctionCmt(0X43C998, "int __usercall game_get_global_var_<eax>(int GVAR<eax>);",1);
	MakeFunction    (0X43C9C8,0X43C9F7);
	SetFunctionFlags(0X43C9C8,0x4400);
	SetFunctionCmt(0X43C9C8, "int __usercall game_set_global_var_<eax>(int GVAR<eax>, int Value<edx>);",1);
	MakeFrame(0X43C9C8, 0X4, 0, 0);
	MakeFunction    (0X43C9F8,0X43CA18);
	SetFunctionFlags(0X43C9F8,0x4400);
	MakeFrame(0X43C9F8, 0X4, 0, 0);
	MakeFunction    (0X43CA18,0X43CB5A);
	SetFunctionFlags(0X43CA18,0x4400);
	MakeFrame(0X43CA18, 0X110, 0, 0);
	MakeFunction    (0X43CB5C,0X43CB62);
	SetFunctionFlags(0X43CB5C,0x400);
	MakeFrame(0X43CB5C, 0, 0, 0);
	MakeFunction    (0X43CB64,0X43CBA5);
	SetFunctionFlags(0X43CB64,0x4400);
	MakeFunction    (0X43CBC0,0X43CBF0);
	SetFunctionFlags(0X43CBC0,0x4400);
	MakeFunction    (0X43CCBC,0X43CFF0);
	SetFunctionFlags(0X43CCBC,0x400);
	MakeFrame(0X43CCBC, 0XC, 0, 0);
	MakeFunction    (0X43D0BC,0X43D42A);
	SetFunctionFlags(0X43D0BC,0x400);
	MakeFrame(0X43D0BC, 0XC, 0, 0);
	MakeFunction    (0X43D42C,0X43D45C);
	SetFunctionFlags(0X43D42C,0x400);
	MakeFrame(0X43D42C, 0X1C, 0, 0X8);
	MakeLocal(0X43D42C, 0X43D45C, "[bp-0X1C]", "buf");
	MakeFunction    (0X43D45C,0X43D4BB);
	SetFunctionFlags(0X43D45C,0x4400);
	MakeFrame(0X43D45C, 0XC, 0, 0);
	MakeFunction    (0X43D4BC,0X43D4E0);
	SetFunctionFlags(0X43D4BC,0x400);
	MakeFrame(0X43D4BC, 0X4, 0, 0);
	MakeFunction    (0X43D4E0,0X43D624);
	SetFunctionFlags(0X43D4E0,0x4400);
	MakeFrame(0X43D4E0, 0X24, 0, 0);
	MakeFunction    (0X43D624,0X43D6F8);
	SetFunctionFlags(0X43D624,0x4400);
	MakeFrame(0X43D624, 0X28, 0, 0);
	MakeFunction    (0X43D6F8,0X43D84A);
	SetFunctionFlags(0X43D6F8,0x4400);
	MakeFrame(0X43D6F8, 0X20, 0, 0);
	MakeFunction    (0X43D84C,0X43D8EA);
	SetFunctionFlags(0X43D84C,0x400);
	MakeFrame(0X43D84C, 0X11C, 0, 0);
	MakeLocal(0X43D84C, 0X43D8EA, "[bp-0X114]", "buf");
	MakeFunction    (0X43D8EC,0X43DAE5);
	SetFunctionFlags(0X43D8EC,0x4400);
	MakeFrame(0X43D8EC, 0X164, 0, 0);
	MakeLocal(0X43D8EC, 0X43DAE5, "[bp-0X164]", "buf");
	MakeFunction    (0X43DAF0,0X43E167);
	SetFunctionFlags(0X43DAF0,0x4400);
	MakeFrame(0X43DAF0, 0X14, 0, 0);
	MakeFunction    (0X43E168,0X43E18E);
	SetFunctionFlags(0X43E168,0x4400);
	MakeFrame(0X43E168, 0X4, 0, 0);
	MakeFunction    (0X43E190,0X43E1D7);
	SetFunctionFlags(0X43E190,0x4400);
	MakeFrame(0X43E190, 0X4, 0, 0);
	MakeFunction    (0X43E1E0,0X43E257);
	SetFunctionFlags(0X43E1E0,0x401);
	MakeFrame(0X43E1E0, 0X108, 0, 0);
	MakeLocal(0X43E1E0, 0X43E257, "[bp-0X108]", "buf");
	MakeFunction    (0X43E268,0X43E26B);
	SetFunctionFlags(0X43E268,0x400);
	MakeFrame(0X43E268, 0, 0, 0);
	MakeFunction    (0X43E26C,0X43E277);
	SetFunctionFlags(0X43E26C,0x400);
	MakeFrame(0X43E26C, 0, 0, 0);
	MakeFunction    (0X43E278,0X43E288);
	SetFunctionFlags(0X43E278,0x400);
	MakeFrame(0X43E278, 0, 0, 0);
	MakeFunction    (0X43E288,0X43E4FE);
	SetFunctionFlags(0X43E288,0x400);
	MakeFrame(0X43E288, 0X24, 0, 0);
	MakeLocal(0X43E288, 0X43E4FE, "[bp-0X18]", "buf");
	MakeFunction    (0X43E500,0X43E56A);
	SetFunctionFlags(0X43E500,0x400);
	MakeFrame(0X43E500, 0X4, 0, 0);
	MakeFunction    (0X43E56C,0X43E5C2);
	SetFunctionFlags(0X43E56C,0x400);
	MakeFrame(0X43E56C, 0X4, 0, 0);
	MakeFunction    (0X43E5C4,0X43E5EA);
	SetFunctionFlags(0X43E5C4,0x4400);
	MakeFrame(0X43E5C4, 0X4, 0, 0);
	MakeFunction    (0X43E5EC,0X43E5F9);
	SetFunctionFlags(0X43E5EC,0x400);
	MakeFrame(0X43E5EC, 0, 0, 0);
	MakeFunction    (0X43E5FC,0X43E609);
	SetFunctionFlags(0X43E5FC,0x400);
	MakeFrame(0X43E5FC, 0, 0, 0);
	MakeFunction    (0X43E60C,0X43E789);
	SetFunctionFlags(0X43E60C,0x400);
	MakeFrame(0X43E60C, 0X14, 0, 0);
	MakeFunction    (0X43E78C,0X43E903);
	SetFunctionFlags(0X43E78C,0x400);
	MakeFrame(0X43E78C, 0X14, 0, 0);
	MakeFunction    (0X43E904,0X43E913);
	SetFunctionFlags(0X43E904,0x400);
	MakeFrame(0X43E904, 0, 0, 0);
	MakeFunction    (0X43E914,0X43E93F);
	SetFunctionFlags(0X43E914,0x400);
	MakeFrame(0X43E914, 0X4, 0, 0);
	MakeFunction    (0X43E940,0X43E96B);
	SetFunctionFlags(0X43E940,0x400);
	MakeFrame(0X43E940, 0X4, 0, 0);
	MakeFunction    (0X43E96C,0X43E983);
	SetFunctionFlags(0X43E96C,0x400);
	MakeFrame(0X43E96C, 0, 0, 0);
	MakeFunction    (0X43E984,0X43EA44);
	SetFunctionFlags(0X43E984,0x400);
	MakeFrame(0X43E984, 0X1C, 0, 0);
	MakeFunction    (0X43EA44,0X43EA57);
	SetFunctionFlags(0X43EA44,0x400);
	MakeFrame(0X43EA44, 0, 0, 0);
	MakeFunction    (0X43EA58,0X43EABB);
	SetFunctionFlags(0X43EA58,0x400);
	MakeFrame(0X43EA58, 0, 0, 0);
	MakeFunction    (0X43EABC,0X43EB37);
	SetFunctionFlags(0X43EABC,0x400);
	MakeFrame(0X43EABC, 0, 0, 0);
	MakeFunction    (0X43EB38,0X43EB78);
	SetFunctionFlags(0X43EB38,0x400);
	MakeFrame(0X43EB38, 0X8, 0, 0);
	MakeFunction    (0X43EB78,0X43EBB8);
	SetFunctionFlags(0X43EB78,0x400);
	MakeFrame(0X43EB78, 0X8, 0, 0);
	MakeFunction    (0X43EBB8,0X43EBFA);
	SetFunctionFlags(0X43EBB8,0x400);
	MakeFrame(0X43EBB8, 0XC, 0, 0);
	MakeFunction    (0X43EBFC,0X43EC3E);
	SetFunctionFlags(0X43EBFC,0x400);
	MakeFrame(0X43EBFC, 0XC, 0, 0);
	MakeFunction    (0X43EC40,0X43EC7C);
	SetFunctionFlags(0X43EC40,0x400);
	MakeFrame(0X43EC40, 0, 0, 0);
	MakeFunction    (0X43EC7C,0X43ECD6);
	SetFunctionFlags(0X43EC7C,0x400);
	MakeFrame(0X43EC7C, 0, 0, 0);
	MakeFunction    (0X43ECD8,0X43ED61);
	SetFunctionFlags(0X43ECD8,0x400);
	MakeFrame(0X43ECD8, 0X4, 0, 0);
	MakeFunction    (0X43ED64,0X43EDC6);
	SetFunctionFlags(0X43ED64,0x4400);
	MakeFrame(0X43ED64, 0X4, 0, 0);
	MakeFunction    (0X43EDC8,0X43EE3A);
	SetFunctionFlags(0X43EDC8,0x4400);
	MakeFrame(0X43EDC8, 0XC, 0, 0);
	MakeFunction    (0X43EE3C,0X43EF2A);
	SetFunctionFlags(0X43EE3C,0x4400);
	MakeFrame(0X43EE3C, 0X14, 0, 0);
	MakeFunction    (0X43EF2C,0X43EF78);
	SetFunctionFlags(0X43EF2C,0x400);
	MakeFrame(0X43EF2C, 0X4, 0, 0);
	MakeFunction    (0X43EF78,0X43F00F);
	SetFunctionFlags(0X43EF78,0x400);
	MakeFrame(0X43EF78, 0X4, 0, 0);
	MakeFunction    (0X43F010,0X43F036);
	SetFunctionFlags(0X43F010,0x400);
	MakeFrame(0X43F010, 0X4, 0, 0);
	MakeFunction    (0X43F038,0X43F34C);
	SetFunctionFlags(0X43F038,0x400);
	MakeFrame(0X43F038, 0X50, 0, 0);
	MakeFunction    (0X43F34C,0X43F38F);
	SetFunctionFlags(0X43F34C,0x400);
	MakeFrame(0X43F34C, 0X4, 0, 0);
	MakeFunction    (0X43F390,0X43F4D0);
	SetFunctionFlags(0X43F390,0x400);
	MakeFrame(0X43F390, 0X18, 0, 0);
	MakeFunction    (0X43F4D0,0X43F5F1);
	SetFunctionFlags(0X43F4D0,0x400);
	MakeFrame(0X43F4D0, 0X4, 0, 0);
	MakeFunction    (0X43F5F4,0X43F607);
	SetFunctionFlags(0X43F5F4,0x4400);
	MakeFunction    (0X43F608,0X43F61B);
	SetFunctionFlags(0X43F608,0x4400);
	MakeFunction    (0X43F61C,0X43F626);
	SetFunctionFlags(0X43F61C,0x4400);
	MakeFunction    (0X43F628,0X43F788);
	SetFunctionFlags(0X43F628,0x400);
	MakeFrame(0X43F628, 0X18, 0, 0);
	MakeFunction    (0X43F788,0X43F8E8);
	SetFunctionFlags(0X43F788,0x400);
	MakeFrame(0X43F788, 0X18, 0, 0);
	MakeFunction    (0X43F8E8,0X43F97C);
	SetFunctionFlags(0X43F8E8,0x400);
	MakeFrame(0X43F8E8, 0X4, 0, 0);
	MakeFunction    (0X43F97C,0X43FD31);
	SetFunctionFlags(0X43F97C,0x400);
	MakeFrame(0X43F97C, 0X44, 0, 0);
	MakeLocal(0X43F97C, 0X43FD31, "[bp-0X38]", "Width");
	MakeLocal(0X43F97C, 0X43FD31, "[bp-0X30]", "HovOff");
	MakeLocal(0X43F97C, 0X43FD31, "[bp-0X2C]", "HovOn");
	MakeLocal(0X43F97C, 0X43FD31, "[bp-0X28]", "ButtUp");
	MakeFunction    (0X43FD34,0X43FD6D);
	SetFunctionFlags(0X43FD34,0x400);
	MakeFrame(0X43FD34, 0, 0, 0);
	MakeFunction    (0X43FD70,0X43FE2E);
	SetFunctionFlags(0X43FD70,0x4400);
	MakeFrame(0X43FD70, 0X4, 0, 0);
	MakeFunction    (0X43FE30,0X43FF29);
	SetFunctionFlags(0X43FE30,0x4400);
	MakeFrame(0X43FE30, 0X20, 0, 0);
	MakeFunction    (0X43FF2C,0X440071);
	SetFunctionFlags(0X43FF2C,0x400);
	MakeFrame(0X43FF2C, 0X28, 0, 0);
	MakeLocal(0X43FF2C, 0X440071, "[bp-0X18]", "width");
	MakeFunction    (0X440074,0X44029C);
	SetFunctionFlags(0X440074,0x400);
	MakeFrame(0X440074, 0X18, 0, 0);
	MakeFunction    (0X44029C,0X440393);
	SetFunctionFlags(0X44029C,0x4400);
	MakeFrame(0X44029C, 0X4, 0, 0);
	MakeFunction    (0X440394,0X440560);
	SetFunctionFlags(0X440394,0x4400);
	MakeFrame(0X440394, 0X30, 0, 0XC);
	MakeLocal(0X440394, 0X440560, "[bp-0X1C]", "from");
	MakeFunction    (0X440560,0X4405DC);
	SetFunctionFlags(0X440560,0x400);
	MakeFrame(0X440560, 0XC, 0, 0);
	MakeFunction    (0X4405DC,0X4408BC);
	SetFunctionFlags(0X4405DC,0x400);
	MakeFrame(0X4405DC, 0X30, 0, 0);
	MakeLocal(0X4405DC, 0X4408BC, "[bp-0X30]", "PicUp");
	MakeLocal(0X4405DC, 0X4408BC, "[bp-0X2C]", "PicDown");
	MakeFunction    (0X4408BC,0X440944);
	SetFunctionFlags(0X4408BC,0x400);
	MakeFrame(0X4408BC, 0X18, 0, 0);
	MakeFunction    (0X440944,0X440BA7);
	SetFunctionFlags(0X440944,0x400);
	MakeFrame(0X440944, 0X54, 0, 0);
	MakeLocal(0X440944, 0X440BA7, "[bp-0X54]", "buf");
	MakeLocal(0X440944, 0X440BA7, "[bp-0X30]", "WinRect");
	MakeFunction    (0X440BA8,0X440BC7);
	SetFunctionFlags(0X440BA8,0x400);
	MakeFrame(0X440BA8, 0XC, 0, 0XC);
	MakeFunction    (0X440BC8,0X440E3A);
	SetFunctionFlags(0X440BC8,0x4400);
	MakeFrame(0X440BC8, 0X24, 0, 0X10);
	MakeFunction    (0X440E3C,0X440E44);
	SetFunctionFlags(0X440E3C,0x400);
	MakeFrame(0X440E3C, 0, 0, 0);
	MakeFunction    (0X440E44,0X440E8F);
	SetFunctionFlags(0X440E44,0x400);
	MakeFrame(0X440E44, 0, 0, 0);
	MakeFunction    (0X440E90,0X440EB8);
	SetFunctionFlags(0X440E90,0x400);
	MakeFrame(0X440E90, 0, 0, 0);
	MakeFunction    (0X440EB8,0X44114A);
	SetFunctionFlags(0X440EB8,0x400);
	MakeFrame(0X440EB8, 0X20, 0, 0);
	MakeLocal(0X440EB8, 0X44114A, "[bp-0X1C]", "art_ptr");
	MakeFunction    (0X44114C,0X441244);
	SetFunctionFlags(0X44114C,0x400);
	MakeFrame(0X44114C, 0X18, 0, 0);
	MakeFunction    (0X441244,0X441322);
	SetFunctionFlags(0X441244,0x400);
	MakeFrame(0X441244, 0X24, 0, 0);
	MakeFunction    (0X441324,0X441411);
	SetFunctionFlags(0X441324,0x4400);
	MakeFrame(0X441324, 0X24, 0, 0);
	MakeLocal(0X441324, 0X441411, "[bp-0X18]", "buf");
	MakeFunction    (0X441414,0X441535);
	SetFunctionFlags(0X441414,0x400);
	MakeFrame(0X441414, 0X1C, 0, 0);
	MakeFunction    (0X441538,0X44188D);
	SetFunctionFlags(0X441538,0x400);
	MakeFrame(0X441538, 0X20, 0, 0);
	MakeLocal(0X441538, 0X44188D, "[bp-0X1C]", "art_ptr");
	MakeFunction    (0X441890,0X441981);
	SetFunctionFlags(0X441890,0x400);
	MakeFrame(0X441890, 0X18, 0, 0);
	MakeFunction    (0X441984,0X4419C1);
	SetFunctionFlags(0X441984,0x400);
	MakeFrame(0X441984, 0X4, 0, 0);
	MakeFunction    (0X4419C4,0X441A51);
	SetFunctionFlags(0X4419C4,0x400);
	MakeFrame(0X4419C4, 0X10, 0, 0);
	MakeFunction    (0X441A54,0X441B89);
	SetFunctionFlags(0X441A54,0x400);
	MakeFrame(0X441A54, 0X18, 0, 0);
	MakeFunction    (0X441B8C,0X441BF6);
	SetFunctionFlags(0X441B8C,0x400);
	MakeFrame(0X441B8C, 0X14, 0, 0);
	MakeFunction    (0X441BF8,0X441E8E);
	SetFunctionFlags(0X441BF8,0x400);
	MakeFrame(0X441BF8, 0X1A4, 0, 0);
	MakeFunction    (0X441E90,0X441F0B);
	SetFunctionFlags(0X441E90,0x400);
	MakeFrame(0X441E90, 0XC, 0, 0);
	MakeFunction    (0X441F0C,0X44201B);
	SetFunctionFlags(0X441F0C,0x400);
	MakeFrame(0X441F0C, 0X18, 0, 0);
	MakeFunction    (0X44201C,0X4420B0);
	SetFunctionFlags(0X44201C,0x400);
	MakeFrame(0X44201C, 0X14, 0, 0X18);
	MakeFunction    (0X4420B0,0X442431);
	SetFunctionFlags(0X4420B0,0x400);
	MakeFrame(0X4420B0, 0X4C, 0, 0);
	MakeLocal(0X4420B0, 0X442431, "[bp-0X2C]", "art_ptr");
	MakeFunction    (0X442434,0X442585);
	SetFunctionFlags(0X442434,0x400);
	MakeFrame(0X442434, 0X1C, 0, 0);
	MakeFunction    (0X442588,0X4425B4);
	SetFunctionFlags(0X442588,0x400);
	MakeFrame(0X442588, 0, 0, 0);
	MakeFunction    (0X4425B4,0X4429D5);
	SetFunctionFlags(0X4425B4,0x400);
	MakeFrame(0X4425B4, 0X3C, 0, 0);
	MakeLocal(0X4425B4, 0X4429D5, "[bp-0X28]", "msgfile");
	MakeLocal(0X4425B4, 0X4429D5, "[bp-0X20]", "art_ptr");
	MakeLocal(0X4425B4, 0X4429D5, "[bp-0X1C]", "Height");
	MakeFunction    (0X4429D8,0X442A57);
	SetFunctionFlags(0X4429D8,0x400);
	MakeFrame(0X4429D8, 0X18, 0, 0);
	MakeFunction    (0X442A58,0X442ADA);
	SetFunctionFlags(0X442A58,0x400);
	MakeFrame(0X442A58, 0X4, 0, 0);
	MakeFunction    (0X442ADC,0X442C5E);
	SetFunctionFlags(0X442ADC,0x4400);
	MakeFrame(0X442ADC, 0X14, 0, 0);
	MakeFunction    (0X442C60,0X442D28);
	SetFunctionFlags(0X442C60,0x400);
	MakeFrame(0X442C60, 0X1C, 0, 0);
	MakeFunction    (0X442D28,0X442D70);
	SetFunctionFlags(0X442D28,0x4400);
	MakeFrame(0X442D28, 0X10, 0, 0);
	MakeFunction    (0X442D70,0X442D8C);
	SetFunctionFlags(0X442D70,0x400);
	MakeFrame(0X442D70, 0, 0, 0);
	MakeFunction    (0X442D8C,0X442FB2);
	SetFunctionFlags(0X442D8C,0x400);
	MakeFrame(0X442D8C, 0X18, 0, 0);
	MakeLocal(0X442D8C, 0X442FB2, "[bp-0X18]", "buf");
	MakeFunction    (0X442FB4,0X4430B5);
	SetFunctionFlags(0X442FB4,0x4400);
	MakeFrame(0X442FB4, 0X1C, 0, 0);
	MakeFunction    (0X4430B8,0X44329B);
	SetFunctionFlags(0X4430B8,0x400);
	MakeFrame(0X4430B8, 0X14, 0, 0);
	MakeFunction    (0X4432A0,0X4432E3);
	SetFunctionFlags(0X4432A0,0x4400);
	MakeFrame(0X4432A0, 0X4, 0, 0);
	MakeFunction    (0X4432E4,0X4432E9);
	SetFunctionFlags(0X4432E4,0x4480);
	SetFunctionCmt(0X4432E4, "int __usercall gmalloc_<eax>(int size<eax>);",1);
	MakeFunction    (0X4432EC,0X4432F1);
	SetFunctionFlags(0X4432EC,0x4480);
	MakeFunction    (0X4432F4,0X4432F9);
	SetFunctionFlags(0X4432F4,0x4480);
	MakeFunction    (0X443300,0X443336);
	SetFunctionFlags(0X443300,0x4400);
	MakeFrame(0X443300, 0X4, 0, 0);
	MakeFunction    (0X443338,0X443408);
	SetFunctionFlags(0X443338,0x400);
	MakeFrame(0X443338, 0X4, 0, 0);
	MakeFunction    (0X443408,0X4434A3);
	SetFunctionFlags(0X443408,0x400);
	MakeFrame(0X443408, 0X4, 0, 0);
	MakeFunction    (0X4434A4,0X4434DB);
	SetFunctionFlags(0X4434A4,0x4400);
	MakeFrame(0X4434A4, 0X4, 0, 0);
	MakeFunction    (0X4434DC,0X443513);
	SetFunctionFlags(0X4434DC,0x4400);
	MakeFunction    (0X443514,0X44351A);
	SetFunctionFlags(0X443514,0x400);
	MakeFrame(0X443514, 0, 0, 0);
	MakeFunction    (0X44351C,0X443527);
	SetFunctionFlags(0X44351C,0x4400);
	MakeFunction    (0X443528,0X443533);
	SetFunctionFlags(0X443528,0x4400);
	MakeFunction    (0X443534,0X44353A);
	SetFunctionFlags(0X443534,0x400);
	MakeFrame(0X443534, 0, 0, 0);
	MakeFunction    (0X44353C,0X443554);
	SetFunctionFlags(0X44353C,0x400);
	MakeFrame(0X44353C, 0X4, 0, 0);
	MakeFunction    (0X443554,0X44355A);
	SetFunctionFlags(0X443554,0x400);
	MakeFrame(0X443554, 0, 0, 0);
	MakeFunction    (0X44359C,0X443601);
	SetFunctionFlags(0X44359C,0x4400);
	MakeFrame(0X44359C, 0X10, 0, 0);
	MakeLocal(0X44359C, 0X443601, "[bp-0XC]", "width");
	MakeFunction    (0X4436D4,0X443E78);
	SetFunctionFlags(0X4436D4,0x400);
	MakeFrame(0X4436D4, 0XA8, 0, 0);
	MakeLocal(0X4436D4, 0X443E78, "[bp-0X38]", "buf");
	MakeLocal(0X4436D4, 0X443E78, "[bp-0X28]", "height");
	MakeLocal(0X4436D4, 0X443E78, "[bp-0X24]", "width");
	MakeFunction    (0X443F00,0X444734);
	SetFunctionFlags(0X443F00,0x4400);
	MakeFrame(0X443F00, 0X5C, 0, 0);
	MakeLocal(0X443F00, 0X444734, "[bp-0X24]", "item");
	MakeLocal(0X443F00, 0X444734, "[bp-0X20]", "height");
	MakeLocal(0X443F00, 0X444734, "[bp-0X1C]", "width");
	MakeFunction    (0X444734,0X4448DA);
	SetFunctionFlags(0X444734,0x4400);
	MakeFrame(0X444734, 0X2C, 0, 0);
	MakeFunction    (0X4448DC,0X4448E2);
	SetFunctionFlags(0X4448DC,0x4400);
	MakeFunction    (0X4448E4,0X4448EA);
	SetFunctionFlags(0X4448E4,0x400);
	MakeFrame(0X4448E4, 0, 0, 0);
	MakeFunction    (0X4448EC,0X4448F7);
	SetFunctionFlags(0X4448EC,0x4400);
	MakeFunction    (0X4448F8,0X444903);
	SetFunctionFlags(0X4448F8,0x400);
	MakeFrame(0X4448F8, 0, 0, 0);
	MakeFunction    (0X444904,0X44490A);
	SetFunctionFlags(0X444904,0x400);
	MakeFrame(0X444904, 0, 0, 0);
	MakeFunction    (0X44490C,0X444A5F);
	SetFunctionFlags(0X44490C,0x4400);
	MakeFrame(0X44490C, 0X40, 0, 0);
	MakeLocal(0X44490C, 0X444A5F, "[bp-0X20]", "height");
	MakeLocal(0X44490C, 0X444A5F, "[bp-0X1C]", "width");
	MakeFunction    (0X444A60,0X444A66);
	SetFunctionFlags(0X444A60,0x4400);
	MakeFunction    (0X444A68,0X444AC2);
	SetFunctionFlags(0X444A68,0x4400);
	MakeFrame(0X444A68, 0XC, 0, 0);
	MakeFunction    (0X444AC4,0X444AED);
	SetFunctionFlags(0X444AC4,0x4400);
	MakeFunction    (0X444AF0,0X444BE7);
	SetFunctionFlags(0X444AF0,0x4400);
	MakeFrame(0X444AF0, 0X38, 0, 0);
	MakeFunction    (0X444BE8,0X444C00);
	SetFunctionFlags(0X444BE8,0x400);
	MakeFrame(0X444BE8, 0, 0, 0);
	MakeFunction    (0X444C00,0X444C1E);
	SetFunctionFlags(0X444C00,0x4400);
	MakeFrame(0X444C00, 0X4, 0, 0);
	MakeFunction    (0X444C20,0X444D28);
	SetFunctionFlags(0X444C20,0x4400);
	MakeFrame(0X444C20, 0X34, 0, 0);
	MakeFunction    (0X444D28,0X444DA3);
	SetFunctionFlags(0X444D28,0x4400);
	MakeFrame(0X444D28, 0X18, 0, 0);
	MakeFunction    (0X444DA4,0X444DB6);
	SetFunctionFlags(0X444DA4,0x4400);
	MakeFunction    (0X444DB8,0X444E92);
	SetFunctionFlags(0X444DB8,0x4400);
	MakeFrame(0X444DB8, 0X20, 0, 0);
	MakeLocal(0X444DB8, 0X444E92, "[bp-0X1C]", "height");
	MakeLocal(0X444DB8, 0X444E92, "[bp-0X18]", "width");
	MakeFunction    (0X444E94,0X4450F3);
	SetFunctionFlags(0X444E94,0x4400);
	MakeFrame(0X444E94, 0X40, 0, 0X4);
	MakeLocal(0X444E94, 0X4450F3, "[bp-0X3C]", "art_ptr");
	MakeLocal(0X444E94, 0X4450F3, "[bp-0X38]", "to_width");
	MakeLocal(0X444E94, 0X4450F3, "[bp-0X28]", "height");
	MakeLocal(0X444E94, 0X4450F3, "[bp-0X20]", "to");
	MakeLocal(0X444E94, 0X4450F3, "[bp-0X1C]", "width");
	MakeLocal(0X444E94, 0X4450F3, "[bp-0X18]", "from");
	MakeFunction    (0X4450F4,0X445108);
	SetFunctionFlags(0X4450F4,0x400);
	MakeFrame(0X4450F4, 0X4, 0, 0);
	MakeFunction    (0X445108,0X445505);
	SetFunctionFlags(0X445108,0x4400);
	MakeFrame(0X445108, 0X94, 0, 0X8);
	MakeLocal(0X445108, 0X445505, "[bp-0X4C]", "art_ptr");
	MakeLocal(0X445108, 0X445505, "[bp-0X44]", "height");
	MakeLocal(0X445108, 0X445505, "[bp-0X38]", "width");
	MakeLocal(0X445108, 0X445505, "[bp-0X34]", "to");
	MakeLocal(0X445108, 0X445505, "[bp-0X18]", "to_width");
	MakeFunction    (0X445508,0X44551C);
	SetFunctionFlags(0X445508,0x400);
	MakeFrame(0X445508, 0X4, 0, 0);
	MakeFunction    (0X44551C,0X44565D);
	SetFunctionFlags(0X44551C,0x4400);
	MakeFrame(0X44551C, 0X20, 0, 0);
	MakeFunction    (0X445660,0X445764);
	SetFunctionFlags(0X445660,0x400);
	MakeFrame(0X445660, 0X20, 0, 0);
	MakeFunction    (0X445764,0X44583F);
	SetFunctionFlags(0X445764,0x4400);
	MakeFrame(0X445764, 0X4, 0, 0);
	MakeFunction    (0X445840,0X445870);
	SetFunctionFlags(0X445840,0x4400);
	MakeFrame(0X445840, 0X10, 0, 0);
	MakeFunction    (0X445870,0X4459A9);
	SetFunctionFlags(0X445870,0x4400);
	MakeFrame(0X445870, 0X14, 0, 0);
	MakeLocal(0X445870, 0X4459A9, "[bp-0X14]", "height");
	MakeLocal(0X445870, 0X4459A9, "[bp-0X10]", "width");
	MakeFunction    (0X4459AC,0X445A20);
	SetFunctionFlags(0X4459AC,0x400);
	MakeFrame(0X4459AC, 0X4, 0, 0);
	MakeFunction    (0X445A20,0X445A61);
	SetFunctionFlags(0X445A20,0x400);
	MakeFrame(0X445A20, 0X4, 0, 0);
	MakeFunction    (0X445A64,0X445D2E);
	SetFunctionFlags(0X445A64,0x4400);
	MakeFrame(0X445A64, 0X18, 0, 0);
	MakeFunction    (0X445D30,0X445E06);
	SetFunctionFlags(0X445D30,0x4400);
	MakeFrame(0X445D30, 0X18, 0, 0);
	MakeFunction    (0X445E08,0X445E29);
	SetFunctionFlags(0X445E08,0x400);
	MakeFrame(0X445E08, 0X4, 0, 0);
	MakeFunction    (0X445E2C,0X445E7F);
	SetFunctionFlags(0X445E2C,0x4400);
	MakeFrame(0X445E2C, 0X4, 0, 0);
	MakeFunction    (0X445E80,0X4462ED);
	SetFunctionFlags(0X445E80,0x4400);
	MakeFrame(0X445E80, 0XA8, 0, 0);
	MakeLocal(0X445E80, 0X4462ED, "[bp-0X58]", "art_ptr");
	MakeFunction    (0X446318,0X446430);
	SetFunctionFlags(0X446318,0x4400);
	MakeFrame(0X446318, 0X18, 0, 0);
	MakeFunction    (0X446430,0X446469);
	SetFunctionFlags(0X446430,0x4400);
	MakeFunction    (0X446470,0X4464AB);
	SetFunctionFlags(0X446470,0x4400);
	MakeFrame(0X446470, 0X4, 0, 0);
	MakeFunction    (0X4464AC,0X4464C5);
	SetFunctionFlags(0X4464AC,0x400);
	MakeFrame(0X4464AC, 0, 0, 0);
	MakeFunction    (0X4464C8,0X4464F1);
	SetFunctionFlags(0X4464C8,0x400);
	MakeFrame(0X4464C8, 0X4, 0, 0);
	MakeFunction    (0X4464F4,0X44651D);
	SetFunctionFlags(0X4464F4,0x400);
	MakeFrame(0X4464F4, 0X4, 0, 0);
	MakeFunction    (0X446520,0X446892);
	SetFunctionFlags(0X446520,0x4400);
	MakeFrame(0X446520, 0X158, 0, 0);
	MakeLocal(0X446520, 0X446892, "[bp-0X14C]", "buf");
	MakeFunction    (0X446894,0X4468A4);
	SetFunctionFlags(0X446894,0x400);
	MakeFrame(0X446894, 0, 0, 0);
	MakeFunction    (0X4468A4,0X446942);
	SetFunctionFlags(0X4468A4,0x4400);
	MakeFrame(0X4468A4, 0X18, 0, 0);
	MakeFunction    (0X446950,0X44698A);
	SetFunctionFlags(0X446950,0x4400);
	MakeFrame(0X446950, 0X4, 0, 0);
	MakeFunction    (0X44698C,0X446A5A);
	SetFunctionFlags(0X44698C,0x400);
	MakeFrame(0X44698C, 0X28, 0, 0X1C);
	MakeFunction    (0X446A5C,0X446ACF);
	SetFunctionFlags(0X446A5C,0x400);
	MakeFrame(0X446A5C, 0X10, 0, 0XC);
	MakeFunction    (0X446AD0,0X446B27);
	SetFunctionFlags(0X446AD0,0x400);
	MakeFrame(0X446AD0, 0X10, 0, 0XC);
	MakeFunction    (0X446B28,0X446FDE);
	SetFunctionFlags(0X446B28,0x400);
	MakeFrame(0X446B28, 0X132, 0, 0XC);
	MakeFunction    (0X446FE0,0X44737F);
	SetFunctionFlags(0X446FE0,0x4400);
	MakeFrame(0X446FE0, 0X62, 0, 0);
	MakeFunction    (0X447380,0X4473CC);
	SetFunctionFlags(0X447380,0x4400);
	MakeFrame(0X447380, 0X4, 0, 0);
	MakeFunction    (0X4473CC,0X447579);
	SetFunctionFlags(0X4473CC,0x4400);
	MakeFrame(0X4473CC, 0X2C, 0, 0);
	MakeFunction    (0X44757C,0X4476BA);
	SetFunctionFlags(0X44757C,0x4400);
	MakeFrame(0X44757C, 0X20, 0, 0);
	MakeFunction    (0X4476BC,0X447806);
	SetFunctionFlags(0X4476BC,0x4400);
	MakeFrame(0X4476BC, 0X24, 0, 0);
	MakeFunction    (0X447808,0X4479CD);
	SetFunctionFlags(0X447808,0x400);
	MakeFrame(0X447808, 0X14, 0, 0);
	MakeFunction    (0X4479D0,0X4479F3);
	SetFunctionFlags(0X4479D0,0x400);
	MakeFrame(0X4479D0, 0X8, 0, 0);
	MakeFunction    (0X447A00,0X447EF3);
	SetFunctionFlags(0X447A00,0x400);
	MakeFrame(0X447A00, 0X24, 0, 0);
	MakeFunction    (0X447EF4,0X447FD3);
	SetFunctionFlags(0X447EF4,0x400);
	MakeFrame(0X447EF4, 0X14, 0, 0);
	MakeFunction    (0X447FD4,0X44804A);
	SetFunctionFlags(0X447FD4,0x400);
	MakeFrame(0X447FD4, 0XC, 0, 0);
	MakeFunction    (0X44804C,0X448060);
	SetFunctionFlags(0X44804C,0x400);
	MakeFrame(0X44804C, 0, 0, 0);
	MakeFunction    (0X448060,0X448074);
	SetFunctionFlags(0X448060,0x400);
	MakeFrame(0X448060, 0X4, 0, 0);
	MakeFunction    (0X448074,0X44807A);
	SetFunctionFlags(0X448074,0x400);
	MakeFrame(0X448074, 0, 0, 0);
	MakeFunction    (0X44807C,0X44819D);
	SetFunctionFlags(0X44807C,0x4400);
	MakeFrame(0X44807C, 0X14, 0, 0);
	MakeFunction    (0X4481A0,0X4481A6);
	SetFunctionFlags(0X4481A0,0x4400);
	MakeFunction    (0X4481A8,0X4481E2);
	SetFunctionFlags(0X4481A8,0x4400);
	MakeFunction    (0X4481E4,0X4481EA);
	SetFunctionFlags(0X4481E4,0x400);
	MakeFrame(0X4481E4, 0, 0, 0);
	MakeFunction    (0X4481EC,0X448215);
	SetFunctionFlags(0X4481EC,0x400);
	MakeFrame(0X4481EC, 0, 0, 0);
	MakeFunction    (0X448218,0X448264);
	SetFunctionFlags(0X448218,0x400);
	MakeFrame(0X448218, 0X8, 0, 0);
	MakeFunction    (0X448264,0X44826A);
	SetFunctionFlags(0X448264,0x4400);
	MakeFunction    (0X44826C,0X4483A7);
	SetFunctionFlags(0X44826C,0x4400);
	MakeFrame(0X44826C, 0X18, 0, 0);
	MakeFunction    (0X4483A8,0X4483AE);
	SetFunctionFlags(0X4483A8,0x4400);
	MakeFunction    (0X4483B0,0X4483C0);
	SetFunctionFlags(0X4483B0,0x4400);
	MakeFunction    (0X4483C0,0X4483C6);
	SetFunctionFlags(0X4483C0,0x400);
	MakeFrame(0X4483C0, 0, 0, 0);
	MakeFunction    (0X4483C8,0X4483CE);
	SetFunctionFlags(0X4483C8,0x400);
	MakeFrame(0X4483C8, 0, 0, 0);
	MakeFunction    (0X4483D0,0X4483E0);
	SetFunctionFlags(0X4483D0,0x400);
	MakeFrame(0X4483D0, 0, 0, 0);
	MakeFunction    (0X4483E0,0X4483E6);
	SetFunctionFlags(0X4483E0,0x4400);
	MakeFunction    (0X4483E8,0X4483EE);
	SetFunctionFlags(0X4483E8,0x400);
	MakeFrame(0X4483E8, 0, 0, 0);
	MakeFunction    (0X4483F0,0X448400);
	SetFunctionFlags(0X4483F0,0x400);
	MakeFrame(0X4483F0, 0, 0, 0);
	MakeFunction    (0X448400,0X44840A);
	SetFunctionFlags(0X448400,0x400);
	MakeFrame(0X448400, 0, 0, 0);
	MakeFunction    (0X44840C,0X448795);
	SetFunctionFlags(0X44840C,0x4400);
	MakeFrame(0X44840C, 0X120, 0, 0);
	MakeFunction    (0X448798,0X4487AC);
	SetFunctionFlags(0X448798,0x4400);
	MakeFrame(0X448798, 0X4, 0, 0);
	MakeFunction    (0X4487AC,0X448844);
	SetFunctionFlags(0X4487AC,0x400);
	MakeFrame(0X4487AC, 0, 0, 0);
	MakeFunction    (0X448844,0X44889A);
	SetFunctionFlags(0X448844,0x4400);
	MakeFrame(0X448844, 0X4, 0, 0);
	MakeFunction    (0X44889C,0X4488DE);
	SetFunctionFlags(0X44889C,0x4400);
	MakeFrame(0X44889C, 0X4, 0, 0);
	MakeFunction    (0X4488E0,0X4488F4);
	SetFunctionFlags(0X4488E0,0x4400);
	MakeFunction    (0X4488F4,0X448908);
	SetFunctionFlags(0X4488F4,0x4400);
	MakeFunction    (0X448908,0X44894D);
	SetFunctionFlags(0X448908,0x400);
	MakeFrame(0X448908, 0X10, 0, 0);
	MakeFunction    (0X448950,0X44896D);
	SetFunctionFlags(0X448950,0x400);
	MakeFrame(0X448950, 0, 0, 0);
	MakeFunction    (0X448970,0X448976);
	SetFunctionFlags(0X448970,0x400);
	MakeFrame(0X448970, 0, 0, 0);
	MakeFunction    (0X448978,0X4489EA);
	SetFunctionFlags(0X448978,0x4400);
	MakeFrame(0X448978, 0X14, 0, 0);
	MakeFunction    (0X4489EC,0X4489F2);
	SetFunctionFlags(0X4489EC,0x400);
	MakeFrame(0X4489EC, 0, 0, 0);
	MakeFunction    (0X4489F4,0X448A04);
	SetFunctionFlags(0X4489F4,0x400);
	MakeFrame(0X4489F4, 0, 0, 0);
	MakeFunction    (0X448A04,0X448A0A);
	SetFunctionFlags(0X448A04,0x4400);
	MakeFunction    (0X448A0C,0X448A12);
	SetFunctionFlags(0X448A0C,0x400);
	MakeFrame(0X448A0C, 0, 0, 0);
	MakeFunction    (0X448A14,0X448A24);
	SetFunctionFlags(0X448A14,0x400);
	MakeFrame(0X448A14, 0, 0, 0);
	MakeFunction    (0X448A24,0X448A2E);
	SetFunctionFlags(0X448A24,0x400);
	MakeFrame(0X448A24, 0X18, 0, 0);
	MakeFunction    (0X448A30,0X448D19);
	SetFunctionFlags(0X448A30,0x4400);
	MakeFrame(0X448A30, 0X114, 0, 0);
	MakeFunction    (0X448D1C,0X448DB4);
	SetFunctionFlags(0X448D1C,0x4400);
	MakeFunction    (0X448DB4,0X448DE4);
	SetFunctionFlags(0X448DB4,0x4400);
	MakeFunction    (0X448DE4,0X448DF8);
	SetFunctionFlags(0X448DE4,0x400);
	MakeFrame(0X448DE4, 0, 0, 0);
	MakeFunction    (0X448DF8,0X448E0C);
	SetFunctionFlags(0X448DF8,0x400);
	MakeFrame(0X448DF8, 0, 0, 0);
	MakeFunction    (0X448E1C,0X448E69);
	SetFunctionFlags(0X448E1C,0x4400);
	MakeFrame(0X448E1C, 0X4, 0, 0);
	MakeFunction    (0X448E6C,0X4491EB);
	SetFunctionFlags(0X448E6C,0x4400);
	MakeFrame(0X448E6C, 0X11C, 0, 0);
	MakeLocal(0X448E6C, 0X4491EB, "[bp-0X11C]", "buf");
	MakeFunction    (0X4491EC,0X44921C);
	SetFunctionFlags(0X4491EC,0x4400);
	MakeFunction    (0X44921C,0X44927D);
	SetFunctionFlags(0X44921C,0x4400);
	MakeFunction    (0X449280,0X44929E);
	SetFunctionFlags(0X449280,0x4400);
	MakeFunction    (0X4492A0,0X4492C4);
	SetFunctionFlags(0X4492A0,0x4400);
	MakeFunction    (0X4492C4,0X449393);
	SetFunctionFlags(0X4492C4,0x4400);
	MakeFrame(0X4492C4, 0X30, 0, 0);
	MakeFunction    (0X449394,0X449480);
	SetFunctionFlags(0X449394,0x4400);
	MakeFrame(0X449394, 0X1C, 0, 0);
	MakeFunction    (0X449480,0X4494A5);
	SetFunctionFlags(0X449480,0x400);
	MakeFrame(0X449480, 0, 0, 0);
	MakeFunction    (0X4494A8,0X4494CD);
	SetFunctionFlags(0X4494A8,0x400);
	MakeFrame(0X4494A8, 0, 0, 0);
	MakeFunction    (0X4494F0,0X449622);
	SetFunctionFlags(0X4494F0,0x4400);
	MakeFrame(0X4494F0, 0X14, 0, 0);
	MakeLocal(0X4494F0, 0X449622, "[bp-0XC]", "buf");
	MakeFunction    (0X449624,0X449666);
	SetFunctionFlags(0X449624,0x400);
	MakeFrame(0X449624, 0, 0, 0);
	MakeFunction    (0X449668,0X4496F9);
	SetFunctionFlags(0X449668,0x400);
	MakeFrame(0X449668, 0XC, 0, 0);
	MakeLocal(0X449668, 0X4496F9, "[bp-0X8]", "buf");
	MakeFunction    (0X4496FC,0X449789);
	SetFunctionFlags(0X4496FC,0x4400);
	MakeFunction    (0X44978C,0X449791);
	SetFunctionFlags(0X44978C,0x4480);
	MakeFunction    (0X449794,0X4497BA);
	SetFunctionFlags(0X449794,0x4000);
	MakeFunction    (0X4497BC,0X4497D6);
	SetFunctionFlags(0X4497BC,0x4400);
	MakeFunction    (0X4497D8,0X4497F9);
	SetFunctionFlags(0X4497D8,0x4400);
	MakeFunction    (0X4497FC,0X449806);
	SetFunctionFlags(0X4497FC,0x4400);
	MakeFunction    (0X449808,0X449812);
	SetFunctionFlags(0X449808,0x4400);
	MakeFunction    (0X449814,0X44981A);
	SetFunctionFlags(0X449814,0x400);
	MakeFrame(0X449814, 0, 0, 0);
	MakeFunction    (0X44981C,0X44983C);
	SetFunctionFlags(0X44981C,0x4400);
	MakeFrame(0X44981C, 0X4, 0, 0);
	MakeFunction    (0X44983C,0X44985C);
	SetFunctionFlags(0X44983C,0x4400);
	MakeFrame(0X44983C, 0X4, 0, 0);
	MakeFunction    (0X44985C,0X449868);
	SetFunctionFlags(0X44985C,0x400);
	MakeFrame(0X44985C, 0, 0, 0);
	MakeFunction    (0X449868,0X4498BC);
	SetFunctionFlags(0X449868,0x4400);
	MakeFunction    (0X4498BC,0X449BB7);
	SetFunctionFlags(0X4498BC,0x4400);
	MakeFrame(0X4498BC, 0X230, 0, 0);
	MakeLocal(0X4498BC, 0X449BB7, "[bp-0X230]", "buf");
	MakeFunction    (0X449BB8,0X449D1D);
	SetFunctionFlags(0X449BB8,0x4400);
	MakeFrame(0X449BB8, 0X11C, 0, 0);
	MakeLocal(0X449BB8, 0X449D1D, "[bp-0X11C]", "buf");
	MakeFunction    (0X449D20,0X449E12);
	SetFunctionFlags(0X449D20,0x4400);
	MakeFrame(0X449D20, 0X128, 0, 0);
	MakeLocal(0X449D20, 0X449E12, "[bp-0X128]", "buf");
	MakeFunction    (0X449E14,0X449E78);
	SetFunctionFlags(0X449E14,0x4400);
	MakeFrame(0X449E14, 0X10C, 0, 0);
	MakeLocal(0X449E14, 0X449E78, "[bp-0X10C]", "buf");
	MakeFunction    (0X449E78,0X449F25);
	SetFunctionFlags(0X449E78,0x4400);
	MakeFrame(0X449E78, 0XC, 0, 0);
	MakeFunction    (0X449F28,0X449F91);
	SetFunctionFlags(0X449F28,0x4400);
	MakeFrame(0X449F28, 0X8, 0, 0);
	MakeFunction    (0X449F94,0X44A0DC);
	SetFunctionFlags(0X449F94,0x4400);
	MakeFrame(0X449F94, 0X1C, 0, 0);
	MakeFunction    (0X44A0DC,0X44A104);
	SetFunctionFlags(0X44A0DC,0x400);
	MakeFrame(0X44A0DC, 0, 0, 0);
	MakeFunction    (0X44A104,0X44A267);
	SetFunctionFlags(0X44A104,0x4400);
	MakeFrame(0X44A104, 0X4, 0, 0);
	MakeFunction    (0X44A268,0X44A283);
	SetFunctionFlags(0X44A268,0x4400);
	MakeFunction    (0X44A284,0X44A29E);
	SetFunctionFlags(0X44A284,0x400);
	MakeFrame(0X44A284, 0, 0, 0);
	MakeFunction    (0X44A2A0,0X44A3B0);
	SetFunctionFlags(0X44A2A0,0x4400);
	MakeFrame(0X44A2A0, 0X224, 0, 0);
	MakeFunction    (0X44A3B0,0X44A3B1);
	SetFunctionFlags(0X44A3B0,0x400);
	MakeFrame(0X44A3B0, 0, 0, 0);
	MakeFunction    (0X44A3B4,0X44A47A);
	SetFunctionFlags(0X44A3B4,0x4400);
	MakeFrame(0X44A3B4, 0X4, 0, 0);
	MakeFunction    (0X44A47C,0X44A510);
	SetFunctionFlags(0X44A47C,0x4400);
	MakeFrame(0X44A47C, 0X18, 0, 0);
}

static Functions_1(void) {

	MakeFunction    (0X44A510,0X44A6F4);
	SetFunctionFlags(0X44A510,0x4400);
	MakeFrame(0X44A510, 0X14, 0, 0);
	MakeFunction    (0X44A6F4,0X44A81D);
	SetFunctionFlags(0X44A6F4,0x4400);
	MakeFrame(0X44A6F4, 0X14, 0, 0);
	MakeFunction    (0X44A820,0X44A921);
	SetFunctionFlags(0X44A820,0x4400);
	MakeFrame(0X44A820, 0X10, 0, 0);
	MakeFunction    (0X44A924,0X44AA04);
	SetFunctionFlags(0X44A924,0x4400);
	MakeFrame(0X44A924, 0X4, 0, 0);
	MakeFunction    (0X44AA04,0X44ACE8);
	SetFunctionFlags(0X44AA04,0x400);
	MakeFrame(0X44AA04, 0X38, 0, 0);
	MakeFunction    (0X44ACE8,0X44AD3D);
	SetFunctionFlags(0X44ACE8,0x400);
	MakeFrame(0X44ACE8, 0X14, 0, 0);
	MakeFunction    (0X44AD40,0X44ADDA);
	SetFunctionFlags(0X44AD40,0x4400);
	MakeFrame(0X44AD40, 0X4, 0, 0);
	MakeFunction    (0X44ADDC,0X44AE69);
	SetFunctionFlags(0X44ADDC,0x4400);
	MakeFrame(0X44ADDC, 0X18, 0, 0);
	MakeFunction    (0X44AE6C,0X44AEBC);
	SetFunctionFlags(0X44AE6C,0x4400);
	MakeFrame(0X44AE6C, 0X4, 0, 0);
	MakeFunction    (0X44AEBC,0X44AEE9);
	SetFunctionFlags(0X44AEBC,0x400);
	MakeFrame(0X44AEBC, 0X4, 0, 0);
	MakeFunction    (0X44AEEC,0X44AF73);
	SetFunctionFlags(0X44AEEC,0x4400);
	MakeFrame(0X44AEEC, 0X10, 0, 0);
	MakeFunction    (0X44AF74,0X44AF91);
	SetFunctionFlags(0X44AF74,0x400);
	MakeFrame(0X44AF74, 0X4, 0, 0);
	MakeFunction    (0X44AF94,0X44AFC1);
	SetFunctionFlags(0X44AF94,0x400);
	MakeFrame(0X44AF94, 0, 0, 0);
	MakeFunction    (0X44AFC4,0X44B600);
	SetFunctionFlags(0X44AFC4,0x4400);
	MakeFrame(0X44AFC4, 0X260, 0, 0);
	MakeFunction    (0X44B600,0X44B6D7);
	SetFunctionFlags(0X44B600,0x4400);
	MakeFrame(0X44B600, 0X1C, 0, 0);
	MakeFunction    (0X44B6D8,0X44B700);
	SetFunctionFlags(0X44B6D8,0x400);
	MakeFrame(0X44B6D8, 0X4, 0, 0);
	MakeFunction    (0X44B700,0X44B70B);
	SetFunctionFlags(0X44B700,0x4400);
	MakeFunction    (0X44B70C,0X44B88F);
	SetFunctionFlags(0X44B70C,0x4400);
	MakeFrame(0X44B70C, 0X28, 0, 0);
	MakeFunction    (0X44B890,0X44B8AE);
	SetFunctionFlags(0X44B890,0x400);
	MakeFrame(0X44B890, 0X4, 0, 0);
	MakeFunction    (0X44B8B0,0X44B8B7);
	SetFunctionFlags(0X44B8B0,0x4400);
	MakeFunction    (0X44B8B8,0X44B95C);
	SetFunctionFlags(0X44B8B8,0x4400);
	MakeFrame(0X44B8B8, 0X1C, 0, 0);
	MakeFunction    (0X44B95C,0X44B983);
	SetFunctionFlags(0X44B95C,0x400);
	MakeFrame(0X44B95C, 0X4, 0, 0);
	MakeFunction    (0X44B984,0X44B9B8);
	SetFunctionFlags(0X44B984,0x400);
	MakeFrame(0X44B984, 0X4, 0, 0);
	MakeFunction    (0X44BA08,0X44BA42);
	SetFunctionFlags(0X44BA08,0x400);
	MakeFrame(0X44BA08, 0X10C, 0, 0);
	MakeLocal(0X44BA08, 0X44BA42, "[bp-0X10C]", "buf");
	MakeFunction    (0X44BA44,0X44BA81);
	SetFunctionFlags(0X44BA44,0x400);
	MakeFrame(0X44BA44, 0X108, 0, 0);
	MakeFunction    (0X44BA84,0X44BAD2);
	SetFunctionFlags(0X44BA84,0x400);
	MakeFrame(0X44BA84, 0X4, 0, 0);
	MakeFunction    (0X44BAD4,0X44BBEA);
	SetFunctionFlags(0X44BAD4,0x400);
	MakeFrame(0X44BAD4, 0X20, 0, 0);
	MakeFunction    (0X44BBEC,0X44BC3F);
	SetFunctionFlags(0X44BBEC,0x400);
	MakeFrame(0X44BBEC, 0X4, 0, 0);
	MakeFunction    (0X44BC40,0X44BC97);
	SetFunctionFlags(0X44BC40,0x400);
	MakeFrame(0X44BC40, 0X10, 0, 0);
	MakeFunction    (0X44BC98,0X44BCE5);
	SetFunctionFlags(0X44BC98,0x400);
	MakeFrame(0X44BC98, 0X4, 0, 0);
	MakeFunction    (0X44BCE8,0X44BDA9);
	SetFunctionFlags(0X44BCE8,0x400);
	MakeFrame(0X44BCE8, 0X30, 0, 0);
	MakeFunction    (0X44BDAC,0X44BF03);
	SetFunctionFlags(0X44BDAC,0x400);
	MakeFrame(0X44BDAC, 0X70, 0, 0);
	MakeLocal(0X44BDAC, 0X44BF03, "[bp-0X70]", "buf");
	MakeFunction    (0X44BF04,0X44BFAE);
	SetFunctionFlags(0X44BF04,0x400);
	MakeFrame(0X44BF04, 0X24, 0, 0);
	MakeLocal(0X44BF04, 0X44BFAE, "[bp-0X20]", "who");
	MakeFunction    (0X44BFB0,0X44C041);
	SetFunctionFlags(0X44BFB0,0x400);
	MakeFrame(0X44BFB0, 0X24, 0, 0);
	MakeFunction    (0X44C044,0X44C10C);
	SetFunctionFlags(0X44C044,0x400);
	MakeFrame(0X44C044, 0X30, 0, 0);
	MakeFunction    (0X44C10C,0X44C18C);
	SetFunctionFlags(0X44C10C,0x400);
	MakeFrame(0X44C10C, 0X28, 0, 0);
	MakeFunction    (0X44C1A8,0X44C28B);
	SetFunctionFlags(0X44C1A8,0x400);
	MakeFrame(0X44C1A8, 0X30, 0, 0);
	MakeFunction    (0X44C29C,0X44C304);
	SetFunctionFlags(0X44C29C,0x400);
	MakeFrame(0X44C29C, 0X4, 0, 0);
	MakeFunction    (0X44C314,0X44C37C);
	SetFunctionFlags(0X44C314,0x400);
	MakeFrame(0X44C314, 0X4, 0, 0);
	MakeFunction    (0X44C37C,0X44C3FD);
	SetFunctionFlags(0X44C37C,0x400);
	MakeFrame(0X44C37C, 0X14, 0, 0);
	MakeFunction    (0X44C400,0X44C482);
	SetFunctionFlags(0X44C400,0x400);
	MakeFrame(0X44C400, 0X28, 0, 0);
	MakeFunction    (0X44C484,0X44C506);
	SetFunctionFlags(0X44C484,0x400);
	MakeFrame(0X44C484, 0X28, 0, 0);
	MakeFunction    (0X44C508,0X44C59B);
	SetFunctionFlags(0X44C508,0x400);
	MakeFrame(0X44C508, 0X20, 0, 0);
	MakeLocal(0X44C508, 0X44C59B, "[bp-0X1C]", "min");
	MakeFunction    (0X44C59C,0X44C61C);
	SetFunctionFlags(0X44C59C,0x400);
	MakeFrame(0X44C59C, 0X20, 0, 0);
	MakeFunction    (0X44C61C,0X44C77A);
	SetFunctionFlags(0X44C61C,0x400);
	MakeFrame(0X44C61C, 0X60, 0, 0);
	MakeFunction    (0X44C77C,0X44C95A);
	SetFunctionFlags(0X44C77C,0x400);
	MakeFrame(0X44C77C, 0X4C, 0, 0);
	MakeLocal(0X44C77C, 0X44C95A, "[bp-0X30]", "pid");
	MakeLocal(0X44C77C, 0X44C95A, "[bp-0X20]", "buf");
	MakeLocal(0X44C77C, 0X44C95A, "[bp-0X1C]", "object");
	MakeFunction    (0X44C95C,0X44CAC8);
	SetFunctionFlags(0X44C95C,0x400);
	MakeFrame(0X44C95C, 0X28, 0, 0);
	MakeFunction    (0X44CAC8,0X44CB55);
	SetFunctionFlags(0X44CAC8,0x400);
	MakeFrame(0X44CAC8, 0X14, 0, 0);
	MakeFunction    (0X44CB58,0X44CB95);
	SetFunctionFlags(0X44CB58,0x400);
	MakeFrame(0X44CB58, 0X10, 0, 0);
	MakeFunction    (0X44CB98,0X44CC2F);
	SetFunctionFlags(0X44CB98,0x400);
	MakeFrame(0X44CB98, 0X24, 0, 0);
	MakeFunction    (0X44CC30,0X44CCDA);
	SetFunctionFlags(0X44CC30,0x400);
	MakeFrame(0X44CC30, 0X2C, 0, 0);
	MakeLocal(0X44CC30, 0X44CCDA, "[bp-0X28]", "elev");
	MakeFunction    (0X44CCDC,0X44CCFD);
	SetFunctionFlags(0X44CCDC,0x400);
	MakeFrame(0X44CCDC, 0X4, 0, 0);
	MakeFunction    (0X44CD00,0X44CD52);
	SetFunctionFlags(0X44CD00,0x400);
	MakeFrame(0X44CD00, 0X14, 0, 0);
	MakeFunction    (0X44CD54,0X44CDA6);
	SetFunctionFlags(0X44CD54,0x400);
	MakeFrame(0X44CD54, 0X14, 0, 0);
	MakeFunction    (0X44CDA8,0X44CDC6);
	SetFunctionFlags(0X44CDA8,0x400);
	MakeFrame(0X44CDA8, 0X4, 0, 0);
	MakeFunction    (0X44CDC8,0X44CE1A);
	SetFunctionFlags(0X44CDC8,0x400);
	MakeFrame(0X44CDC8, 0X14, 0, 0);
	MakeFunction    (0X44CE1C,0X44CE85);
	SetFunctionFlags(0X44CE1C,0x400);
	MakeFrame(0X44CE1C, 0X10, 0, 0);
	MakeFunction    (0X44CE88,0X44CEFA);
	SetFunctionFlags(0X44CE88,0x400);
	MakeFrame(0X44CE88, 0X20, 0, 0);
	MakeFunction    (0X44CEFC,0X44CF50);
	SetFunctionFlags(0X44CEFC,0x400);
	MakeFrame(0X44CEFC, 0X4, 0, 0);
	MakeFunction    (0X44CF50,0X44CFB9);
	SetFunctionFlags(0X44CF50,0x400);
	MakeFrame(0X44CF50, 0X20, 0, 0);
	MakeFunction    (0X44CFBC,0X44D036);
	SetFunctionFlags(0X44CFBC,0x4400);
	MakeFrame(0X44CFBC, 0X14, 0, 0);
	MakeFunction    (0X44D038,0X44D0BC);
	SetFunctionFlags(0X44D038,0x4400);
	MakeFrame(0X44D038, 0X20, 0, 0);
	MakeLocal(0X44D038, 0X44D0BC, "[bp-0X1C]", "GVAR");
	MakeFunction    (0X44D0BC,0X44D10E);
	SetFunctionFlags(0X44D0BC,0x400);
	MakeFrame(0X44D0BC, 0X14, 0, 0);
	MakeFunction    (0X44D110,0X44D172);
	SetFunctionFlags(0X44D110,0x400);
	MakeFrame(0X44D110, 0X4, 0, 0);
	MakeFunction    (0X44D174,0X44D1FA);
	SetFunctionFlags(0X44D174,0x400);
	MakeFrame(0X44D174, 0X10, 0, 0);
	MakeFunction    (0X44D1FC,0X44D29A);
	SetFunctionFlags(0X44D1FC,0x400);
	MakeFrame(0X44D1FC, 0X24, 0, 0);
	MakeLocal(0X44D1FC, 0X44D29A, "[bp-0X20]", "who");
	MakeFunction    (0X44D29C,0X44D37C);
	SetFunctionFlags(0X44D29C,0x400);
	MakeFrame(0X44D29C, 0X2C, 0, 0);
	MakeFunction    (0X44D37C,0X44D414);
	SetFunctionFlags(0X44D37C,0x400);
	MakeFrame(0X44D37C, 0X4, 0, 0);
	MakeFunction    (0X44D414,0X44D4AC);
	SetFunctionFlags(0X44D414,0x400);
	MakeFrame(0X44D414, 0X4, 0, 0);
	MakeFunction    (0X44D4AC,0X44D5D6);
	SetFunctionFlags(0X44D4AC,0x400);
	MakeFrame(0X44D4AC, 0X2C, 0, 0);
	MakeFunction    (0X44D5D8,0X44D5ED);
	SetFunctionFlags(0X44D5D8,0x400);
	MakeFrame(0X44D5D8, 0, 0, 0);
	MakeFunction    (0X44D5F0,0X44D683);
	SetFunctionFlags(0X44D5F0,0x400);
	MakeFrame(0X44D5F0, 0X24, 0, 0);
	MakeFunction    (0X44D684,0X44D764);
	SetFunctionFlags(0X44D684,0x400);
	MakeFrame(0X44D684, 0X24, 0, 0);
	MakeFunction    (0X44D764,0X44D7D2);
	SetFunctionFlags(0X44D764,0x400);
	MakeFrame(0X44D764, 0X4, 0, 0);
	MakeFunction    (0X44D7D4,0X44D8A7);
	SetFunctionFlags(0X44D7D4,0x400);
	MakeFrame(0X44D7D4, 0X2C, 0, 0);
	MakeFunction    (0X44D8A8,0X44D938);
	SetFunctionFlags(0X44D8A8,0x400);
	MakeFrame(0X44D8A8, 0X14, 0, 0);
	MakeFunction    (0X44D938,0X44D9C8);
	SetFunctionFlags(0X44D938,0x400);
	MakeFrame(0X44D938, 0X14, 0, 0);
	MakeFunction    (0X44D9C8,0X44DA83);
	SetFunctionFlags(0X44D9C8,0x400);
	MakeFrame(0X44D9C8, 0X34, 0, 0);
	MakeLocal(0X44D9C8, 0X44DA83, "[bp-0X24]", "item");
	MakeLocal(0X44D9C8, 0X44DA83, "[bp-0X20]", "who");
	MakeFunction    (0X44DA84,0X44DB78);
	SetFunctionFlags(0X44DA84,0x400);
	MakeFrame(0X44DA84, 0X38, 0, 0);
	MakeLocal(0X44DA84, 0X44DB78, "[bp-0X28]", "item");
	MakeLocal(0X44DA84, 0X44DB78, "[bp-0X24]", "who");
	MakeFunction    (0X44DB78,0X44DCCF);
	SetFunctionFlags(0X44DB78,0x400);
	MakeFrame(0X44DB78, 0X30, 0, 0);
	MakeLocal(0X44DB78, 0X44DCCF, "[bp-0X30]", "item");
	MakeLocal(0X44DB78, 0X44DCCF, "[bp-0X2C]", "who");
	MakeLocal(0X44DB78, 0X44DCCF, "[bp-0X24]", "newarmor");
	MakeLocal(0X44DB78, 0X44DCCF, "[bp-0X20]", "changearmor");
	MakeLocal(0X44DB78, 0X44DCCF, "[bp-0X1C]", "slot");
	MakeFunction    (0X44DCD0,0X44DDA1);
	SetFunctionFlags(0X44DCD0,0x400);
	MakeFrame(0X44DCD0, 0X10, 0, 0);
	MakeFunction    (0X44DDA4,0X44DEBC);
	SetFunctionFlags(0X44DDA4,0x400);
	MakeFrame(0X44DDA4, 0X28, 0, 0);
	MakeLocal(0X44DDA4, 0X44DEBC, "[bp-0X24]", "who");
	MakeFunction    (0X44DEBC,0X44DEF4);
	SetFunctionFlags(0X44DEBC,0x400);
	MakeFrame(0X44DEBC, 0X4, 0, 0);
	MakeFunction    (0X44DEF4,0X44E0E3);
	SetFunctionFlags(0X44DEF4,0x400);
	MakeFrame(0X44DEF4, 0X6C, 0, 0);
	MakeFunction    (0X44E0E4,0X44E267);
	SetFunctionFlags(0X44E0E4,0x400);
	MakeFrame(0X44E0E4, 0X3C, 0, 0);
	MakeLocal(0X44E0E4, 0X44E267, "[bp-0X38]", "Index");
	MakeLocal(0X44E0E4, 0X44E267, "[bp-0X1C]", "buf");
	MakeFunction    (0X44E268,0X44E28A);
	SetFunctionFlags(0X44E268,0x400);
	MakeFrame(0X44E268, 0X4, 0, 0);
	MakeFunction    (0X44E28C,0X44E2D1);
	SetFunctionFlags(0X44E28C,0x400);
	MakeFrame(0X44E28C, 0X4, 0, 0);
	MakeFunction    (0X44E2D4,0X44E3DB);
	SetFunctionFlags(0X44E2D4,0x400);
	MakeFrame(0X44E2D4, 0X3C, 0, 0X4);
	MakeLocal(0X44E2D4, 0X44E3DB, "[bp-0X1C]", "elev");
	MakeFunction    (0X44E3DC,0X44E450);
	SetFunctionFlags(0X44E3DC,0x400);
	MakeFrame(0X44E3DC, 0X2C, 0, 0);
	MakeFunction    (0X44E450,0X44E4C4);
	SetFunctionFlags(0X44E450,0x400);
	MakeFrame(0X44E450, 0X2C, 0, 0);
	MakeFunction    (0X44E4C4,0X44E5D5);
	SetFunctionFlags(0X44E4C4,0x400);
	MakeFrame(0X44E4C4, 0X20, 0, 0);
	MakeFunction    (0X44E5D8,0X44E6D2);
	SetFunctionFlags(0X44E5D8,0x400);
	MakeFrame(0X44E5D8, 0X2C, 0, 0);
	MakeFunction    (0X44E6D4,0X44E731);
	SetFunctionFlags(0X44E6D4,0x400);
	MakeFrame(0X44E6D4, 0X28, 0, 0);
	MakeFunction    (0X44E734,0X44E791);
	SetFunctionFlags(0X44E734,0x400);
	MakeFrame(0X44E734, 0X28, 0, 0);
	MakeFunction    (0X44E794,0X44E805);
	SetFunctionFlags(0X44E794,0x400);
	MakeFrame(0X44E794, 0X4, 0, 0);
	MakeFunction    (0X44E808,0X44E89E);
	SetFunctionFlags(0X44E808,0x400);
	MakeFrame(0X44E808, 0X24, 0, 0);
	MakeFunction    (0X44E8A0,0X44E948);
	SetFunctionFlags(0X44E8A0,0x400);
	MakeFrame(0X44E8A0, 0X24, 0, 0);
	MakeFunction    (0X44E948,0X44E969);
	SetFunctionFlags(0X44E948,0x400);
	MakeFrame(0X44E948, 0X4, 0, 0);
	MakeFunction    (0X44E96C,0X44E998);
	SetFunctionFlags(0X44E96C,0x400);
	MakeFrame(0X44E96C, 0X4, 0, 0);
	MakeFunction    (0X44E998,0X44EA03);
	SetFunctionFlags(0X44E998,0x400);
	MakeFrame(0X44E998, 0X4, 0, 0);
	MakeFunction    (0X44EA04,0X44EAED);
	SetFunctionFlags(0X44EA04,0x400);
	MakeFrame(0X44EA04, 0X24, 0, 0);
	MakeFunction    (0X44EAF0,0X44EBAD);
	SetFunctionFlags(0X44EAF0,0x400);
	MakeFrame(0X44EAF0, 0X14, 0, 0);
	MakeFunction    (0X44EBB0,0X44ED75);
	SetFunctionFlags(0X44EBB0,0x400);
	MakeFrame(0X44EBB0, 0X38, 0, 0);
	MakeFunction    (0X44ED78,0X44EE97);
	SetFunctionFlags(0X44ED78,0x400);
	MakeFrame(0X44ED78, 0X2C, 0, 0);
	MakeFunction    (0X44EE98,0X44EF20);
	SetFunctionFlags(0X44EE98,0x400);
	MakeFrame(0X44EE98, 0X2C, 0, 0);
	MakeFunction    (0X44EF20,0X44EF7A);
	SetFunctionFlags(0X44EF20,0x400);
	MakeFrame(0X44EF20, 0X4, 0, 0);
	MakeFunction    (0X44EF7C,0X44EFD8);
	SetFunctionFlags(0X44EF7C,0x400);
	MakeFrame(0X44EF7C, 0X4, 0, 0);
	MakeFunction    (0X44EFD8,0X44F0ED);
	SetFunctionFlags(0X44EFD8,0x400);
	MakeFrame(0X44EFD8, 0X2C, 0, 0);
	MakeFunction    (0X44F0F0,0X44F19D);
	SetFunctionFlags(0X44F0F0,0x400);
	MakeFrame(0X44F0F0, 0X24, 0, 0);
	MakeFunction    (0X44F1A0,0X44F1C1);
	SetFunctionFlags(0X44F1A0,0x400);
	MakeFrame(0X44F1A0, 0X4, 0, 0);
	MakeFunction    (0X44F1C4,0X44F216);
	SetFunctionFlags(0X44F1C4,0x400);
	MakeFrame(0X44F1C4, 0X14, 0, 0);
	MakeFunction    (0X44F218,0X44F277);
	SetFunctionFlags(0X44F218,0x400);
	MakeFrame(0X44F218, 0X4, 0, 0);
	MakeFunction    (0X44F278,0X44F2D5);
	SetFunctionFlags(0X44F278,0x400);
	MakeFrame(0X44F278, 0X4, 0, 0);
	MakeFunction    (0X44F2D8,0X44F32C);
	SetFunctionFlags(0X44F2D8,0x400);
	MakeFrame(0X44F2D8, 0X14, 0, 0);
	MakeFunction    (0X44F32C,0X44F3C9);
	SetFunctionFlags(0X44F32C,0x400);
	MakeFrame(0X44F32C, 0X4, 0, 0);
	MakeFunction    (0X44F3CC,0X44F445);
	SetFunctionFlags(0X44F3CC,0x4400);
	MakeFrame(0X44F3CC, 0X4, 0, 0);
	MakeFunction    (0X44F448,0X44F4CC);
	SetFunctionFlags(0X44F448,0x400);
	MakeFrame(0X44F448, 0X24, 0, 0);
	MakeFunction    (0X44F4CC,0X44F563);
	SetFunctionFlags(0X44F4CC,0x400);
	MakeFrame(0X44F4CC, 0X24, 0, 0);
	MakeFunction    (0X44F564,0X44F632);
	SetFunctionFlags(0X44F564,0x400);
	MakeFrame(0X44F564, 0X2C, 0, 0);
	MakeFunction    (0X44F634,0X44F6A2);
	SetFunctionFlags(0X44F634,0x400);
	MakeFrame(0X44F634, 0X4, 0, 0);
	MakeFunction    (0X44F6A4,0X44F6C5);
	SetFunctionFlags(0X44F6A4,0x400);
	MakeFrame(0X44F6A4, 0X4, 0, 0);
	MakeFunction    (0X44F6C8,0X44F7EF);
	SetFunctionFlags(0X44F6C8,0x400);
	MakeFrame(0X44F6C8, 0X30, 0, 0);
	MakeFunction    (0X44F7F0,0X44F8B6);
	SetFunctionFlags(0X44F7F0,0x400);
	MakeFrame(0X44F7F0, 0X30, 0, 0);
	MakeFunction    (0X44F8B8,0X44F96D);
	SetFunctionFlags(0X44F8B8,0x400);
	MakeFrame(0X44F8B8, 0X24, 0, 0);
	MakeFunction    (0X44F970,0X44FA2D);
	SetFunctionFlags(0X44F970,0x400);
	MakeFrame(0X44F970, 0X24, 0, 0);
	MakeFunction    (0X44FA30,0X44FB2E);
	SetFunctionFlags(0X44FA30,0x400);
	MakeFrame(0X44FA30, 0X24, 0, 0);
	MakeLocal(0X44FA30, 0X44FB2E, "[bp-0X20]", "who");
	MakeFunction    (0X44FB30,0X44FBF7);
	SetFunctionFlags(0X44FB30,0x400);
	MakeFrame(0X44FB30, 0X3C, 0, 0);
	MakeFunction    (0X44FBF8,0X44FBFD);
	SetFunctionFlags(0X44FBF8,0x4480);
	MakeFrame(0X44FBF8, 0, 0, 0);
	MakeFunction    (0X44FC00,0X44FC05);
	SetFunctionFlags(0X44FC00,0x480);
	MakeFrame(0X44FC00, 0, 0, 0);
	MakeFunction    (0X44FC44,0X44FE5F);
	SetFunctionFlags(0X44FC44,0x400);
	MakeFrame(0X44FC44, 0X4C, 0, 0);
	MakeFunction    (0X44FE60,0X44FF2D);
	SetFunctionFlags(0X44FE60,0x400);
	MakeFrame(0X44FE60, 0X24, 0, 0);
	MakeFunction    (0X44FF30,0X45015E);
	SetFunctionFlags(0X44FF30,0x400);
	MakeFrame(0X44FF30, 0X3C, 0, 0);
	MakeFunction    (0X450160,0X4501FB);
	SetFunctionFlags(0X450160,0x400);
	MakeFrame(0X450160, 0X24, 0, 0);
	MakeFunction    (0X4501FC,0X450294);
	SetFunctionFlags(0X4501FC,0x400);
	MakeFrame(0X4501FC, 0X24, 0, 0);
	MakeFunction    (0X450294,0X450362);
	SetFunctionFlags(0X450294,0x400);
	MakeFrame(0X450294, 0X30, 0, 0);
	MakeFunction    (0X450364,0X4503F5);
	SetFunctionFlags(0X450364,0x400);
	MakeFrame(0X450364, 0X2C, 0, 0);
	MakeFunction    (0X4503F8,0X45048E);
	SetFunctionFlags(0X4503F8,0x400);
	MakeFrame(0X4503F8, 0X2C, 0, 0);
	MakeFunction    (0X450490,0X450526);
	SetFunctionFlags(0X450490,0x400);
	MakeFrame(0X450490, 0X2C, 0, 0);
	MakeFunction    (0X450528,0X4505C2);
	SetFunctionFlags(0X450528,0x400);
	MakeFrame(0X450528, 0X2C, 0, 0);
	MakeFunction    (0X4505C4,0X45065E);
	SetFunctionFlags(0X4505C4,0x400);
	MakeFrame(0X4505C4, 0X2C, 0, 0);
	MakeFunction    (0X450660,0X45070A);
	SetFunctionFlags(0X450660,0x400);
	MakeFrame(0X450660, 0X30, 0, 0);
	MakeFunction    (0X45070C,0X4507A0);
	SetFunctionFlags(0X45070C,0x400);
	MakeFrame(0X45070C, 0X3C, 0, 0);
	MakeLocal(0X45070C, 0X4507A0, "[bp-0X2C]", "count");
	MakeLocal(0X45070C, 0X4507A0, "[bp-0X28]", "item");
	MakeLocal(0X45070C, 0X4507A0, "[bp-0X24]", "who");
	MakeFunction    (0X4507A0,0X4508AA);
	SetFunctionFlags(0X4507A0,0x400);
	MakeFrame(0X4507A0, 0X40, 0, 0);
	MakeLocal(0X4507A0, 0X4508AA, "[bp-0X2C]", "item");
	MakeLocal(0X4507A0, 0X4508AA, "[bp-0X28]", "who");
	MakeFunction    (0X4508AC,0X4508DC);
	SetFunctionFlags(0X4508AC,0x400);
	MakeFrame(0X4508AC, 0X10, 0, 0);
	MakeFunction    (0X4508DC,0X45090C);
	SetFunctionFlags(0X4508DC,0x400);
	MakeFrame(0X4508DC, 0X10, 0, 0);
	MakeFunction    (0X45090C,0X4509A0);
	SetFunctionFlags(0X45090C,0x400);
	MakeFrame(0X45090C, 0X2C, 0, 0);
	MakeFunction    (0X4509A0,0X4509E4);
	SetFunctionFlags(0X4509A0,0x400);
	MakeFrame(0X4509A0, 0X4, 0, 0);
	MakeFunction    (0X4509E4,0X450A28);
	SetFunctionFlags(0X4509E4,0x400);
	MakeFrame(0X4509E4, 0X4, 0, 0);
	MakeFunction    (0X450A28,0X450A4A);
	SetFunctionFlags(0X450A28,0x400);
	MakeFrame(0X450A28, 0, 0, 0);
	MakeFunction    (0X450A4C,0X450B0D);
	SetFunctionFlags(0X450A4C,0x400);
	MakeFrame(0X450A4C, 0X24, 0, 0);
	MakeFunction    (0X450B10,0X450CA4);
	SetFunctionFlags(0X450B10,0x400);
	MakeFrame(0X450B10, 0X34, 0, 0);
	MakeFunction    (0X450CA4,0X450D8A);
	SetFunctionFlags(0X450CA4,0x400);
	MakeFrame(0X450CA4, 0X30, 0, 0);
	MakeFunction    (0X450D8C,0X450F43);
	SetFunctionFlags(0X450D8C,0x400);
	MakeFrame(0X450D8C, 0X3C, 0, 0);
	MakeFunction    (0X450F44,0X450FD9);
	SetFunctionFlags(0X450F44,0x400);
	MakeFrame(0X450F44, 0X24, 0, 0);
	MakeFunction    (0X450FDC,0X451062);
	SetFunctionFlags(0X450FDC,0x400);
	MakeFrame(0X450FDC, 0X4, 0, 0);
	MakeFunction    (0X451064,0X4510D8);
	SetFunctionFlags(0X451064,0x400);
	MakeFrame(0X451064, 0X4, 0, 0);
	MakeFunction    (0X4510D8,0X45114C);
	SetFunctionFlags(0X4510D8,0x400);
	MakeFrame(0X4510D8, 0X4, 0, 0);
	MakeFunction    (0X45114C,0X4511DE);
	SetFunctionFlags(0X45114C,0x400);
	MakeFrame(0X45114C, 0X24, 0, 0);
	MakeFunction    (0X4511E0,0X451285);
	SetFunctionFlags(0X4511E0,0x400);
	MakeFrame(0X4511E0, 0X24, 0, 0);
	MakeFunction    (0X451288,0X4512A9);
	SetFunctionFlags(0X451288,0x400);
	MakeFrame(0X451288, 0X4, 0, 0);
	MakeFunction    (0X4512AC,0X4512FD);
	SetFunctionFlags(0X4512AC,0x400);
	MakeFrame(0X4512AC, 0X4, 0, 0);
	MakeFunction    (0X451300,0X451349);
	SetFunctionFlags(0X451300,0x400);
	MakeFrame(0X451300, 0X14, 0, 0);
	MakeFunction    (0X45134C,0X451395);
	SetFunctionFlags(0X45134C,0x400);
	MakeFrame(0X45134C, 0X14, 0, 0);
	MakeFunction    (0X451398,0X4513C7);
	SetFunctionFlags(0X451398,0x400);
	MakeFrame(0X451398, 0X4, 0, 0);
	MakeFunction    (0X4513C8,0X451439);
	SetFunctionFlags(0X4513C8,0x400);
	MakeFrame(0X4513C8, 0X4, 0, 0);
	MakeFunction    (0X45143C,0X451494);
	SetFunctionFlags(0X45143C,0x400);
	MakeFrame(0X45143C, 0X4, 0, 0);
	MakeFunction    (0X451494,0X4514EC);
	SetFunctionFlags(0X451494,0x400);
	MakeFrame(0X451494, 0X4, 0, 0);
	MakeFunction    (0X4514EC,0X45155D);
	SetFunctionFlags(0X4514EC,0x400);
	MakeFrame(0X4514EC, 0X4, 0, 0);
	MakeFunction    (0X451560,0X4515B8);
	SetFunctionFlags(0X451560,0x400);
	MakeFrame(0X451560, 0X4, 0, 0);
	MakeFunction    (0X4515B8,0X451610);
	SetFunctionFlags(0X4515B8,0x400);
	MakeFrame(0X4515B8, 0X4, 0, 0);
	MakeFunction    (0X451610,0X451617);
	SetFunctionFlags(0X451610,0x400);
	MakeFrame(0X451610, 0, 0, 0);
	MakeFunction    (0X451618,0X45161D);
	SetFunctionFlags(0X451618,0x480);
	MakeFrame(0X451618, 0X4, 0, 0);
	MakeFunction    (0X451620,0X451641);
	SetFunctionFlags(0X451620,0x400);
	MakeFrame(0X451620, 0X4, 0, 0);
	MakeFunction    (0X451644,0X45169F);
	SetFunctionFlags(0X451644,0x400);
	MakeFrame(0X451644, 0X4, 0, 0);
	MakeFunction    (0X4516A0,0X4516FB);
	SetFunctionFlags(0X4516A0,0x400);
	MakeFrame(0X4516A0, 0X4, 0, 0);
	MakeFunction    (0X4516FC,0X45176D);
	SetFunctionFlags(0X4516FC,0x400);
	MakeFrame(0X4516FC, 0X4, 0, 0);
	MakeFunction    (0X451770,0X45180E);
	SetFunctionFlags(0X451770,0x400);
	MakeFrame(0X451770, 0X24, 0, 0);
	MakeFunction    (0X451810,0X4518E0);
	SetFunctionFlags(0X451810,0x400);
	MakeFrame(0X451810, 0X28, 0, 0);
	MakeLocal(0X451810, 0X4518E0, "[bp-0X20]", "art_ptr");
	MakeFunction    (0X4518E0,0X4519BB);
	SetFunctionFlags(0X4518E0,0x400);
	MakeFrame(0X4518E0, 0X2C, 0, 0);
	MakeFunction    (0X4519BC,0X451ACC);
	SetFunctionFlags(0X4519BC,0x400);
	MakeFrame(0X4519BC, 0X2C, 0, 0);
	MakeLocal(0X4519BC, 0X451ACC, "[bp-0X28]", "skill");
	MakeFunction    (0X451ACC,0X451B92);
	SetFunctionFlags(0X451ACC,0x400);
	MakeFrame(0X451ACC, 0X3C, 0, 0);
	MakeFunction    (0X451B94,0X451C25);
	SetFunctionFlags(0X451B94,0x400);
	MakeFrame(0X451B94, 0X4, 0, 0);
	MakeFunction    (0X451C28,0X451CB9);
	SetFunctionFlags(0X451C28,0x400);
	MakeFrame(0X451C28, 0X4, 0, 0);
	MakeFunction    (0X451CBC,0X451D4D);
	SetFunctionFlags(0X451CBC,0x400);
	MakeFrame(0X451CBC, 0X4, 0, 0);
	MakeFunction    (0X451D50,0X451E04);
	SetFunctionFlags(0X451D50,0x400);
	MakeFrame(0X451D50, 0X40, 0, 0);
	MakeFunction    (0X451E04,0X451EBF);
	SetFunctionFlags(0X451E04,0x400);
	MakeFrame(0X451E04, 0X28, 0, 0);
	MakeFunction    (0X451EC0,0X451F80);
	SetFunctionFlags(0X451EC0,0x400);
	MakeFrame(0X451EC0, 0X34, 0, 0);
	MakeFunction    (0X451F80,0X452122);
	SetFunctionFlags(0X451F80,0x400);
	MakeFrame(0X451F80, 0X48, 0, 0);
	MakeFunction    (0X452124,0X45228E);
	SetFunctionFlags(0X452124,0x400);
	MakeFrame(0X452124, 0X38, 0, 0);
	MakeLocal(0X452124, 0X45228E, "[bp-0X24]", "item");
	MakeFunction    (0X452290,0X45238C);
	SetFunctionFlags(0X452290,0x400);
	MakeFrame(0X452290, 0X24, 0, 0);
	MakeLocal(0X452290, 0X45238C, "[bp-0X20]", "item");
	MakeFunction    (0X45238C,0X4523AC);
	SetFunctionFlags(0X45238C,0x400);
	MakeFrame(0X45238C, 0, 0, 0);
	MakeFunction    (0X4523AC,0X4524DB);
	SetFunctionFlags(0X4523AC,0x400);
	MakeFrame(0X4523AC, 0X2C, 0, 0);
	MakeLocal(0X4523AC, 0X4524DB, "[bp-0X28]", "who");
	MakeLocal(0X4523AC, 0X4524DB, "[bp-0X20]", "oldarmor");
	MakeFunction    (0X4524DC,0X4524FC);
	SetFunctionFlags(0X4524DC,0x400);
	MakeFrame(0X4524DC, 0, 0, 0);
	MakeFunction    (0X4524FC,0X452565);
	SetFunctionFlags(0X4524FC,0x400);
	MakeFrame(0X4524FC, 0X4, 0, 0);
	MakeFunction    (0X452568,0X4525BE);
	SetFunctionFlags(0X452568,0x400);
	MakeFrame(0X452568, 0X4, 0, 0);
	MakeFunction    (0X4525C0,0X452614);
	SetFunctionFlags(0X4525C0,0x400);
	MakeFrame(0X4525C0, 0X4, 0, 0);
	MakeFunction    (0X452614,0X452692);
	SetFunctionFlags(0X452614,0x400);
	MakeFrame(0X452614, 0X20, 0, 0);
	MakeFunction    (0X452694,0X4526D3);
	SetFunctionFlags(0X452694,0x400);
	MakeFrame(0X452694, 0X4, 0, 0);
	MakeFunction    (0X4526D4,0X452713);
	SetFunctionFlags(0X4526D4,0x400);
	MakeFrame(0X4526D4, 0X4, 0, 0);
	MakeFunction    (0X452714,0X45275B);
	SetFunctionFlags(0X452714,0x400);
	MakeFrame(0X452714, 0X14, 0, 0);
	MakeFunction    (0X45275C,0X452807);
	SetFunctionFlags(0X45275C,0x400);
	MakeFrame(0X45275C, 0X38, 0, 0);
	MakeFunction    (0X452808,0X452884);
	SetFunctionFlags(0X452808,0x400);
	MakeFrame(0X452808, 0X4, 0, 0);
	MakeFunction    (0X452884,0X452910);
	SetFunctionFlags(0X452884,0x400);
	MakeFrame(0X452884, 0X24, 0, 0);
	MakeFunction    (0X452910,0X452924);
	SetFunctionFlags(0X452910,0x400);
	MakeFrame(0X452910, 0, 0, 0);
	MakeFunction    (0X452924,0X4529B1);
	SetFunctionFlags(0X452924,0x400);
	MakeFrame(0X452924, 0X18, 0, 0);
	MakeFunction    (0X4529B4,0X452A16);
	SetFunctionFlags(0X4529B4,0x400);
	MakeFrame(0X4529B4, 0X4, 0, 0);
	MakeFunction    (0X452A18,0X452AC6);
	SetFunctionFlags(0X452A18,0x400);
	MakeFrame(0X452A18, 0X2C, 0, 0);
	MakeLocal(0X452A18, 0X452AC6, "[bp-0X28]", "elev");
	MakeFunction    (0X452AC8,0X452B45);
	SetFunctionFlags(0X452AC8,0x400);
	MakeFrame(0X452AC8, 0X4, 0, 0);
	MakeFunction    (0X452B48,0X452B9D);
	SetFunctionFlags(0X452B48,0x4400);
	MakeFrame(0X452B48, 0X4, 0, 0);
	MakeFunction    (0X452BA0,0X453641);
	SetFunctionFlags(0X452BA0,0x400);
	MakeFrame(0X452BA0, 0, 0, 0);
	MakeFunction    (0X453650,0X45419D);
	SetFunctionFlags(0X453650,0x4400);
	MakeFrame(0X453650, 0X1C, 0, 0);
	MakeFunction    (0X4541A0,0X45420F);
	SetFunctionFlags(0X4541A0,0x400);
	MakeFrame(0X4541A0, 0X14, 0, 0);
	MakeFunction    (0X454210,0X45462D);
	SetFunctionFlags(0X454210,0x400);
	MakeFrame(0X454210, 0X18, 0, 0);
	MakeFunction    (0X454630,0X45477F);
	SetFunctionFlags(0X454630,0x4400);
	MakeFrame(0X454630, 0X1C, 0, 0);
	MakeFunction    (0X454780,0X4547D7);
	SetFunctionFlags(0X454780,0x4400);
	MakeFrame(0X454780, 0X4, 0, 0);
	MakeFunction    (0X4547D8,0X454808);
	SetFunctionFlags(0X4547D8,0x400);
	MakeFrame(0X4547D8, 0, 0, 0);
	MakeFunction    (0X454808,0X454849);
	SetFunctionFlags(0X454808,0x400);
	MakeFrame(0X454808, 0, 0, 0);
	MakeFunction    (0X45484C,0X454852);
	SetFunctionFlags(0X45484C,0x400);
	MakeFrame(0X45484C, 0, 0, 0);
	MakeFunction    (0X454854,0X4548E9);
	SetFunctionFlags(0X454854,0x4400);
	MakeFrame(0X454854, 0X4, 0, 0);
	MakeFunction    (0X4548EC,0X45497E);
	SetFunctionFlags(0X4548EC,0x4400);
	MakeFrame(0X4548EC, 0X4, 0, 0);
	MakeFunction    (0X454980,0X454986);
	SetFunctionFlags(0X454980,0x4400);
	MakeFunction    (0X454988,0X454A08);
	SetFunctionFlags(0X454988,0x4400);
	MakeFunction    (0X454A08,0X454BCF);
	SetFunctionFlags(0X454A08,0x4400);
	MakeFrame(0X454A08, 0X58, 0, 0);
	MakeFunction    (0X454BD0,0X454C32);
	SetFunctionFlags(0X454BD0,0x4400);
	MakeFrame(0X454BD0, 0X4, 0, 0);
	MakeFunction    (0X454C34,0X454CE6);
	SetFunctionFlags(0X454C34,0x4400);
	MakeFrame(0X454C34, 0X4, 0, 0);
	MakeFunction    (0X454CF8,0X454D78);
	SetFunctionFlags(0X454CF8,0x4400);
	MakeFrame(0X454CF8, 0X4, 0, 0);
	MakeFunction    (0X454D78,0X454FBE);
	SetFunctionFlags(0X454D78,0x4400);
	SetFunctionCmt(0X454D78, "int __usercall intface_update_items_<eax>(int flag<eax>);",1);
	MakeFrame(0X454D78, 0X1C, 0, 0);
	MakeFunction    (0X454FC0,0X45506E);
	SetFunctionFlags(0X454FC0,0x4400);
	MakeFrame(0X454FC0, 0X4, 0, 0);
	MakeFunction    (0X455088,0X45517F);
	SetFunctionFlags(0X455088,0x4400);
	MakeFrame(0X455088, 0X18, 0, 0);
	MakeFunction    (0X455180,0X455373);
	SetFunctionFlags(0X455180,0x4400);
	MakeFrame(0X455180, 0X18, 0, 0);
	MakeFunction    (0X455374,0X45537A);
	SetFunctionFlags(0X455374,0x4400);
	MakeFunction    (0X45537C,0X4553AD);
	SetFunctionFlags(0X45537C,0x4400);
	MakeFrame(0X45537C, 0X4, 0, 0);
	MakeFunction    (0X4553B0,0X4554E1);
	SetFunctionFlags(0X4553B0,0x4400);
	MakeFrame(0X4553B0, 0X14, 0, 0);
	MakeFunction    (0X4554E4,0X455636);
	SetFunctionFlags(0X4554E4,0x4400);
	MakeFrame(0X4554E4, 0X20, 0, 0);
	MakeFunction    (0X455638,0X45577A);
	SetFunctionFlags(0X455638,0x4400);
	MakeFrame(0X455638, 0X1C, 0, 0);
	MakeFunction    (0X45577C,0X455810);
	SetFunctionFlags(0X45577C,0x4400);
	MakeFrame(0X45577C, 0X10, 0, 0);
	MakeFunction    (0X455810,0X4558A4);
	SetFunctionFlags(0X455810,0x4400);
	MakeFrame(0X455810, 0X10, 0, 0);
	MakeFunction    (0X4558A4,0X4558BA);
	SetFunctionFlags(0X4558A4,0x400);
	MakeFrame(0X4558A4, 0, 0, 0);
	MakeFunction    (0X4558D0,0X4560C0);
	SetFunctionFlags(0X4558D0,0x4400);
	MakeFrame(0X4558D0, 0X7C, 0, 0);
	MakeLocal(0X4558D0, 0X4560C0, "[bp-0X78]", "art_ptr");
	MakeFunction    (0X4560C0,0X4560C8);
	SetFunctionFlags(0X4560C0,0x400);
	MakeFrame(0X4560C0, 0, 0, 0);
	MakeFunction    (0X4560C8,0X4560D3);
	SetFunctionFlags(0X4560C8,0x400);
	MakeFrame(0X4560C8, 0, 0, 0);
	MakeFunction    (0X4560D4,0X456202);
	SetFunctionFlags(0X4560D4,0x4400);
	MakeFrame(0X4560D4, 0X4, 0, 0);
	MakeFunction    (0X456204,0X4562E8);
	SetFunctionFlags(0X456204,0x4400);
	MakeFrame(0X456204, 0X4, 0, 0);
	MakeFunction    (0X4562E8,0X456364);
	SetFunctionFlags(0X4562E8,0x4400);
	MakeFrame(0X4562E8, 0X4, 0, 0);
	MakeFunction    (0X456364,0X456448);
	SetFunctionFlags(0X456364,0x4400);
	MakeFrame(0X456364, 0X4, 0, 0);
	MakeFunction    (0X456448,0X4564C4);
	SetFunctionFlags(0X456448,0x4400);
	MakeFrame(0X456448, 0X4, 0, 0);
	MakeFunction    (0X4564C4,0X456543);
	SetFunctionFlags(0X4564C4,0x4400);
	MakeFrame(0X4564C4, 0X1C, 0, 0);
	MakeFunction    (0X456544,0X4565BD);
	SetFunctionFlags(0X456544,0x4400);
	MakeFrame(0X456544, 0X4, 0, 0);
	MakeFunction    (0X4565C0,0X456B48);
	SetFunctionFlags(0X4565C0,0x4400);
	MakeFrame(0X4565C0, 0X60, 0, 0X8);
	MakeLocal(0X4565C0, 0X456B48, "[bp-0X2C]", "to");
	MakeLocal(0X4565C0, 0X456B48, "[bp-0X24]", "from");
	MakeFunction    (0X456B48,0X456B54);
	SetFunctionFlags(0X456B48,0x400);
	MakeFrame(0X456B48, 0, 0, 0);
	MakeFunction    (0X456B54,0X456E74);
	SetFunctionFlags(0X456B54,0x4400);
	MakeFrame(0X456B54, 0X43C, 0, 0);
	MakeLocal(0X456B54, 0X456E74, "[bp-0X43C]", "buf");
	MakeLocal(0X456B54, 0X456E74, "[bp-0X28]", "art_ptr");
	MakeLocal(0X456B54, 0X456E74, "[bp-0X1C]", "fontnum");
	MakeFunction    (0X456E74,0X456EBF);
	SetFunctionFlags(0X456E74,0x4400);
	MakeFrame(0X456E74, 0X4, 0, 0);
	MakeFunction    (0X456EC0,0X456EEC);
	SetFunctionFlags(0X456EC0,0x400);
	MakeFrame(0X456EC0, 0X4, 0, 0);
	MakeFunction    (0X456FC8,0X456FE9);
	SetFunctionFlags(0X456FC8,0x4400);
	MakeFrame(0X456FC8, 0X4, 0, 0);
	MakeFunction    (0X456FEC,0X457094);
	SetFunctionFlags(0X456FEC,0x4400);
	MakeFrame(0X456FEC, 0X24, 0, 0);
	MakeFunction    (0X457094,0X4570E2);
	SetFunctionFlags(0X457094,0x4400);
	MakeFrame(0X457094, 0X4, 0, 0);
	MakeFunction    (0X4570E4,0X457101);
	SetFunctionFlags(0X4570E4,0x4400);
	MakeFrame(0X4570E4, 0X4, 0, 0);
	MakeFunction    (0X457104,0X45711E);
	SetFunctionFlags(0X457104,0x400);
	MakeFrame(0X457104, 0X4, 0, 0);
	MakeFunction    (0X457120,0X4571D2);
	SetFunctionFlags(0X457120,0x400);
	MakeFrame(0X457120, 0X1C, 0, 0);
	MakeFunction    (0X4571D4,0X457345);
	SetFunctionFlags(0X4571D4,0x400);
	MakeFrame(0X4571D4, 0X34, 0, 0);
	MakeFunction    (0X457348,0X4573DE);
	SetFunctionFlags(0X457348,0x400);
	MakeFrame(0X457348, 0X1C, 0, 0);
	MakeFunction    (0X4573E0,0X45753C);
	SetFunctionFlags(0X4573E0,0x400);
	MakeFrame(0X4573E0, 0X20, 0, 0);
	MakeFunction    (0X45753C,0X457767);
	SetFunctionFlags(0X45753C,0x400);
	MakeFrame(0X45753C, 0X28, 0, 0);
	MakeFunction    (0X457768,0X457890);
	SetFunctionFlags(0X457768,0x400);
	MakeFrame(0X457768, 0X78, 0, 0);
	MakeLocal(0X457768, 0X457890, "[bp-0X70]", "buf");
	MakeFunction    (0X457890,0X457912);
	SetFunctionFlags(0X457890,0x400);
	MakeFrame(0X457890, 0X18, 0, 0);
	MakeFunction    (0X457914,0X457972);
	SetFunctionFlags(0X457914,0x400);
	MakeFrame(0X457914, 0X4, 0, 0);
	MakeFunction    (0X457974,0X4579D2);
	SetFunctionFlags(0X457974,0x400);
	MakeFrame(0X457974, 0X4, 0, 0);
	MakeFunction    (0X4579D4,0X457AD8);
	SetFunctionFlags(0X4579D4,0x4400);
	SetType(0X4579D4, "int __stdcall interpretFadePaletteBK_(float, int);");
	MakeFrame(0X4579D4, 0X326, 0, 0X8);
	MakeFunction    (0X457AD8,0X457AE6);
	SetFunctionFlags(0X457AD8,0x400);
	MakeFrame(0X457AD8, 0, 0, 0X4);
	MakeFunction    (0X457AE8,0X457AEE);
	SetFunctionFlags(0X457AE8,0x400);
	MakeFrame(0X457AE8, 0, 0, 0);
	MakeFunction    (0X457AF0,0X457B28);
	SetFunctionFlags(0X457AF0,0x4400);
	SetType(0X457AF0, "int __stdcall interpretFadeOut_(float);");
	MakeFrame(0X457AF0, 0X4, 0, 0X4);
	MakeFunction    (0X457B28,0X457B49);
	SetFunctionFlags(0X457B28,0x4400);
	SetType(0X457B28, "int __stdcall interpretFadeIn_(float);");
	MakeFrame(0X457B28, 0X4, 0, 0X4);
	MakeFunction    (0X457B4C,0X457B84);
	SetFunctionFlags(0X457B4C,0x400);
	MakeFrame(0X457B4C, 0X4, 0, 0X4);
	MakeFunction    (0X457B84,0X457BA5);
	SetFunctionFlags(0X457B84,0x400);
	MakeFrame(0X457B84, 0X4, 0, 0X4);
	MakeFunction    (0X457BA8,0X457C40);
	SetFunctionFlags(0X457BA8,0x400);
	MakeFrame(0X457BA8, 0X18, 0, 0);
	MakeFunction    (0X457C40,0X457CE2);
	SetFunctionFlags(0X457C40,0x400);
	MakeFrame(0X457C40, 0X1C, 0, 0);
	MakeFunction    (0X457CE4,0X457CF7);
	SetFunctionFlags(0X457CE4,0x400);
	MakeFrame(0X457CE4, 0, 0, 0);
	MakeFunction    (0X457CF8,0X457D1F);
	SetFunctionFlags(0X457CF8,0x400);
	MakeFrame(0X457CF8, 0, 0, 0);
	MakeFunction    (0X457D20,0X457DFA);
	SetFunctionFlags(0X457D20,0x400);
	MakeFrame(0X457D20, 0X18, 0, 0);
	MakeFunction    (0X457DFC,0X457F3C);
	SetFunctionFlags(0X457DFC,0x400);
	MakeFrame(0X457DFC, 0X28, 0, 0);
	MakeFunction    (0X457F3C,0X457F4D);
	SetFunctionFlags(0X457F3C,0x400);
	MakeFrame(0X457F3C, 0, 0, 0);
	MakeFunction    (0X457F50,0X457FCA);
	SetFunctionFlags(0X457F50,0x400);
	MakeFrame(0X457F50, 0X4, 0, 0);
	MakeFunction    (0X457FCC,0X45800B);
	SetFunctionFlags(0X457FCC,0x400);
	MakeFrame(0X457FCC, 0X4, 0, 0);
	MakeFunction    (0X45800C,0X45806B);
	SetFunctionFlags(0X45800C,0x400);
	MakeFrame(0X45800C, 0X4, 0, 0);
	MakeFunction    (0X45806C,0X4581ED);
	SetFunctionFlags(0X45806C,0x400);
	MakeFrame(0X45806C, 0X18, 0, 0);
	MakeFunction    (0X4581F0,0X45833A);
	SetFunctionFlags(0X4581F0,0x400);
	MakeFrame(0X4581F0, 0X2C, 0, 0);
	MakeFunction    (0X45833C,0X458413);
	SetFunctionFlags(0X45833C,0x400);
	MakeFrame(0X45833C, 0X1C, 0, 0);
	MakeFunction    (0X458414,0X458511);
	SetFunctionFlags(0X458414,0x400);
	MakeFrame(0X458414, 0X20, 0, 0);
	MakeFunction    (0X458514,0X458606);
	SetFunctionFlags(0X458514,0x400);
	MakeFrame(0X458514, 0X20, 0, 0);
	MakeFunction    (0X458608,0X4586FA);
	SetFunctionFlags(0X458608,0x400);
	MakeFrame(0X458608, 0X20, 0, 0);
	MakeFunction    (0X4586FC,0X458746);
	SetFunctionFlags(0X4586FC,0x400);
	MakeFrame(0X4586FC, 0X4, 0, 0);
	MakeFunction    (0X458748,0X458794);
	SetFunctionFlags(0X458748,0x400);
	MakeFrame(0X458748, 0X4, 0, 0);
	MakeFunction    (0X458794,0X4587E9);
	SetFunctionFlags(0X458794,0x400);
	MakeFrame(0X458794, 0X4, 0, 0);
	MakeFunction    (0X4587EC,0X458840);
	SetFunctionFlags(0X4587EC,0x400);
	MakeFrame(0X4587EC, 0X4, 0, 0);
	MakeFunction    (0X458840,0X458895);
	SetFunctionFlags(0X458840,0x400);
	MakeFrame(0X458840, 0X4, 0, 0);
	MakeFunction    (0X458898,0X458981);
	SetFunctionFlags(0X458898,0x400);
	MakeFrame(0X458898, 0X18, 0, 0);
	MakeFunction    (0X458984,0X458A3C);
	SetFunctionFlags(0X458984,0x400);
	MakeFrame(0X458984, 0X18, 0, 0);
	MakeFunction    (0X458A3C,0X458A54);
	SetFunctionFlags(0X458A3C,0x400);
	MakeFrame(0X458A3C, 0, 0, 0);
	MakeFunction    (0X458A54,0X458A9A);
	SetFunctionFlags(0X458A54,0x400);
	MakeFrame(0X458A54, 0X4, 0, 0);
	MakeFunction    (0X458A9C,0X458ABD);
	SetFunctionFlags(0X458A9C,0x400);
	MakeFrame(0X458A9C, 0X4, 0, 0);
	MakeFunction    (0X458AC0,0X458AD7);
	SetFunctionFlags(0X458AC0,0x400);
	MakeFrame(0X458AC0, 0, 0, 0);
	MakeFunction    (0X458AD8,0X458ADE);
	SetFunctionFlags(0X458AD8,0x400);
	MakeFrame(0X458AD8, 0, 0, 0);
	MakeFunction    (0X458AE0,0X458AE6);
	SetFunctionFlags(0X458AE0,0x4400);
	MakeFunction    (0X458AE8,0X458B21);
	SetFunctionFlags(0X458AE8,0x400);
	MakeFrame(0X458AE8, 0X4, 0, 0);
	MakeFunction    (0X458B24,0X458BE0);
	SetFunctionFlags(0X458B24,0x400);
	MakeFrame(0X458B24, 0X18, 0, 0);
	MakeFunction    (0X458BE0,0X458C5C);
	SetFunctionFlags(0X458BE0,0x400);
	MakeFrame(0X458BE0, 0X4, 0, 0);
	MakeFunction    (0X458C5C,0X458CFA);
	SetFunctionFlags(0X458C5C,0x400);
	MakeFrame(0X458C5C, 0X18, 0, 0);
	MakeFunction    (0X458CFC,0X458D9A);
	SetFunctionFlags(0X458CFC,0x400);
	MakeFrame(0X458CFC, 0X18, 0, 0);
	MakeFunction    (0X458D9C,0X458F29);
	SetFunctionFlags(0X458D9C,0x400);
	MakeFrame(0X458D9C, 0X24, 0, 0);
	MakeFunction    (0X458F2C,0X458FEE);
	SetFunctionFlags(0X458F2C,0x400);
	MakeFrame(0X458F2C, 0X1C, 0, 0);
	MakeFunction    (0X458FF0,0X459185);
	SetFunctionFlags(0X458FF0,0x400);
	MakeFrame(0X458FF0, 0X30, 0, 0);
	MakeFunction    (0X459188,0X4592D2);
	SetFunctionFlags(0X459188,0x400);
	MakeFrame(0X459188, 0X2C, 0, 0);
	MakeFunction    (0X4592D4,0X4593AB);
	SetFunctionFlags(0X4592D4,0x400);
	MakeFrame(0X4592D4, 0X1C, 0, 0);
	MakeFunction    (0X4593AC,0X4593BC);
	SetFunctionFlags(0X4593AC,0x400);
	MakeFrame(0X4593AC, 0, 0, 0);
	MakeFunction    (0X4593BC,0X459457);
	SetFunctionFlags(0X4593BC,0x400);
	MakeFrame(0X4593BC, 0X4, 0, 0);
	MakeFunction    (0X459458,0X459568);
	SetFunctionFlags(0X459458,0x400);
	MakeFrame(0X459458, 0X1C, 0, 0);
	MakeFunction    (0X459568,0X45975E);
	SetFunctionFlags(0X459568,0x400);
	MakeFrame(0X459568, 0X40, 0, 0);
	MakeFunction    (0X459760,0X459765);
	SetFunctionFlags(0X459760,0x4480);
	MakeFrame(0X459760, 0, 0, 0);
	MakeFunction    (0X459768,0X45976D);
	SetFunctionFlags(0X459768,0x4480);
	MakeFrame(0X459768, 0, 0, 0);
	MakeFunction    (0X459770,0X459837);
	SetFunctionFlags(0X459770,0x400);
	MakeFrame(0X459770, 0X1C, 0, 0);
	MakeFunction    (0X459838,0X459846);
	SetFunctionFlags(0X459838,0x400);
	MakeFrame(0X459838, 0, 0, 0);
	MakeFunction    (0X459848,0X4598C4);
	SetFunctionFlags(0X459848,0x400);
	MakeFrame(0X459848, 0X18, 0, 0);
	MakeFunction    (0X4598C4,0X459920);
	SetFunctionFlags(0X4598C4,0x400);
	MakeFrame(0X4598C4, 0X4, 0, 0);
	MakeFunction    (0X459920,0X459982);
	SetFunctionFlags(0X459920,0x400);
	MakeFrame(0X459920, 0X4, 0, 0);
	MakeFunction    (0X459984,0X4599E9);
	SetFunctionFlags(0X459984,0x400);
	MakeFrame(0X459984, 0X4, 0, 0);
	MakeFunction    (0X4599EC,0X459A36);
	SetFunctionFlags(0X4599EC,0x400);
	MakeFrame(0X4599EC, 0X4, 0, 0);
	MakeFunction    (0X459A38,0X459A82);
	SetFunctionFlags(0X459A38,0x400);
	MakeFrame(0X459A38, 0X4, 0, 0);
	MakeFunction    (0X459A84,0X459B21);
	SetFunctionFlags(0X459A84,0x400);
	MakeFrame(0X459A84, 0X4, 0, 0);
	MakeFunction    (0X459B24,0X459B95);
	SetFunctionFlags(0X459B24,0x400);
	MakeFrame(0X459B24, 0X4, 0, 0);
	MakeFunction    (0X459B98,0X459BE1);
	SetFunctionFlags(0X459B98,0x400);
	MakeFrame(0X459B98, 0X4, 0, 0);
	MakeFunction    (0X459BE4,0X459C2F);
	SetFunctionFlags(0X459BE4,0x400);
	MakeFrame(0X459BE4, 0X4, 0, 0);
	MakeFunction    (0X459C30,0X459C7B);
	SetFunctionFlags(0X459C30,0x400);
	MakeFrame(0X459C30, 0X4, 0, 0);
	MakeFunction    (0X459C7C,0X459D7F);
	SetFunctionFlags(0X459C7C,0x400);
	MakeFrame(0X459C7C, 0X20, 0, 0);
	MakeFunction    (0X459D80,0X459E83);
	SetFunctionFlags(0X459D80,0x400);
	MakeFrame(0X459D80, 0X20, 0, 0);
	MakeFunction    (0X459E84,0X459F87);
	SetFunctionFlags(0X459E84,0x400);
	MakeFrame(0X459E84, 0X20, 0, 0);
	MakeFunction    (0X459F88,0X45A08B);
	SetFunctionFlags(0X459F88,0x400);
	MakeFrame(0X459F88, 0X20, 0, 0);
	MakeFunction    (0X45A08C,0X45A167);
	SetFunctionFlags(0X45A08C,0x400);
	MakeFrame(0X45A08C, 0X20, 0, 0);
	MakeFunction    (0X45A168,0X45A1B3);
	SetFunctionFlags(0X45A168,0x400);
	MakeFrame(0X45A168, 0X4, 0, 0);
	MakeFunction    (0X45A1B4,0X45A1FF);
	SetFunctionFlags(0X45A1B4,0x400);
	MakeFrame(0X45A1B4, 0X4, 0, 0);
	MakeFunction    (0X45A200,0X45A2DB);
	SetFunctionFlags(0X45A200,0x400);
	MakeFrame(0X45A200, 0X20, 0, 0);
	MakeFunction    (0X45A2DC,0X45A35D);
	SetFunctionFlags(0X45A2DC,0x400);
	MakeFrame(0X45A2DC, 0X4, 0, 0);
	MakeFunction    (0X45A360,0X45A5FF);
	SetFunctionFlags(0X45A360,0x400);
	MakeFrame(0X45A360, 0X48, 0, 0);
	MakeFunction    (0X45A600,0X45A89F);
	SetFunctionFlags(0X45A600,0x400);
	MakeFrame(0X45A600, 0X48, 0, 0);
	MakeFunction    (0X45A8A0,0X45A8EB);
	SetFunctionFlags(0X45A8A0,0x400);
	MakeFrame(0X45A8A0, 0X4, 0, 0);
	MakeFunction    (0X45A8EC,0X45A903);
	SetFunctionFlags(0X45A8EC,0x400);
	MakeFrame(0X45A8EC, 0, 0, 0);
	MakeFunction    (0X45A904,0X45A910);
	SetFunctionFlags(0X45A904,0x400);
	MakeFrame(0X45A904, 0, 0, 0);
	MakeFunction    (0X45A910,0X45A986);
	SetFunctionFlags(0X45A910,0x400);
	MakeFrame(0X45A910, 0X4, 0, 0);
	MakeFunction    (0X45A988,0X45A9AF);
	SetFunctionFlags(0X45A988,0x400);
	MakeFrame(0X45A988, 0X4, 0, 0);
	MakeFunction    (0X45A9B0,0X45ADF9);
	SetFunctionFlags(0X45A9B0,0x400);
	MakeFrame(0X45A9B0, 0X18, 0, 0);
	MakeFunction    (0X45ADFC,0X45AE67);
	SetFunctionFlags(0X45ADFC,0x400);
	MakeFrame(0X45ADFC, 0X4, 0, 0);
	MakeFunction    (0X45AE68,0X45AECC);
	SetFunctionFlags(0X45AE68,0x400);
	MakeFrame(0X45AE68, 0X4, 0, 0);
	MakeFunction    (0X45AECC,0X45AF37);
	SetFunctionFlags(0X45AECC,0x400);
	MakeFrame(0X45AECC, 0X4, 0, 0);
	MakeFunction    (0X45AF38,0X45AFCC);
	SetFunctionFlags(0X45AF38,0x400);
	MakeFrame(0X45AF38, 0X4, 0, 0);
	MakeFunction    (0X45AFCC,0X45B006);
	SetFunctionFlags(0X45AFCC,0x400);
	MakeFrame(0X45AFCC, 0X4, 0, 0);
	MakeFunction    (0X45B008,0X45B042);
	SetFunctionFlags(0X45B008,0x400);
	MakeFrame(0X45B008, 0X4, 0, 0);
	MakeFunction    (0X45B044,0X45B07E);
	SetFunctionFlags(0X45B044,0x400);
	MakeFrame(0X45B044, 0X4, 0, 0);
	MakeFunction    (0X45B080,0X45B0BA);
	SetFunctionFlags(0X45B080,0x400);
	MakeFrame(0X45B080, 0X4, 0, 0);
	MakeFunction    (0X45B0BC,0X45B0F6);
	SetFunctionFlags(0X45B0BC,0x400);
	MakeFrame(0X45B0BC, 0X4, 0, 0);
	MakeFunction    (0X45B0F8,0X45B14D);
	SetFunctionFlags(0X45B0F8,0x400);
	MakeFrame(0X45B0F8, 0X4, 0, 0);
	MakeFunction    (0X45B150,0X45B15A);
	SetFunctionFlags(0X45B150,0x400);
	MakeFrame(0X45B150, 0, 0, 0);
	MakeFunction    (0X45B15C,0X45B1BF);
	SetFunctionFlags(0X45B15C,0x4400);
	MakeFrame(0X45B15C, 0X4, 0, 0);
	MakeFunction    (0X45B1C0,0X45B229);
	SetFunctionFlags(0X45B1C0,0x400);
	MakeFrame(0X45B1C0, 0X4, 0, 0);
	MakeFunction    (0X45B22C,0X45B725);
	SetFunctionFlags(0X45B22C,0x400);
	MakeFrame(0X45B22C, 0, 0, 0);
	MakeFunction    (0X45B728,0X45B7BB);
	SetFunctionFlags(0X45B728,0x4400);
	MakeFrame(0X45B728, 0X18, 0, 0);
	MakeFunction    (0X45B7BC,0X45B7FC);
	SetFunctionFlags(0X45B7BC,0x400);
	MakeFrame(0X45B7BC, 0X4, 0, 0);
	MakeFunction    (0X45B7FC,0X45B85A);
	SetFunctionFlags(0X45B7FC,0x400);
	MakeFrame(0X45B7FC, 0X4, 0, 0);
	MakeFunction    (0X45B860,0X45B865);
	SetFunctionFlags(0X45B860,0x4480);
	MakeFrame(0X45B860, 0, 0, 0);
	MakeFunction    (0X45B868,0X45B875);
	SetFunctionFlags(0X45B868,0x400);
	MakeFrame(0X45B868, 0, 0, 0);
	MakeFunction    (0X45B878,0X45B87F);
	SetFunctionFlags(0X45B878,0x4400);
	MakeFunction    (0X45B880,0X45B886);
	SetFunctionFlags(0X45B880,0x400);
	MakeFrame(0X45B880, 0, 0, 0);
	MakeFunction    (0X45B888,0X45B8BB);
	SetFunctionFlags(0X45B888,0x400);
	MakeFrame(0X45B888, 0X4, 0, 0);
	MakeFunction    (0X45B8BC,0X45B8C2);
	SetFunctionFlags(0X45B8BC,0x4400);
	MakeFunction    (0X45B8C4,0X45B91F);
	SetFunctionFlags(0X45B8C4,0x4400);
	MakeFrame(0X45B8C4, 0X10, 0, 0);
	MakeFunction    (0X45B920,0X45BA42);
	SetFunctionFlags(0X45B920,0x400);
	MakeFrame(0X45B920, 0X24, 0, 0);
	MakeFunction    (0X45BA44,0X45BAF5);
	SetFunctionFlags(0X45BA44,0x4400);
	MakeFrame(0X45BA44, 0X14, 0, 0);
	MakeFunction    (0X45BAF8,0X45BB09);
	SetFunctionFlags(0X45BAF8,0x400);
	MakeFrame(0X45BAF8, 0, 0, 0);
	MakeFunction    (0X45BB0C,0X45BB3B);
	SetFunctionFlags(0X45BB0C,0x400);
	MakeFrame(0X45BB0C, 0X4, 0, 0);
	MakeFunction    (0X45BB3C,0X45BB4E);
	SetFunctionFlags(0X45BB3C,0x400);
	MakeFrame(0X45BB3C, 0, 0, 0);
	MakeFunction    (0X45BB50,0X45BB89);
	SetFunctionFlags(0X45BB50,0x400);
	MakeFrame(0X45BB50, 0X8, 0, 0);
	MakeFunction    (0X45BB8C,0X45BBD4);
	SetFunctionFlags(0X45BB8C,0x400);
	MakeFrame(0X45BB8C, 0XC, 0, 0);
	MakeFunction    (0X45BBD4,0X45BC29);
	SetFunctionFlags(0X45BBD4,0x400);
	MakeFrame(0X45BBD4, 0X10, 0, 0);
	MakeFunction    (0X45BC2C,0X45BC74);
	SetFunctionFlags(0X45BC2C,0x400);
	MakeFrame(0X45BC2C, 0X4, 0, 0);
	MakeFunction    (0X45BC74,0X45BCA6);
	SetFunctionFlags(0X45BC74,0x400);
	MakeFrame(0X45BC74, 0X8, 0, 0);
	MakeFunction    (0X45BCA8,0X45BCBB);
	SetFunctionFlags(0X45BCA8,0x4400);
	MakeFrame(0X45BCA8, 0X4, 0, 0);
	MakeFunction    (0X45BCBC,0X45BCD0);
	SetFunctionFlags(0X45BCBC,0x4400);
	MakeFrame(0X45BCBC, 0X4, 0, 0);
	MakeFunction    (0X45BCD0,0X45BCDE);
	SetFunctionFlags(0X45BCD0,0x4400);
	MakeFunction    (0X45BCE0,0X45BCEE);
	SetFunctionFlags(0X45BCE0,0x4400);
	MakeFunction    (0X45BCF0,0X45BD03);
	SetFunctionFlags(0X45BCF0,0x400);
	MakeFrame(0X45BCF0, 0X4, 0, 0);
	MakeFunction    (0X45BD04,0X45BD18);
	SetFunctionFlags(0X45BD04,0x400);
	MakeFrame(0X45BD04, 0X4, 0, 0);
	MakeFunction    (0X45BD18,0X45BD26);
	SetFunctionFlags(0X45BD18,0x400);
	MakeFrame(0X45BD18, 0, 0, 0);
	MakeFunction    (0X45BD28,0X45BD36);
	SetFunctionFlags(0X45BD28,0x400);
	MakeFrame(0X45BD28, 0, 0, 0);
	MakeFunction    (0X45BD38,0X45BD62);
	SetFunctionFlags(0X45BD38,0x400);
	MakeFrame(0X45BD38, 0, 0, 0);
	MakeFunction    (0X45BD64,0X45BD81);
	SetFunctionFlags(0X45BD64,0x400);
	MakeFrame(0X45BD64, 0, 0, 0);
	MakeFunction    (0X45BD84,0X45BEA4);
	SetFunctionFlags(0X45BD84,0x400);
	MakeFrame(0X45BD84, 0X4, 0, 0);
	MakeFunction    (0X45BEA4,0X45C067);
	SetFunctionFlags(0X45BEA4,0x400);
	MakeFrame(0X45BEA4, 0X11C, 0, 0);
	MakeLocal(0X45BEA4, 0X45C067, "[bp-0X11C]", "buf");
	MakeFunction    (0X45C068,0X45C08C);
	SetFunctionFlags(0X45C068,0x400);
	MakeFrame(0X45C068, 0X4, 0, 0);
	MakeFunction    (0X45C08C,0X45C0B5);
	SetFunctionFlags(0X45C08C,0x4400);
	MakeFunction    (0X45C0B8,0X45C0C3);
	SetFunctionFlags(0X45C0B8,0x400);
	MakeFrame(0X45C0B8, 0, 0, 0);
	MakeFunction    (0X45C0C4,0X45C1DA);
	SetFunctionFlags(0X45C0C4,0x4400);
	MakeFrame(0X45C0C4, 0X18, 0, 0);
	MakeFunction    (0X45C1DC,0X45C215);
	SetFunctionFlags(0X45C1DC,0x400);
	MakeFrame(0X45C1DC, 0X4, 0, 0);
	MakeFunction    (0X45C218,0X45C25D);
	SetFunctionFlags(0X45C218,0x400);
	MakeFrame(0X45C218, 0X4, 0, 0);
	MakeFunction    (0X45C260,0X45C2BB);
	SetFunctionFlags(0X45C260,0x400);
	MakeFrame(0X45C260, 0X4, 0, 0);
	MakeFunction    (0X45C2BC,0X45C31B);
	SetFunctionFlags(0X45C2BC,0x400);
	MakeFrame(0X45C2BC, 0X110, 0, 0);
	MakeLocal(0X45C2BC, 0X45C31B, "[bp-0X110]", "buf");
	MakeFunction    (0X45C31C,0X45C34C);
	SetFunctionFlags(0X45C31C,0x400);
	MakeFrame(0X45C31C, 0X4, 0, 0);
	MakeFunction    (0X45C34C,0X45C355);
	SetFunctionFlags(0X45C34C,0x400);
	MakeFrame(0X45C34C, 0, 0, 0);
	MakeFunction    (0X45C358,0X45C3D5);
	SetFunctionFlags(0X45C358,0x400);
	MakeFrame(0X45C358, 0X114, 0, 0);
	MakeLocal(0X45C358, 0X45C3D5, "[bp-0X114]", "buf");
	MakeFunction    (0X45C3D8,0X45C53B);
	SetFunctionFlags(0X45C3D8,0x400);
	MakeFrame(0X45C3D8, 0X20, 0, 0);
	MakeFunction    (0X45C53C,0X45C66D);
	SetFunctionFlags(0X45C53C,0x400);
	MakeFrame(0X45C53C, 0X20, 0, 0);
	MakeFunction    (0X45C670,0X45C6F1);
	SetFunctionFlags(0X45C670,0x400);
	MakeFrame(0X45C670, 0X4, 0, 0);
	MakeFunction    (0X45C6F4,0X45C812);
	SetFunctionFlags(0X45C6F4,0x400);
	MakeFrame(0X45C6F4, 0X1C, 0, 0);
	MakeFunction    (0X45C814,0X45C8FF);
	SetFunctionFlags(0X45C814,0x400);
	MakeFrame(0X45C814, 0X24, 0, 0);
	MakeFunction    (0X45C900,0X45C953);
	SetFunctionFlags(0X45C900,0x400);
	MakeFrame(0X45C900, 0X4, 0, 0);
	MakeFunction    (0X45C954,0X45C98F);
	SetFunctionFlags(0X45C954,0x400);
	MakeFrame(0X45C954, 0X4, 0, 0);
	MakeFunction    (0X45C990,0X45CA2F);
	SetFunctionFlags(0X45C990,0x400);
	MakeFrame(0X45C990, 0X20, 0, 0);
	MakeFunction    (0X45CA30,0X45CAF9);
	SetFunctionFlags(0X45CA30,0x400);
	MakeFrame(0X45CA30, 0X118, 0, 0);
	MakeLocal(0X45CA30, 0X45CAF9, "[bp-0X118]", "buf");
	MakeFunction    (0X45CAFC,0X45CE39);
	SetFunctionFlags(0X45CAFC,0x400);
	MakeFrame(0X45CAFC, 0X174, 0, 0);
	MakeLocal(0X45CAFC, 0X45CE39, "[bp-0X11C]", "src");
	MakeLocal(0X45CAFC, 0X45CE39, "[bp-0XCC]", "buf");
	MakeFunction    (0X45CE3C,0X45D179);
	SetFunctionFlags(0X45CE3C,0x400);
	MakeFrame(0X45CE3C, 0X174, 0, 0);
	MakeLocal(0X45CE3C, 0X45D179, "[bp-0X11C]", "src");
	MakeLocal(0X45CE3C, 0X45D179, "[bp-0XCC]", "buf");
	MakeFunction    (0X45D17C,0X45D4B9);
	SetFunctionFlags(0X45D17C,0x400);
	MakeFrame(0X45D17C, 0X174, 0, 0);
	MakeLocal(0X45D17C, 0X45D4B9, "[bp-0X11C]", "src");
	MakeLocal(0X45D17C, 0X45D4B9, "[bp-0XCC]", "buf");
	MakeFunction    (0X45D4BC,0X45D7F9);
	SetFunctionFlags(0X45D4BC,0x400);
	MakeFrame(0X45D4BC, 0X174, 0, 0);
	MakeLocal(0X45D4BC, 0X45D7F9, "[bp-0X11C]", "src");
	MakeLocal(0X45D4BC, 0X45D7F9, "[bp-0XCC]", "buf");
	MakeFunction    (0X45D7FC,0X45DB39);
	SetFunctionFlags(0X45D7FC,0x4400);
	MakeFrame(0X45D7FC, 0X174, 0, 0);
	MakeLocal(0X45D7FC, 0X45DB39, "[bp-0X11C]", "src");
	MakeLocal(0X45D7FC, 0X45DB39, "[bp-0XCC]", "buf");
	MakeFunction    (0X45DB3C,0X45DE79);
	SetFunctionFlags(0X45DB3C,0x4400);
	MakeFrame(0X45DB3C, 0X174, 0, 0);
	MakeLocal(0X45DB3C, 0X45DE79, "[bp-0X11C]", "src");
	MakeLocal(0X45DB3C, 0X45DE79, "[bp-0XCC]", "buf");
	MakeFunction    (0X45DE7C,0X45E40D);
	SetFunctionFlags(0X45DE7C,0x4400);
	MakeFrame(0X45DE7C, 0X50, 0, 0);
	MakeLocal(0X45DE7C, 0X45E40D, "[bp-0X38]", "buf");
	MakeFunction    (0X45E410,0X45E4FA);
	SetFunctionFlags(0X45E410,0x4400);
	MakeFrame(0X45E410, 0X30, 0, 0);
	MakeFunction    (0X45E4FC,0X45E5E7);
	SetFunctionFlags(0X45E4FC,0x4400);
	MakeFrame(0X45E4FC, 0X30, 0, 0);
	MakeFunction    (0X45E5E8,0X45E74A);
	SetFunctionFlags(0X45E5E8,0x4400);
	MakeFrame(0X45E5E8, 0X3C, 0, 0);
	MakeFunction    (0X45E74C,0X45E815);
	SetFunctionFlags(0X45E74C,0x4400);
	MakeFrame(0X45E74C, 0X20, 0, 0);
	MakeFunction    (0X45E818,0X45E9FD);
	SetFunctionFlags(0X45E818,0x4400);
	MakeFrame(0X45E818, 0X24, 0, 0);
	MakeFunction    (0X45EA00,0X45EBC3);
	SetFunctionFlags(0X45EA00,0x4400);
	MakeFrame(0X45EA00, 0X1C, 0, 0);
	MakeFunction    (0X45EBC4,0X45EC0E);
	SetFunctionFlags(0X45EBC4,0x4400);
	MakeFrame(0X45EBC4, 0X4, 0, 0);
	MakeFunction    (0X45EC10,0X45EC4F);
	SetFunctionFlags(0X45EC10,0x4400);
	MakeFrame(0X45EC10, 0X4, 0, 0);
	MakeFunction    (0X45EC50,0X45EC8F);
	SetFunctionFlags(0X45EC50,0x4400);
	MakeFrame(0X45EC50, 0X4, 0, 0);
	MakeFunction    (0X45EC90,0X45ED1B);
	SetFunctionFlags(0X45EC90,0x4400);
	MakeFrame(0X45EC90, 0X20, 0, 0);
	MakeFunction    (0X45ED1C,0X45EE04);
	SetFunctionFlags(0X45ED1C,0x4400);
	MakeFrame(0X45ED1C, 0X24, 0, 0);
	MakeFunction    (0X45EE04,0X45EEEC);
	SetFunctionFlags(0X45EE04,0x4400);
	MakeFrame(0X45EE04, 0X24, 0, 0);
	MakeFunction    (0X45EEEC,0X45EFD4);
	SetFunctionFlags(0X45EEEC,0x4400);
	MakeFrame(0X45EEEC, 0X24, 0, 0);
	MakeFunction    (0X45EFD4,0X45F054);
	SetFunctionFlags(0X45EFD4,0x4400);
	MakeFrame(0X45EFD4, 0X1C, 0, 0);
	MakeFunction    (0X45F054,0X45F05C);
	SetFunctionFlags(0X45F054,0x4400);
	MakeFunction    (0X45F05C,0X45F064);
	SetFunctionFlags(0X45F05C,0x4400);
	MakeFunction    (0X45F064,0X45F0C9);
	SetFunctionFlags(0X45F064,0x4400);
	MakeFrame(0X45F064, 0X110, 0, 0);
	MakeLocal(0X45F064, 0X45F0C9, "[bp-0X110]", "buf");
	MakeFunction    (0X45F0CC,0X45F584);
	SetFunctionFlags(0X45F0CC,0x4400);
	MakeFrame(0X45F0CC, 0X1CC, 0, 0);
	MakeLocal(0X45F0CC, 0X45F584, "[bp-0X1CC]", "buf");
	MakeFunction    (0X45F584,0X45F5DC);
	SetFunctionFlags(0X45F584,0x4400);
	MakeFrame(0X45F584, 0X4, 0, 0);
	MakeFunction    (0X45F5DC,0X45F5FF);
	SetFunctionFlags(0X45F5DC,0x4400);
	MakeFrame(0X45F5DC, 0X4, 0, 0);
	MakeFunction    (0X45F600,0X45F62A);
	SetFunctionFlags(0X45F600,0x4400);
	MakeFrame(0X45F600, 0X4, 0, 0);
	MakeFunction    (0X45F62C,0X45F647);
	SetFunctionFlags(0X45F62C,0x4400);
	MakeFunction    (0X45F648,0X45F66A);
	SetFunctionFlags(0X45F648,0x4400);
	MakeFunction    (0X45F66C,0X45F6CC);
	SetFunctionFlags(0X45F66C,0x4400);
	MakeFrame(0X45F66C, 0X4, 0, 0);
	MakeFunction    (0X45F6CC,0X45F78B);
	SetFunctionFlags(0X45F6CC,0x4400);
	MakeFrame(0X45F6CC, 0X1C, 0, 0);
	MakeFunction    (0X45F78C,0X45F7F8);
	SetFunctionFlags(0X45F78C,0x4400);
	MakeFrame(0X45F78C, 0X4, 0, 0);
	MakeFunction    (0X45F7F8,0X45F86B);
	SetFunctionFlags(0X45F7F8,0x4400);
	MakeFrame(0X45F7F8, 0X4, 0, 0);
	MakeFunction    (0X45F86C,0X45F9A4);
	SetFunctionFlags(0X45F86C,0x4400);
	MakeFrame(0X45F86C, 0X24, 0, 0);
	MakeFunction    (0X45F9A4,0X45F9C4);
	SetFunctionFlags(0X45F9A4,0x4400);
	MakeFrame(0X45F9A4, 0X4, 0, 0);
	MakeFunction    (0X45F9C4,0X45FA0C);
	SetFunctionFlags(0X45F9C4,0x4400);
	MakeFrame(0X45F9C4, 0X18, 0, 0);
	MakeFunction    (0X45FA0C,0X45FA54);
	SetFunctionFlags(0X45FA0C,0x4400);
	MakeFrame(0X45FA0C, 0X18, 0, 0);
	MakeFunction    (0X45FA54,0X45FA5C);
	SetFunctionFlags(0X45FA54,0x4400);
	MakeFunction    (0X45FA5C,0X45FA64);
	SetFunctionFlags(0X45FA5C,0x4400);
	MakeFunction    (0X45FA64,0X45FAFC);
	SetFunctionFlags(0X45FA64,0x4400);
	MakeFrame(0X45FA64, 0X1C, 0, 0);
	MakeFunction    (0X45FAFC,0X45FB9B);
	SetFunctionFlags(0X45FAFC,0x4400);
	MakeFrame(0X45FAFC, 0X20, 0, 0);
	MakeFunction    (0X45FB9C,0X45FC1C);
	SetFunctionFlags(0X45FB9C,0x4400);
	MakeFrame(0X45FB9C, 0X1C, 0, 0);
	MakeFunction    (0X45FC1C,0X45FCD1);
	SetFunctionFlags(0X45FC1C,0x4400);
	MakeFrame(0X45FC1C, 0X110, 0, 0);
	MakeLocal(0X45FC1C, 0X45FCD1, "[bp-0X110]", "buf");
	MakeFunction    (0X45FCD4,0X45FCF4);
	SetFunctionFlags(0X45FCD4,0x4400);
	MakeFrame(0X45FCD4, 0X4, 0, 0);
	MakeFunction    (0X45FCF4,0X45FD59);
	SetFunctionFlags(0X45FCF4,0x4400);
	MakeFrame(0X45FCF4, 0X1C, 0, 0);
	MakeFunction    (0X45FD5C,0X45FDEE);
	SetFunctionFlags(0X45FD5C,0x4400);
	MakeFrame(0X45FD5C, 0X118, 0, 0);
	MakeLocal(0X45FD5C, 0X45FDEE, "[bp-0X118]", "buf");
	MakeFunction    (0X45FDF0,0X45FE8F);
	SetFunctionFlags(0X45FDF0,0x4400);
	MakeFrame(0X45FDF0, 0X11C, 0, 0);
	MakeLocal(0X45FDF0, 0X45FE8F, "[bp-0X11C]", "buf");
	MakeFunction    (0X45FE90,0X45FF67);
	SetFunctionFlags(0X45FE90,0x4400);
	MakeFrame(0X45FE90, 0X118, 0, 0);
	MakeLocal(0X45FE90, 0X45FF67, "[bp-0X118]", "buf");
	MakeFunction    (0X45FF68,0X45FFCD);
	SetFunctionFlags(0X45FF68,0x4400);
	MakeFrame(0X45FF68, 0X10C, 0, 0);
	MakeLocal(0X45FF68, 0X45FFCD, "[bp-0X10C]", "buf");
	MakeFunction    (0X45FFD0,0X460019);
	SetFunctionFlags(0X45FFD0,0x4400);
	MakeFrame(0X45FFD0, 0X4, 0, 0);
	MakeFunction    (0X46001C,0X460046);
	SetFunctionFlags(0X46001C,0x4400);
	MakeFunction    (0X460048,0X460159);
	SetFunctionFlags(0X460048,0x4400);
	MakeFrame(0X460048, 0X118, 0, 0);
	MakeLocal(0X460048, 0X460159, "[bp-0X118]", "buf");
	MakeFunction    (0X46015C,0X46028D);
	SetFunctionFlags(0X46015C,0x4400);
	MakeFrame(0X46015C, 0X118, 0, 0);
	MakeLocal(0X46015C, 0X46028D, "[bp-0X118]", "buf");
	MakeFunction    (0X460290,0X460362);
	SetFunctionFlags(0X460290,0x4400);
	MakeFrame(0X460290, 0X120, 0, 0);
	MakeLocal(0X460290, 0X460362, "[bp-0X120]", "buf");
	MakeFunction    (0X460364,0X4603C6);
	SetFunctionFlags(0X460364,0x4400);
	MakeFrame(0X460364, 0X4, 0, 0);
	MakeFunction    (0X4603C8,0X4604A7);
	SetFunctionFlags(0X4603C8,0x4400);
	MakeFrame(0X4603C8, 0X118, 0, 0);
	MakeLocal(0X4603C8, 0X4604A7, "[bp-0X118]", "buf");
	MakeFunction    (0X4604A8,0X4605F0);
	SetFunctionFlags(0X4604A8,0x4400);
	MakeFrame(0X4604A8, 0X120, 0, 0);
	MakeLocal(0X4604A8, 0X4605F0, "[bp-0X120]", "buf");
	MakeFunction    (0X4605F0,0X460A7C);
	SetFunctionFlags(0X4605F0,0x400);
	MakeFrame(0X4605F0, 0, 0, 0);
	MakeFunction    (0X460A7C,0X460A86);
	SetFunctionFlags(0X460A7C,0x400);
	MakeFrame(0X460A7C, 0, 0, 0);
	MakeFunction    (0X460A88,0X460AB8);
	SetFunctionFlags(0X460A88,0x400);
	MakeFrame(0X460A88, 0, 0, 0);
	MakeFunction    (0X460AB8,0X460CE2);
	SetFunctionFlags(0X460AB8,0x400);
	MakeFrame(0X460AB8, 0X214, 0, 0);
	MakeLocal(0X460AB8, 0X460CE2, "[bp-0X114]", "buf");
	MakeFunction    (0X460CE4,0X460D99);
	SetFunctionFlags(0X460CE4,0x400);
	MakeFrame(0X460CE4, 0X10, 0, 0);
	MakeFunction    (0X460D9C,0X460DC6);
	SetFunctionFlags(0X460D9C,0x400);
	MakeFrame(0X460D9C, 0, 0, 0);
	MakeFunction    (0X460DC8,0X460EF3);
	SetFunctionFlags(0X460DC8,0x400);
	MakeFrame(0X460DC8, 0X10, 0, 0);
	MakeFunction    (0X460EF4,0X460F1C);
	SetFunctionFlags(0X460EF4,0x400);
	MakeFrame(0X460EF4, 0X4, 0, 0);
	MakeFunction    (0X460F1C,0X460FB4);
	SetFunctionFlags(0X460F1C,0x400);
	MakeFrame(0X460F1C, 0X14, 0, 0);
	MakeFunction    (0X460FB4,0X46140E);
	SetFunctionFlags(0X460FB4,0x400);
	MakeFrame(0X460FB4, 0X58, 0, 0X4);
	MakeFunction    (0X461410,0X4617A5);
	SetFunctionFlags(0X461410,0x400);
	MakeFrame(0X461410, 0X320, 0, 0);
	MakeLocal(0X461410, 0X4617A5, "[bp-0X220]", "buf");
	MakeFunction    (0X4617A8,0X461B87);
	SetFunctionFlags(0X4617A8,0x400);
	MakeFrame(0X4617A8, 0X35C, 0, 0);
	MakeLocal(0X4617A8, 0X461B87, "[bp-0X25C]", "buf");
	MakeFunction    (0X461B88,0X461D96);
	SetFunctionFlags(0X461B88,0x4400);
	MakeFrame(0X461B88, 0X120, 0, 0);
	MakeLocal(0X461B88, 0X461D96, "[bp-0X120]", "buf");
	MakeFunction    (0X461D98,0X461E33);
	SetFunctionFlags(0X461D98,0x400);
	MakeFrame(0X461D98, 0X18, 0, 0);
	MakeFunction    (0X461E34,0X462047);
	SetFunctionFlags(0X461E34,0x4400);
	MakeFrame(0X461E34, 0X154, 0, 0);
	MakeLocal(0X461E34, 0X462047, "[bp-0X154]", "buf");
	MakeFunction    (0X462048,0X4622A5);
	SetFunctionFlags(0X462048,0x400);
	MakeFrame(0X462048, 0X60, 0, 0);
	MakeFunction    (0X4622A8,0X4622ED);
	SetFunctionFlags(0X4622A8,0x400);
	MakeFrame(0X4622A8, 0X4, 0, 0);
	MakeFunction    (0X4622F0,0X462336);
	SetFunctionFlags(0X4622F0,0x400);
	MakeFrame(0X4622F0, 0X4, 0, 0);
	MakeFunction    (0X462338,0X462376);
	SetFunctionFlags(0X462338,0x400);
	MakeFrame(0X462338, 0X4, 0, 0);
	MakeFunction    (0X462378,0X462388);
	SetFunctionFlags(0X462378,0x400);
	MakeFrame(0X462378, 0, 0, 0);
	MakeFunction    (0X462388,0X4623D1);
	SetFunctionFlags(0X462388,0x4400);
	MakeFrame(0X462388, 0X4, 0, 0);
	MakeFunction    (0X4623D4,0X4623EE);
	SetFunctionFlags(0X4623D4,0x4400);
	MakeFunction    (0X4623F0,0X462406);
	SetFunctionFlags(0X4623F0,0x400);
	MakeFrame(0X4623F0, 0, 0, 0);
	MakeFunction    (0X462408,0X4624B6);
	SetFunctionFlags(0X462408,0x400);
	MakeFrame(0X462408, 0X24, 0, 0);
	MakeFunction    (0X4624B8,0X462503);
	SetFunctionFlags(0X4624B8,0x400);
	MakeFrame(0X4624B8, 0X14, 0, 0);
	MakeFunction    (0X462504,0X462532);
	SetFunctionFlags(0X462504,0x400);
	MakeFrame(0X462504, 0X4, 0, 0);
	MakeFunction    (0X462534,0X46253A);
	SetFunctionFlags(0X462534,0x400);
	MakeFrame(0X462534, 0, 0, 0);
	MakeFunction    (0X46253C,0X46255C);
	SetFunctionFlags(0X46253C,0x400);
	MakeFrame(0X46253C, 0, 0, 0);
	MakeFunction    (0X46255C,0X4626AB);
	SetFunctionFlags(0X46255C,0x4400);
	MakeFrame(0X46255C, 0X20, 0, 0);
	MakeFunction    (0X4626AC,0X4626AF);
	SetFunctionFlags(0X4626AC,0x400);
	MakeFrame(0X4626AC, 0, 0, 0);
	MakeFunction    (0X4626B0,0X462800);
	SetFunctionFlags(0X4626B0,0x400);
	MakeFrame(0X4626B0, 0X28, 0, 0);
	MakeFunction    (0X462848,0X462854);
	SetFunctionFlags(0X462848,0x400);
	MakeFrame(0X462848, 0, 0, 0);
	MakeFunction    (0X462854,0X46286C);
	SetFunctionFlags(0X462854,0x400);
	MakeFrame(0X462854, 0, 0, 0);
	MakeFunction    (0X46286C,0X4628CF);
	SetFunctionFlags(0X46286C,0x4400);
	MakeFrame(0X46286C, 0X108, 0, 0);
	MakeLocal(0X46286C, 0X4628CF, "[bp-0X108]", "buf");
	MakeFunction    (0X4628D0,0X4628DD);
	SetFunctionFlags(0X4628D0,0x400);
	MakeFrame(0X4628D0, 0, 0, 0);
	MakeFunction    (0X4628E0,0X462C78);
	SetFunctionFlags(0X4628E0,0x4400);
	MakeFrame(0X4628E0, 0X34, 0, 0);
	MakeLocal(0X4628E0, 0X462C78, "[bp-0X24]", "msgstruct");
	MakeFunction    (0X462C78,0X46399A);
	SetFunctionFlags(0X462C78,0x4400);
	SetFunctionCmt(0X462C78, "int __usercall setup_inventory_<eax>(int mode<eax>);",1);
	MakeFrame(0X462C78, 0X30, 0, 0);
	MakeLocal(0X462C78, 0X46399A, "[bp-0X2C]", "mode_");
	MakeLocal(0X462C78, 0X46399A, "[bp-0X24]", "HovOn");
	MakeLocal(0X462C78, 0X46399A, "[bp-0X1C]", "ButtDown");
	MakeFunction    (0X46399C,0X463BA7);
	SetFunctionFlags(0X46399C,0x4400);
	MakeFrame(0X46399C, 0XFC, 0, 0);
	MakeFunction    (0X463BB8,0X46405E);
	SetFunctionFlags(0X463BB8,0x4400);
	SetFunctionCmt(0X463BB8, "int __usercall display_inventory_<eax>(int inventory_offset<eax>, int mode<ebx>, int visible_offset<edx>);",1);
	MakeFrame(0X463BB8, 0X40, 0, 0);
	MakeLocal(0X463BB8, 0X46405E, "[bp-0X3C]", "art_ptr");
	MakeLocal(0X463BB8, 0X46405E, "[bp-0X38]", "from");
	MakeFunction    (0X464060,0X46425F);
	SetFunctionFlags(0X464060,0x4400);
	MakeFrame(0X464060, 0X34, 0, 0);
	MakeFunction    (0X464260,0X46430F);
	SetFunctionFlags(0X464260,0x4400);
	MakeFrame(0X464260, 0X18, 0, 0X4);
	MakeLocal(0X464260, 0X46430F, "[bp-0X18]", "buf");
	MakeFunction    (0X464310,0X4646AA);
	SetFunctionFlags(0X464310,0x4400);
	MakeFrame(0X464310, 0X60, 0, 0);
	MakeLocal(0X464310, 0X4646AA, "[bp-0X3C]", "art_ptr");
	MakeLocal(0X464310, 0X4646AA, "[bp-0X20]", "from_width");
	MakeFunction    (0X4646AC,0X464809);
	SetFunctionFlags(0X4646AC,0x4400);
	MakeFrame(0X4646AC, 0X24, 0, 0);
	MakeFunction    (0X46480C,0X46484B);
	SetFunctionFlags(0X46480C,0x400);
	MakeFrame(0X46480C, 0X4, 0, 0);
	MakeFunction    (0X46484C,0X4648AB);
	SetFunctionFlags(0X46484C,0x4400);
	MakeFrame(0X46484C, 0X4, 0, 0);
	MakeFunction    (0X4648AC,0X46499C);
	SetFunctionFlags(0X4648AC,0x4400);
	MakeFrame(0X4648AC, 0X28, 0, 0);
	MakeLocal(0X4648AC, 0X46499C, "[bp-0X1C]", "height");
	MakeLocal(0X4648AC, 0X46499C, "[bp-0X18]", "width");
	MakeFunction    (0X46499C,0X4649DC);
	SetFunctionFlags(0X46499C,0x4400);
	MakeFrame(0X46499C, 0X4, 0, 0);
	MakeFunction    (0X4649DC,0X46505C);
	SetFunctionFlags(0X4649DC,0x4400);
	SetFunctionCmt(0X4649DC, "int __usercall inven_pickup_<eax>(int slot_offset<eax>, int curr_stack_offset<edx>);",1);
	MakeFrame(0X4649DC, 0X54, 0, 0);
	MakeLocal(0X4649DC, 0X46505C, "[bp-0X44]", "art_ptr");
	MakeLocal(0X4649DC, 0X46505C, "[bp-0X40]", "owner");
	MakeLocal(0X4649DC, 0X46505C, "[bp-0X3C]", "item");
	MakeLocal(0X4649DC, 0X46505C, "[bp-0X38]", "height");
	MakeLocal(0X4649DC, 0X46505C, "[bp-0X34]", "width");
	MakeLocal(0X4649DC, 0X46505C, "[bp-0X18]", "inventory_offset");
	MakeFunction    (0X46505C,0X465173);
	SetFunctionFlags(0X46505C,0x4400);
	MakeFrame(0X46505C, 0XC, 0, 0);
	MakeFunction    (0X465174,0X465262);
	SetFunctionFlags(0X465174,0x4400);
	SetFunctionCmt(0X465174, "int __usercall adjust_ac_<eax>(int who<eax>, int newarmor<ebx>, int oldarmor<edx>);",1);
	MakeFrame(0X465174, 0X18, 0, 0);
	MakeLocal(0X465174, 0X465262, "[bp-0X14]", "armor");
	MakeFunction    (0X465264,0X465360);
	SetFunctionFlags(0X465264,0x4400);
	MakeFrame(0X465264, 0X1C, 0, 0);
	MakeLocal(0X465264, 0X465360, "[bp-0X18]", "buf");
	MakeFunction    (0X465360,0X465548);
	SetFunctionFlags(0X465360,0x400);
	MakeFrame(0X465360, 0X18, 0, 0);
	MakeFunction    (0X465548,0X465588);
	SetFunctionFlags(0X465548,0x400);
	SetFunctionCmt(0X465548, "int __usercall inven_right_hand_<eax>(int who<eax>);",1);
	MakeFrame(0X465548, 0X4, 0, 0);
	MakeFunction    (0X465588,0X4655C8);
	SetFunctionFlags(0X465588,0x400);
	MakeFrame(0X465588, 0X4, 0, 0);
	MakeFunction    (0X4655C8,0X465608);
	SetFunctionFlags(0X4655C8,0x400);
	MakeFrame(0X4655C8, 0X4, 0, 0);
	MakeFunction    (0X465608,0X46563B);
	SetFunctionFlags(0X465608,0x400);
	MakeFrame(0X465608, 0X4, 0, 0);
	MakeFunction    (0X46563C,0X465668);
	SetFunctionFlags(0X46563C,0x4400);
	MakeFrame(0X46563C, 0X4, 0, 0);
	MakeFunction    (0X465668,0X46569B);
	SetFunctionFlags(0X465668,0x4400);
	MakeFrame(0X465668, 0X14, 0, 0);
	MakeFunction    (0X46569C,0X4656C3);
	SetFunctionFlags(0X46569C,0x4400);
	MakeFunction    (0X4656C4,0X465F4F);
	SetFunctionFlags(0X4656C4,0x4400);
	MakeFrame(0X4656C4, 0X104, 0, 0);
	MakeLocal(0X4656C4, 0X465F4F, "[bp-0XE8]", "buf");
	MakeLocal(0X4656C4, 0X465F4F, "[bp-0X98]", "stat");
	MakeLocal(0X4656C4, 0X465F4F, "[bp-0X60]", "msgstruct");
	MakeLocal(0X4656C4, 0X465F4F, "[bp-0X48]", "item");
	MakeLocal(0X4656C4, 0X465F4F, "[bp-0X40]", "hit_mode");
	MakeLocal(0X4656C4, 0X465F4F, "[bp-0X38]", "art_ptr");
	MakeLocal(0X4656C4, 0X465F4F, "[bp-0X34]", "max_dmg");
	MakeLocal(0X4656C4, 0X465F4F, "[bp-0X30]", "min_dmg");
	MakeLocal(0X4656C4, 0X465F4F, "[bp-0X2C]", "fontnum");
	MakeFunction    (0X465F50,0X465FA3);
	SetFunctionFlags(0X465F50,0x4400);
	MakeFrame(0X465F50, 0X10, 0, 0);
	MakeFunction    (0X465FA4,0X465FF7);
	SetFunctionFlags(0X465FA4,0x400);
	MakeFrame(0X465FA4, 0X14, 0, 0);
	MakeFunction    (0X465FF8,0X466170);
	SetFunctionFlags(0X465FF8,0x4400);
	MakeFunction    (0X466170,0X466224);
	SetFunctionFlags(0X466170,0x4400);
	MakeFrame(0X466170, 0X4, 0, 0);
	MakeFunction    (0X466224,0X4663D3);
	SetFunctionFlags(0X466224,0x4400);
	MakeFrame(0X466224, 0X28, 0, 0);
	MakeFunction    (0X4663D4,0X466568);
	SetFunctionFlags(0X4663D4,0x400);
	MakeFrame(0X4663D4, 0X20, 0, 0);
	MakeFunction    (0X466568,0X4666C5);
	SetFunctionFlags(0X466568,0x4400);
	MakeFrame(0X466568, 0X54, 0, 0);
	MakeLocal(0X466568, 0X4666C5, "[bp-0X54]", "buf");
	MakeLocal(0X466568, 0X4666C5, "[bp-0X2C]", "msgstruct");
	MakeLocal(0X466568, 0X4666C5, "[bp-0X24]", "format");
	MakeLocal(0X466568, 0X4666C5, "[bp-0X20]", "art_ptr");
	MakeLocal(0X466568, 0X4666C5, "[bp-0X1C]", "fontnum");
	MakeFunction    (0X4666FC,0X466F6F);
	SetFunctionFlags(0X4666FC,0x4400);
	MakeFrame(0X4666FC, 0X6C, 0, 0);
	MakeLocal(0X4666FC, 0X466F6F, "[bp-0X6C]", "Xpos");
	MakeLocal(0X4666FC, 0X466F6F, "[bp-0X68]", "Ypos");
	MakeLocal(0X4666FC, 0X466F6F, "[bp-0X5C]", "who");
	MakeLocal(0X4666FC, 0X466F6F, "[bp-0X50]", "item");
	MakeLocal(0X4666FC, 0X466F6F, "[bp-0X4C]", "art_ptr");
	MakeLocal(0X4666FC, 0X466F6F, "[bp-0X40]", "height");
	MakeLocal(0X4666FC, 0X466F6F, "[bp-0X38]", "width");
	MakeLocal(0X4666FC, 0X466F6F, "[bp-0X34]", "count");
	MakeLocal(0X4666FC, 0X466F6F, "[bp-0X28]", "Height");
	MakeLocal(0X4666FC, 0X466F6F, "[bp-0X18]", "max");
	MakeFunction    (0X466F70,0X467AB5);
	SetFunctionFlags(0X466F70,0x4000);
	SetFunctionCmt(0X466F70, "int __usercall loot_container_<eax>(int who<eax>, int target<edx>);",1);
	MakeFrame(0X466F70, 0X148, 0, 0);
	MakeLocal(0X466F70, 0X467AB5, "[bp-0X148]", "buf");
	MakeLocal(0X466F70, 0X467AB5, "[bp-0X70]", "Index");
	MakeLocal(0X466F70, 0X467AB5, "[bp-0X60]", "msgstruct");
	MakeLocal(0X466F70, 0X467AB5, "[bp-0X50]", "sid");
	MakeLocal(0X466F70, 0X467AB5, "[bp-0X4C]", "art_ptr");
	MakeLocal(0X466F70, 0X467AB5, "[bp-0X3C]", "who_");
	MakeLocal(0X466F70, 0X467AB5, "[bp-0X38]", "item_armor");
	MakeLocal(0X466F70, 0X467AB5, "[bp-0X34]", "item_lhand");
	MakeLocal(0X466F70, 0X467AB5, "[bp-0X30]", "item_rhand");
	MakeFunction    (0X467AB8,0X467B1F);
	SetFunctionFlags(0X467AB8,0x400);
	MakeFrame(0X467AB8, 0X4, 0, 0);
	MakeFunction    (0X467B20,0X467F30);
	SetFunctionFlags(0X467B20,0x4400);
	MakeFrame(0X467B20, 0X4C, 0, 0);
	MakeLocal(0X467B20, 0X467F30, "[bp-0X3C]", "msgstruct");
	MakeLocal(0X467B20, 0X467F30, "[bp-0X30]", "art_ptr");
	MakeFunction    (0X467F30,0X467FD0);
	SetFunctionFlags(0X467F30,0x400);
	MakeFrame(0X467F30, 0X4, 0, 0);
	MakeFunction    (0X467FD0,0X468033);
	SetFunctionFlags(0X467FD0,0x4400);
	MakeFrame(0X467FD0, 0XC, 0, 0);
	MakeFunction    (0X468034,0X4682E1);
	SetFunctionFlags(0X468034,0x400);
	MakeFrame(0X468034, 0X34, 0, 0XC);
	MakeLocal(0X468034, 0X4682E1, "[bp-0X24]", "msgstruct");
	MakeLocal(0X468034, 0X4682E1, "[bp-0X18]", "art_ptr");
	MakeFunction    (0X4682E4,0X468597);
	SetFunctionFlags(0X4682E4,0x4400);
	MakeFrame(0X4682E4, 0X38, 0, 0X8);
	MakeLocal(0X4682E4, 0X468597, "[bp-0X28]", "msgstruct");
	MakeLocal(0X4682E4, 0X468597, "[bp-0X1C]", "art_ptr");
	MakeLocal(0X4682E4, 0X468597, "[bp+0X4]", "who");
	MakeFunction    (0X468598,0X468941);
	SetFunctionFlags(0X468598,0x4400);
	SetFunctionCmt(0X468598, "int __usercall display_table_inventories_<eax>(int owner<eax>, int target<ebx>, int a3<ecx>, int who<edx>);",1);
	MakeFrame(0X468598, 0X98, 0, 0);
	MakeLocal(0X468598, 0X468941, "[bp-0X94]", "buf");
	MakeLocal(0X468598, 0X468941, "[bp-0X44]", "WinRect");
	MakeLocal(0X468598, 0X468941, "[bp-0X2C]", "fontnum");
	MakeLocal(0X468598, 0X468941, "[bp-0X28]", "btable");
	MakeLocal(0X468598, 0X468941, "[bp-0X24]", "owner_");
	MakeLocal(0X468598, 0X468941, "[bp-0X20]", "ptable_");
	MakeFunction    (0X468944,0X4692B5);
	SetFunctionFlags(0X468944,0x4400);
	MakeFrame(0X468944, 0X3C, 0, 0X4);
	MakeLocal(0X468944, 0X4692B5, "[bp-0X24]", "item");
	MakeLocal(0X468944, 0X4692B5, "[bp-0X1C]", "barter_mod_");
	MakeLocal(0X468944, 0X4692B5, "[bp-0X14]", "target_");
	MakeFunction    (0X4692B8,0X46941F);
	SetFunctionFlags(0X4692B8,0x4400);
	MakeFrame(0X4692B8, 0X10, 0, 0);
	MakeFunction    (0X469420,0X4694F0);
	SetFunctionFlags(0X469420,0x4400);
	MakeFrame(0X469420, 0X4, 0, 0);
	MakeFunction    (0X4694F0,0X46958E);
	SetFunctionFlags(0X4694F0,0x4400);
	SetFunctionCmt(0X4694F0, "int __userpurge drop_into_container_<eax>(int container<eax>, int item<edx>, int *owner<ecx>, int from_slot<ebx>, signed int amount);",1);
	MakeFrame(0X4694F0, 0X10, 0, 0X4);
	MakeLocal(0X4694F0, 0X46958E, "[bp+0X4]", "amount");
	MakeFunction    (0X469590,0X4696B8);
	SetFunctionFlags(0X469590,0x4400);
	SetFunctionCmt(0X469590, "signed int __userpurge drop_ammo_into_weapon_<eax>(int weapon<eax>, int ammo<edx>, int amount<ecx>, int *owner<ebx>, signed int from_slot);",1);
	MakeFrame(0X469590, 0X20, 0, 0X4);
	MakeLocal(0X469590, 0X4696B8, "[bp-0X20]", "ammo_");
	MakeLocal(0X469590, 0X4696B8, "[bp-0X1C]", "removed");
	MakeLocal(0X469590, 0X4696B8, "[bp-0X18]", "stack_num");
	MakeLocal(0X469590, 0X4696B8, "[bp-0X14]", "owner_");
	MakeLocal(0X469590, 0X4696B8, "[bp-0X10]", "reloaded");
	MakeLocal(0X469590, 0X4696B8, "[bp+0X4]", "from_slot");
	MakeFunction    (0X4696B8,0X4698B6);
	SetFunctionFlags(0X4696B8,0x400);
	MakeFrame(0X4696B8, 0X38, 0, 0);
	MakeLocal(0X4696B8, 0X4698B6, "[bp-0X1C]", "art_ptr");
	MakeFunction    (0X4698B8,0X469A42);
	SetFunctionFlags(0X4698B8,0x4400);
	SetFunctionCmt(0X4698B8, "int __usercall do_move_timer_<eax>(int mode<eax>, int max<ebx>, int item<edx>);",1);
	MakeFrame(0X4698B8, 0X14, 0, 0);
	MakeFunction    (0X469A44,0X469FBB);
	SetFunctionFlags(0X469A44,0x4400);
	MakeFrame(0X469A44, 0X50, 0, 0);
	MakeLocal(0X469A44, 0X469FBB, "[bp-0X40]", "art_ptr");
	MakeLocal(0X469A44, 0X469FBB, "[bp-0X3C]", "fontnum");
	MakeLocal(0X469A44, 0X469FBB, "[bp-0X38]", "item");
	MakeLocal(0X469A44, 0X469FBB, "[bp-0X34]", "PicDown");
	MakeLocal(0X469A44, 0X469FBB, "[bp-0X28]", "Width");
	MakeLocal(0X469A44, 0X469FBB, "[bp-0X24]", "to");
	MakeLocal(0X469A44, 0X469FBB, "[bp-0X20]", "PicUp");
	MakeFunction    (0X469FBC,0X469FFD);
	SetFunctionFlags(0X469FBC,0x4400);
	MakeFrame(0X469FBC, 0X4, 0, 0);
	MakeFunction    (0X46A000,0X46A069);
	SetFunctionFlags(0X46A000,0x400);
	MakeFrame(0X46A000, 0X4, 0, 0);
	MakeFunction    (0X46A070,0X46A0D3);
	SetFunctionFlags(0X46A070,0x400);
	MakeFrame(0X46A070, 0X108, 0, 0);
	MakeLocal(0X46A070, 0X46A0D3, "[bp-0X108]", "buf");
	MakeFunction    (0X46A0D4,0X46A0D7);
	SetFunctionFlags(0X46A0D4,0x4400);
	MakeFunction    (0X46A0D8,0X46A0E7);
	SetFunctionFlags(0X46A0D8,0x4400);
	MakeFunction    (0X46A0E8,0X46A242);
	SetFunctionFlags(0X46A0E8,0x4400);
	MakeFrame(0X46A0E8, 0X1C, 0, 0);
	MakeLocal(0X46A0E8, 0X46A242, "[bp-0X18]", "buf");
	MakeFunction    (0X46A244,0X46A415);
	SetFunctionFlags(0X46A244,0x4400);
	SetFunctionCmt(0X46A244, "int __usercall item_add_force_<eax>(int who<eax>, int item<edx>, int count<ebx>);",1);
	MakeFrame(0X46A244, 0X30, 0, 0);
	MakeLocal(0X46A244, 0X46A415, "[bp-0X20]", "buf");
	MakeFunction    (0X46A418,0X46A575);
	SetFunctionFlags(0X46A418,0x4400);
	SetFunctionCmt(0X46A418, "int __usercall item_remove_mult_<eax>(int who<eax>, int item<edx>, int count<ebx>);",1);
	MakeFrame(0X46A418, 0X24, 0, 0);
	MakeLocal(0X46A418, 0X46A575, "[bp-0X20]", "buf");
	MakeLocal(0X46A418, 0X46A575, "[bp-0X14]", "count");
	MakeFunction    (0X46A578,0X46A5A5);
	SetFunctionFlags(0X46A578,0x400);
	MakeFrame(0X46A578, 0X4, 0, 0);
	MakeFunction    (0X46A5A8,0X46A639);
	SetFunctionFlags(0X46A5A8,0x4400);
	MakeFrame(0X46A5A8, 0X1C, 0, 0X4);
	MakeFunction    (0X46A63C,0X46A644);
	SetFunctionFlags(0X46A63C,0x4400);
	MakeFunction    (0X46A644,0X46A64C);
	SetFunctionFlags(0X46A644,0x4400);
	MakeFunction    (0X46A64C,0X46A67F);
	SetFunctionFlags(0X46A64C,0x4400);
	MakeFrame(0X46A64C, 0X14, 0, 0);
	MakeFunction    (0X46A680,0X46A7AB);
	SetFunctionFlags(0X46A680,0x4400);
	MakeFrame(0X46A680, 0X24, 0, 0);
	MakeFunction    (0X46A7AC,0X46A89F);
	SetFunctionFlags(0X46A7AC,0x400);
	MakeFrame(0X46A7AC, 0X1C, 0, 0);
	MakeFunction    (0X46A8A0,0X46A8AE);
	SetFunctionFlags(0X46A8A0,0x4400);
	MakeFunction    (0X46A8B0,0X46A8B8);
	SetFunctionFlags(0X46A8B0,0x400);
	MakeFrame(0X46A8B0, 0, 0, 0);
	MakeFunction    (0X46A8B8,0X46A8D1);
	SetFunctionFlags(0X46A8B8,0x4400);
	SetFunctionCmt(0X46A8B8, "item_type_ __usercall item_get_type_<eax>(int item<eax>);",1);
	MakeFrame(0X46A8B8, 0X8, 0, 0);
	MakeFunction    (0X46A8D4,0X46A8ED);
	SetFunctionFlags(0X46A8D4,0x4400);
	MakeFrame(0X46A8D4, 0X8, 0, 0);
	MakeFunction    (0X46A8F0,0X46A909);
	SetFunctionFlags(0X46A8F0,0x400);
	MakeFrame(0X46A8F0, 0X8, 0, 0);
	MakeFunction    (0X46A90C,0X46A9A4);
	SetFunctionFlags(0X46A90C,0x4400);
	MakeFrame(0X46A90C, 0X18, 0, 0);
	MakeLocal(0X46A90C, 0X46A9A4, "[bp-0X14]", "buf");
	MakeFunction    (0X46A9A4,0X46AA92);
	SetFunctionFlags(0X46A9A4,0x4400);
	MakeFrame(0X46A9A4, 0X20, 0, 0);
	MakeLocal(0X46A9A4, 0X46AA92, "[bp-0X1C]", "buf");
	MakeFunction    (0X46AA94,0X46AB85);
	SetFunctionFlags(0X46AA94,0x400);
	MakeFrame(0X46AA94, 0X24, 0, 0);
	MakeLocal(0X46AA94, 0X46AB85, "[bp-0X20]", "buf");
	MakeFunction    (0X46AB88,0X46AC22);
	SetFunctionFlags(0X46AB88,0x400);
	MakeFrame(0X46AB88, 0X18, 0, 0);
	MakeFunction    (0X46AC24,0X46AC95);
	SetFunctionFlags(0X46AC24,0x4400);
	MakeFrame(0X46AC24, 0X14, 0, 0);
	MakeLocal(0X46AC24, 0X46AC95, "[bp-0X10]", "buf");
	MakeFunction    (0X46AC98,0X46ACB1);
	SetFunctionFlags(0X46AC98,0x4400);
	SetFunctionCmt(0X46AC98, "int __usercall item_inv_fid_<eax>(int item<eax>);",1);
	MakeFrame(0X46AC98, 0X8, 0, 0);
	MakeFunction    (0X46ACD4,0X46ACF8);
	SetFunctionFlags(0X46ACD4,0x4400);
	SetFunctionCmt(0X46ACD4, "int __usercall item_hit_with_<eax>(int hit_mode<edx>);",1);
	MakeFrame(0X46ACD4, 0X4, 0, 0);
	MakeFunction    (0X46AD18,0X46AD61);
	SetFunctionFlags(0X46AD18,0x4400);
	MakeFunction    (0X46AD64,0X46ADCA);
	SetFunctionFlags(0X46AD64,0x4400);
	MakeFrame(0X46AD64, 0X18, 0, 0);
	MakeFunction    (0X46ADCC,0X46AE4F);
	SetFunctionFlags(0X46ADCC,0x4400);
	MakeFrame(0X46ADCC, 0X18, 0, 0);
	MakeFunction    (0X46AE50,0X46AF41);
	SetFunctionFlags(0X46AE50,0x400);
	MakeFrame(0X46AE50, 0X20, 0, 0);
	MakeFunction    (0X46AF44,0X46AF90);
	SetFunctionFlags(0X46AF44,0x400);
	SetFunctionCmt(0X46AF44, "int __usercall item_w_subtype_<eax>(int item<eax>, int hit_mode<edx>);",1);
	MakeFrame(0X46AF44, 0X8, 0, 0);
	MakeFunction    (0X46AF90,0X46B024);
	SetFunctionFlags(0X46AF90,0x4400);
	MakeFrame(0X46AF90, 0X10, 0, 0);
	MakeLocal(0X46AF90, 0X46B024, "[bp-0XC]", "buf");
	MakeFunction    (0X46B044,0X46B085);
	SetFunctionFlags(0X46B044,0x4400);
	SetFunctionCmt(0X46B044, "int __usercall item_w_skill_level_<eax>(int item<eax>, int hit_mode<edx>);",1);
	MakeFrame(0X46B044, 0X4, 0, 0);
	MakeFunction    (0X46B088,0X46B0C5);
	SetFunctionFlags(0X46B088,0x4400);
	MakeFrame(0X46B088, 0X8, 0, 0);
	MakeFunction    (0X46B0E8,0X46B1AC);
	SetFunctionFlags(0X46B0E8,0x4400);
	SetFunctionCmt(0X46B0E8, "int __usercall item_w_damage_<eax>(int who<eax>, int hit_mode<edx>);",1);
	MakeFrame(0X46B0E8, 0X20, 0, 0);
	MakeLocal(0X46B0E8, 0X46B1AC, "[bp-0X20]", "max_dmg");
	MakeLocal(0X46B0E8, 0X46B1AC, "[bp-0X1C]", "min_dmg");
	MakeLocal(0X46B0E8, 0X46B1AC, "[bp-0X18]", "buf");
	MakeFunction    (0X46B1AC,0X46B1C9);
	SetFunctionFlags(0X46B1AC,0x4400);
	MakeFrame(0X46B1AC, 0X8, 0, 0);
	MakeFunction    (0X46B1CC,0X46B1EE);
	SetFunctionFlags(0X46B1CC,0x4400);
	SetFunctionCmt(0X46B1CC, "int __usercall item_w_is_2handed_<eax>(int item<eax>);",1);
	MakeFrame(0X46B1CC, 0X8, 0, 0);
	MakeFunction    (0X46B210,0X46B239);
	SetFunctionFlags(0X46B210,0x4400);
	MakeFrame(0X46B210, 0X4, 0, 0);
	MakeFunction    (0X46B23C,0X46B297);
	SetFunctionFlags(0X46B23C,0x4400);
	MakeFrame(0X46B23C, 0X8, 0, 0);
	MakeFunction    (0X46B298,0X46B2C3);
	SetFunctionFlags(0X46B298,0x4400);
	MakeFrame(0X46B298, 0X8, 0, 0);
	MakeFunction    (0X46B2C4,0X46B2E9);
	SetFunctionFlags(0X46B2C4,0x4400);
	SetFunctionCmt(0X46B2C4, "int __usercall item_w_curr_ammo_<eax>(int item<eax>);",1);
	MakeFrame(0X46B2C4, 0XC, 0, 0);
	MakeFunction    (0X46B2EC,0X46B336);
	SetFunctionFlags(0X46B2EC,0x400);
	MakeFrame(0X46B2EC, 0X10, 0, 0);
	MakeLocal(0X46B2EC, 0X46B336, "[bp-0XC]", "buf");
	MakeFunction    (0X46B338,0X46B38B);
	SetFunctionFlags(0X46B338,0x4400);
	MakeFrame(0X46B338, 0X10, 0, 0);
	MakeLocal(0X46B338, 0X46B38B, "[bp-0XC]", "buf");
	MakeFunction    (0X46B38C,0X46B417);
	SetFunctionFlags(0X46B38C,0x4400);
	MakeFrame(0X46B38C, 0X14, 0, 0);
	MakeLocal(0X46B38C, 0X46B417, "[bp-0X10]", "buf");
	MakeFunction    (0X46B418,0X46B480);
	SetFunctionFlags(0X46B418,0x4400);
	MakeFrame(0X46B418, 0X10, 0, 0);
	MakeLocal(0X46B418, 0X46B480, "[bp-0XC]", "buf");
	MakeFunction    (0X46B480,0X46B544);
	SetFunctionFlags(0X46B480,0x4400);
	MakeFrame(0X46B480, 0X20, 0, 0);
	MakeLocal(0X46B480, 0X46B544, "[bp-0X1C]", "buf");
	MakeFunction    (0X46B564,0X46B627);
	SetFunctionFlags(0X46B564,0x400);
	SetFunctionCmt(0X46B564, "int __usercall item_w_range_<eax>(int who<eax>, int hit_mode<edx>);",1);
	MakeFrame(0X46B564, 0X14, 0, 0);
	MakeFunction    (0X46B648,0X46B75C);
	SetFunctionFlags(0X46B648,0x4400);
	SetFunctionCmt(0X46B648, "int __usercall item_w_mp_cost_<eax>(int item<eax>, int hit_mode<edx>, int is_secondary<ebx>);",1);
	MakeFrame(0X46B648, 0X18, 0, 0);
	MakeLocal(0X46B648, 0X46B75C, "[bp-0X14]", "buf");
	MakeFunction    (0X46B75C,0X46B783);
	SetFunctionFlags(0X46B75C,0x4400);
	SetFunctionCmt(0X46B75C, "int __usercall item_w_min_st_<eax>(int item<eax>);",1);
	MakeFrame(0X46B75C, 0X8, 0, 0);
	MakeFunction    (0X46B784,0X46B7AB);
	SetFunctionFlags(0X46B784,0x400);
	MakeFrame(0X46B784, 0X8, 0, 0);
	MakeFunction    (0X46B7AC,0X46B7D3);
	SetFunctionFlags(0X46B7AC,0x4400);
	SetFunctionCmt(0X46B7AC, "signed int __usercall item_w_perk_<eax>(int item<eax>);",1);
	MakeFrame(0X46B7AC, 0X8, 0, 0);
	MakeFunction    (0X46B7D4,0X46B7FB);
	SetFunctionFlags(0X46B7D4,0x4400);
	MakeFrame(0X46B7D4, 0X8, 0, 0);
	MakeFunction    (0X46B7FC,0X46B823);
	SetFunctionFlags(0X46B7FC,0x4400);
	MakeFrame(0X46B7FC, 0X8, 0, 0);
	MakeFunction    (0X46B824,0X46B84B);
	SetFunctionFlags(0X46B824,0x400);
	MakeFrame(0X46B824, 0X8, 0, 0);
	MakeFunction    (0X46B84C,0X46B86C);
	SetFunctionFlags(0X46B84C,0x4400);
	MakeFunction    (0X46B86C,0X46B890);
	SetFunctionFlags(0X46B86C,0x4400);
	MakeFrame(0X46B86C, 0X8, 0, 0);
	MakeFunction    (0X46B8B0,0X46B95D);
	SetFunctionFlags(0X46B8B0,0x4400);
	MakeFrame(0X46B8B0, 0X10, 0, 0);
	MakeFunction    (0X46B960,0X46B9CC);
	SetFunctionFlags(0X46B960,0x4400);
	MakeFrame(0X46B960, 0X14, 0, 0);
	MakeLocal(0X46B960, 0X46B9CC, "[bp-0X10]", "buf");
	MakeFunction    (0X46B9CC,0X46BAB0);
	SetFunctionFlags(0X46B9CC,0x4400);
	MakeFrame(0X46B9CC, 0X1C, 0, 0);
	MakeLocal(0X46B9CC, 0X46BAB0, "[bp-0X18]", "buf");
	MakeFunction    (0X46BAB0,0X46BAD7);
	SetFunctionFlags(0X46BAB0,0x4400);
	MakeFrame(0X46BAB0, 0X8, 0, 0);
	MakeFunction    (0X46BAD8,0X46BAFF);
	SetFunctionFlags(0X46BAD8,0x400);
	MakeFrame(0X46BAD8, 0X8, 0, 0);
	MakeFunction    (0X46BB00,0X46BB1D);
	SetFunctionFlags(0X46BB00,0x4400);
	SetFunctionCmt(0X46BB00, "int __usercall item_ar_ac_<eax>(int armor<eax>);",1);
	MakeFrame(0X46BB00, 0X8, 0, 0);
	MakeFunction    (0X46BB20,0X46BB40);
	SetFunctionFlags(0X46BB20,0x4400);
	MakeFrame(0X46BB20, 0X8, 0, 0);
	MakeFunction    (0X46BB40,0X46BB60);
	SetFunctionFlags(0X46BB40,0x4400);
	MakeFrame(0X46BB40, 0X8, 0, 0);
	MakeFunction    (0X46BB60,0X46BB87);
	SetFunctionFlags(0X46BB60,0x4400);
	MakeFrame(0X46BB60, 0X8, 0, 0);
	MakeFunction    (0X46BB88,0X46BBAF);
	SetFunctionFlags(0X46BB88,0x4400);
	MakeFrame(0X46BB88, 0X8, 0, 0);
	MakeFunction    (0X46BBB0,0X46BBD7);
	SetFunctionFlags(0X46BBB0,0x4400);
	MakeFrame(0X46BBB0, 0X8, 0, 0);
	MakeFunction    (0X46BBD8,0X46BBF5);
	SetFunctionFlags(0X46BBD8,0x4400);
	MakeFrame(0X46BBD8, 0X8, 0, 0);
	MakeFunction    (0X46BBF8,0X46BC00);
	SetFunctionFlags(0X46BBF8,0x4400);
	MakeFunction    (0X46BC00,0X46BC3B);
	SetFunctionFlags(0X46BC00,0x400);
	MakeFrame(0X46BC00, 0XC, 0, 0);
	MakeFunction    (0X46BC3C,0X46BC59);
	SetFunctionFlags(0X46BC3C,0x400);
	MakeFrame(0X46BC3C, 0X8, 0, 0);
	MakeFunction    (0X46BC5C,0X46BC83);
	SetFunctionFlags(0X46BC5C,0x400);
	MakeFrame(0X46BC5C, 0X8, 0, 0);
	MakeFunction    (0X46BC84,0X46BCAB);
	SetFunctionFlags(0X46BC84,0x400);
	MakeFrame(0X46BC84, 0X8, 0, 0);
	MakeFunction    (0X46BCAC,0X46BDAC);
	SetFunctionFlags(0X46BCAC,0x400);
	MakeFrame(0X46BCAC, 0X60, 0, 0);
	MakeLocal(0X46BCAC, 0X46BDAC, "[bp-0X60]", "buf");
	MakeLocal(0X46BCAC, 0X46BDAC, "[bp-0X10]", "msgstruct");
	MakeLocal(0X46BCAC, 0X46BDAC, "[bp-0X8]", "format");
	MakeFunction    (0X46BDAC,0X46BDF7);
	SetFunctionFlags(0X46BDAC,0x4400);
	MakeFrame(0X46BDAC, 0X4, 0, 0);
	MakeFunction    (0X46BDF8,0X46BEAD);
	SetFunctionFlags(0X46BDF8,0x400);
	MakeFrame(0X46BDF8, 0X6C, 0, 0);
	MakeLocal(0X46BDF8, 0X46BEAD, "[bp-0X6C]", "buf");
	MakeLocal(0X46BDF8, 0X46BEAD, "[bp-0X1C]", "msgstruct");
	MakeLocal(0X46BDF8, 0X46BEAD, "[bp-0X14]", "format");
	MakeFunction    (0X46BEB0,0X46BED5);
	SetFunctionFlags(0X46BEB0,0x4400);
	MakeFrame(0X46BEB0, 0X4, 0, 0);
	MakeFunction    (0X46BED8,0X46C09D);
	SetFunctionFlags(0X46BED8,0x400);
	MakeFrame(0X46BED8, 0X84, 0, 0);
	MakeLocal(0X46BED8, 0X46C09D, "[bp-0X84]", "buf");
	MakeLocal(0X46BED8, 0X46C09D, "[bp-0X24]", "msgstruct");
	MakeLocal(0X46BED8, 0X46C09D, "[bp-0X1C]", "format");
	MakeFunction    (0X46C0A0,0X46C152);
	SetFunctionFlags(0X46C0A0,0x400);
	MakeFrame(0X46C0A0, 0X6C, 0, 0);
	MakeLocal(0X46C0A0, 0X46C152, "[bp-0X6C]", "buf");
	MakeLocal(0X46C0A0, 0X46C152, "[bp-0X1C]", "msgstruct");
	MakeFunction    (0X46C154,0X46C15F);
	SetFunctionFlags(0X46C154,0x400);
	MakeFrame(0X46C154, 0, 0, 0);
	MakeFunction    (0X46C160,0X46C198);
	SetFunctionFlags(0X46C160,0x400);
	MakeFrame(0X46C160, 0X4, 0, 0);
	MakeFunction    (0X46C198,0X46C200);
	SetFunctionFlags(0X46C198,0x4400);
	MakeFrame(0X46C198, 0X14, 0, 0);
	MakeFunction    (0X46C200,0X46C21D);
	SetFunctionFlags(0X46C200,0x4400);
	MakeFrame(0X46C200, 0X8, 0, 0);
	MakeFunction    (0X46C220,0X46C270);
	SetFunctionFlags(0X46C220,0x4400);
	MakeFrame(0X46C220, 0X1C, 0, 0);
	MakeFunction    (0X46C270,0X46C27E);
	SetFunctionFlags(0X46C270,0x400);
	MakeFrame(0X46C270, 0, 0, 0);
	MakeFunction    (0X46C280,0X46C34A);
	SetFunctionFlags(0X46C280,0x400);
	MakeFrame(0X46C280, 0X10, 0, 0);
	MakeFunction    (0X46C34C,0X46C4FA);
	SetFunctionFlags(0X46C34C,0x400);
	MakeFrame(0X46C34C, 0X78, 0, 0);
	MakeLocal(0X46C34C, 0X46C4FA, "[bp-0X78]", "buf");
	MakeLocal(0X46C34C, 0X46C4FA, "[bp-0X28]", "msgstruct");
	MakeLocal(0X46C34C, 0X46C4FA, "[bp-0X20]", "format");
	MakeFunction    (0X46C4FC,0X46C68C);
	SetFunctionFlags(0X46C4FC,0x4400);
	SetFunctionCmt(0X46C4FC, "signed int __usercall item_d_take_drug_<eax>(int who<eax>, int item<edx>);",1);
	MakeFrame(0X46C4FC, 0X18, 0, 0);
	MakeFunction    (0X46C68C,0X46C6B5);
	SetFunctionFlags(0X46C68C,0x400);
	MakeFrame(0X46C68C, 0X4, 0, 0);
	MakeFunction    (0X46C6B8,0X46C6E6);
	SetFunctionFlags(0X46C6B8,0x400);
	MakeFrame(0X46C6B8, 0X4, 0, 0);
	MakeFunction    (0X46C6E8,0X46C76A);
	SetFunctionFlags(0X46C6E8,0x400);
	MakeFrame(0X46C6E8, 0X20, 0, 0);
	MakeFunction    (0X46C76C,0X46C7A5);
	SetFunctionFlags(0X46C76C,0x400);
	MakeFrame(0X46C76C, 0X4, 0, 0);
	MakeFunction    (0X46C7A8,0X46C814);
	SetFunctionFlags(0X46C7A8,0x400);
	MakeFrame(0X46C7A8, 0XC, 0, 0X4);
	MakeFunction    (0X46C814,0X46C86C);
	SetFunctionFlags(0X46C814,0x400);
	MakeFrame(0X46C814, 0X14, 0, 0);
	MakeFunction    (0X46C86C,0X46C8FE);
	SetFunctionFlags(0X46C86C,0x400);
	SetType(0X46C86C, "int item_wd_clear_all_;");
	MakeFrame(0X46C86C, 0X18, 0, 0);
	MakeFunction    (0X46C900,0X46C9AC);
	SetFunctionFlags(0X46C900,0x400);
	MakeFrame(0X46C900, 0X18, 0, 0);
	MakeFunction    (0X46C9AC,0X46CA29);
	SetFunctionFlags(0X46C9AC,0x400);
	MakeFrame(0X46C9AC, 0X18, 0, 0);
	MakeFunction    (0X46CA2C,0X46CA69);
	SetFunctionFlags(0X46CA2C,0x400);
	MakeFrame(0X46CA2C, 0X4, 0, 0);
	MakeFunction    (0X46CA6C,0X46CAD7);
	SetFunctionFlags(0X46CA6C,0x400);
	MakeFrame(0X46CA6C, 0, 0, 0);
	MakeFunction    (0X46CAD8,0X46CB12);
	SetFunctionFlags(0X46CAD8,0x400);
	MakeFrame(0X46CAD8, 0X10, 0, 0);
	MakeFunction    (0X46CB14,0X46CB47);
	SetFunctionFlags(0X46CB14,0x400);
	MakeFrame(0X46CB14, 0X4, 0, 0);
	MakeFunction    (0X46CB48,0X46CB9A);
	SetFunctionFlags(0X46CB48,0x400);
	MakeFrame(0X46CB48, 0X4, 0, 0);
	MakeFunction    (0X46CB9C,0X46CBFC);
	SetFunctionFlags(0X46CB9C,0x400);
	MakeFrame(0X46CB9C, 0X4, 0, 0);
	MakeFunction    (0X46CBFC,0X46CC62);
	SetFunctionFlags(0X46CBFC,0x4400);
	MakeFrame(0X46CBFC, 0X4, 0, 0);
	MakeFunction    (0X46CC64,0X46CCC7);
	SetFunctionFlags(0X46CC64,0x4400);
	MakeFrame(0X46CC64, 0X1C, 0, 0);
	MakeFunction    (0X46CCC8,0X46CEA6);
	SetFunctionFlags(0X46CCC8,0x4400);
	MakeFrame(0X46CCC8, 0X1C, 0, 0);
	MakeLocal(0X46CCC8, 0X46CEA6, "[bp-0X18]", "buf");
	MakeFunction    (0X46CEA8,0X46CEB8);
	SetFunctionFlags(0X46CEA8,0x400);
	MakeFrame(0X46CEA8, 0, 0, 0);
	MakeFunction    (0X46CEB8,0X46CECA);
	SetFunctionFlags(0X46CEB8,0x4400);
	MakeFunction    (0X46CED0,0X46CED8);
	SetFunctionFlags(0X46CED0,0x400);
	MakeFrame(0X46CED0, 0, 0, 0);
	MakeFunction    (0X46CED8,0X46CEDE);
	SetFunctionFlags(0X46CED8,0x4400);
	MakeFunction    (0X46CEE0,0X46CF31);
	SetFunctionFlags(0X46CEE0,0x4400);
	MakeFrame(0X46CEE0, 0X4, 0, 0);
	MakeFunction    (0X46CF34,0X46CF46);
	SetFunctionFlags(0X46CF34,0x400);
	MakeFrame(0X46CF34, 0X4, 0, 0);
	MakeFunction    (0X46CF48,0X46CF8A);
	SetFunctionFlags(0X46CF48,0x400);
	MakeFrame(0X46CF48, 0X4, 0, 0);
	MakeFunction    (0X46CF8C,0X46CFB2);
	SetFunctionFlags(0X46CF8C,0x4400);
	MakeFunction    (0X46CFB4,0X46CFD7);
	SetFunctionFlags(0X46CFB4,0x400);
	MakeFrame(0X46CFB4, 0, 0, 0);
	MakeFunction    (0X46CFD8,0X46D00F);
	SetFunctionFlags(0X46CFD8,0x400);
	MakeFrame(0X46CFD8, 0, 0, 0);
	MakeFunction    (0X46D010,0X46D04B);
	SetFunctionFlags(0X46D010,0x400);
	MakeFrame(0X46D010, 0, 0, 0);
	MakeFunction    (0X46D04C,0X46D082);
	SetFunctionFlags(0X46D04C,0x4400);
	MakeFrame(0X46D04C, 0X4, 0, 0);
	MakeFunction    (0X46D090,0X46D0A6);
	SetFunctionFlags(0X46D090,0x400);
	MakeFrame(0X46D090, 0X4, 0, 0);
	MakeFunction    (0X46D0A8,0X46D1FA);
	SetFunctionFlags(0X46D0A8,0x4400);
	MakeFrame(0X46D0A8, 0X18, 0, 0);
	MakeFunction    (0X46D1FC,0X46D2FB);
	SetFunctionFlags(0X46D1FC,0x4400);
	MakeFrame(0X46D1FC, 0X14, 0, 0);
	MakeFunction    (0X46D2FC,0X46D31A);
	SetFunctionFlags(0X46D2FC,0x400);
	MakeFrame(0X46D2FC, 0, 0, 0);
	MakeFunction    (0X46D31C,0X46D32A);
	SetFunctionFlags(0X46D31C,0x400);
	MakeFrame(0X46D31C, 0X4, 0, 0);
	MakeFunction    (0X46D32C,0X46D366);
	SetFunctionFlags(0X46D32C,0x400);
	MakeFrame(0X46D32C, 0XC, 0, 0);
	MakeFunction    (0X46D368,0X46D57A);
	SetFunctionFlags(0X46D368,0x400);
	MakeFrame(0X46D368, 0X1C, 0, 0);
	MakeFunction    (0X46D57C,0X46DB9D);
	SetFunctionFlags(0X46D57C,0x4400);
	MakeFrame(0X46D57C, 0X12C, 0, 0);
	MakeFunction    (0X46DBA0,0X46DCFE);
	SetFunctionFlags(0X46DBA0,0x400);
	MakeFrame(0X46DBA0, 0X11C, 0, 0);
	MakeLocal(0X46DBA0, 0X46DCFE, "[bp-0X11C]", "buf");
	MakeFunction    (0X46DD00,0X46DD87);
	SetFunctionFlags(0X46DD00,0x4400);
	MakeFrame(0X46DD00, 0X14, 0, 0);
	MakeFunction    (0X46DDB4,0X46DE0E);
	SetFunctionFlags(0X46DDB4,0x4400);
	MakeFrame(0X46DDB4, 0X4, 0, 0);
	MakeFunction    (0X46DE10,0X46DE22);
	SetFunctionFlags(0X46DE10,0x4400);
	MakeFunction    (0X46DE24,0X46EB25);
	SetFunctionFlags(0X46DE24,0x4000);
	MakeFrame(0X46DE24, 0X244, 0, 0);
	MakeLocal(0X46DE24, 0X46EB25, "[bp-0X140]", "buf");
	MakeLocal(0X46DE24, 0X46EB25, "[bp-0X30]", "height");
	MakeLocal(0X46DE24, 0X46EB25, "[bp-0X2C]", "width");
	MakeFunction    (0X46EB28,0X46EBB3);
	SetFunctionFlags(0X46EB28,0x4400);
	MakeFrame(0X46EB28, 0X4, 0, 0);
	MakeFunction    (0X46EBB4,0X46F81B);
	SetFunctionFlags(0X46EBB4,0x4400);
	MakeFrame(0X46EBB4, 0X248, 0, 0);
	MakeLocal(0X46EBB4, 0X46F81B, "[bp-0X248]", "buf");
	MakeLocal(0X46EBB4, 0X46F81B, "[bp-0X34]", "height");
	MakeLocal(0X46EBB4, 0X46F81B, "[bp-0X30]", "width");
	MakeFunction    (0X46F830,0X46FD6F);
	SetFunctionFlags(0X46F830,0x4400);
	MakeFrame(0X46F830, 0X24, 0, 0);
	MakeFunction    (0X46FD70,0X46FDD8);
	SetFunctionFlags(0X46FD70,0x4400);
	MakeFrame(0X46FD70, 0X4, 0, 0);
	MakeFunction    (0X46FDD8,0X470121);
	SetFunctionFlags(0X46FDD8,0x4000);
	MakeFrame(0X46FDD8, 0X4, 0, 0);
	MakeFunction    (0X470124,0X47012A);
	SetFunctionFlags(0X470124,0x400);
	MakeFrame(0X470124, 0, 0, 0);
	MakeFunction    (0X47012C,0X470395);
	SetFunctionFlags(0X47012C,0x4400);
	MakeFrame(0X47012C, 0X18, 0, 0);
	MakeFunction    (0X470398,0X4703DE);
	SetFunctionFlags(0X470398,0x400);
	MakeFrame(0X470398, 0XC, 0, 0);
	MakeFunction    (0X4703E0,0X4707B4);
	SetFunctionFlags(0X4703E0,0x4400);
	MakeFrame(0X4703E0, 0XB0, 0, 0);
	MakeFunction    (0X4707B4,0X470A25);
	SetFunctionFlags(0X4707B4,0x4400);
	MakeFrame(0X4707B4, 0X1C, 0, 0);
	MakeFunction    (0X470A28,0X470B1E);
	SetFunctionFlags(0X470A28,0x4400);
	MakeFrame(0X470A28, 0X4, 0, 0);
	MakeFunction    (0X470B30,0X470D25);
	SetFunctionFlags(0X470B30,0x4400);
	MakeFrame(0X470B30, 0X34, 0, 0);
	MakeFunction    (0X470D38,0X47109F);
	SetFunctionFlags(0X470D38,0x4400);
	MakeFrame(0X470D38, 0XC2, 0, 0);
	MakeFunction    (0X4710A0,0X4711B4);
	SetFunctionFlags(0X4710A0,0x4400);
	MakeFrame(0X4710A0, 0X4, 0, 0);
	MakeFunction    (0X4711B4,0X4714D1);
	SetFunctionFlags(0X4711B4,0x4400);
	MakeFrame(0X4711B4, 0X130, 0, 0);
	MakeFunction    (0X4714D4,0X4718A7);
	SetFunctionFlags(0X4714D4,0x4400);
	MakeFrame(0X4714D4, 0X154, 0, 0X18);
	MakeLocal(0X4714D4, 0X4718A7, "[bp-0X48]", "key");
	MakeLocal(0X4714D4, 0X4718A7, "[bp-0X18]", "WinRef");
	MakeFunction    (0X4718A8,0X4718AB);
	SetFunctionFlags(0X4718A8,0x4400);
	MakeFunction    (0X4718AC,0X4718D7);
	SetFunctionFlags(0X4718AC,0x400);
	MakeFrame(0X4718AC, 0, 0, 0);
	MakeFunction    (0X4718D8,0X47191E);
	SetFunctionFlags(0X4718D8,0x4400);
	MakeFunction    (0X471920,0X471C41);
	SetFunctionFlags(0X471920,0x400);
	MakeFrame(0X471920, 0X24, 0, 0);
	MakeFunction    (0X471C44,0X471EA5);
	SetFunctionFlags(0X471C44,0x400);
	MakeFrame(0X471C44, 0X124, 0, 0);
	MakeFunction    (0X471EA8,0X471EEB);
	SetFunctionFlags(0X471EA8,0x4400);
	MakeFrame(0X471EA8, 0X10, 0, 0);
	MakeFunction    (0X471EEC,0X47209D);
	SetFunctionFlags(0X471EEC,0x400);
	MakeFrame(0X471EEC, 0X24, 0, 0);
	MakeFunction    (0X4720A0,0X4720C9);
	SetFunctionFlags(0X4720A0,0x400);
	MakeFrame(0X4720A0, 0, 0, 0);
	MakeFunction    (0X4720CC,0X47215D);
	SetFunctionFlags(0X4720CC,0x4400);
	MakeFrame(0X4720CC, 0X10, 0, 0);
	MakeFunction    (0X472160,0X47219A);
	SetFunctionFlags(0X472160,0x400);
	MakeFrame(0X472160, 0X104, 0, 0);
	MakeLocal(0X472160, 0X47219A, "[bp-0X104]", "buf");
	MakeFunction    (0X47219C,0X472470);
	SetFunctionFlags(0X47219C,0x400);
	MakeFrame(0X47219C, 0X20, 0, 0);
	MakeFunction    (0X472470,0X4727A0);
	SetFunctionFlags(0X472470,0x4400);
	MakeFrame(0X472470, 0X1C, 0, 0);
	MakeFunction    (0X4727A0,0X4727A8);
	SetFunctionFlags(0X4727A0,0x400);
	MakeFrame(0X4727A0, 0, 0, 0);
	MakeFunction    (0X4727A8,0X4727CB);
	SetFunctionFlags(0X4727A8,0x400);
	MakeFrame(0X4727A8, 0X8, 0, 0);
	MakeFunction    (0X4727CC,0X4727E9);
	SetFunctionFlags(0X4727CC,0x400);
	MakeFrame(0X4727CC, 0, 0, 0);
	MakeFunction    (0X4727EC,0X472A06);
	SetFunctionFlags(0X4727EC,0x4400);
	MakeFrame(0X4727EC, 0X1C, 0, 0);
	MakeFunction    (0X472A48,0X472D10);
	SetFunctionFlags(0X472A48,0x4400);
	MakeFrame(0X472A48, 0X18, 0, 0);
	MakeFunction    (0X472D10,0X472D5C);
	SetFunctionFlags(0X472D10,0x4400);
	MakeFrame(0X472D10, 0X4, 0, 0);
	MakeFunction    (0X472D5C,0X472D67);
	SetFunctionFlags(0X472D5C,0x4400);
	MakeFunction    (0X472D68,0X472D9C);
	SetFunctionFlags(0X472D68,0x4400);
	MakeFrame(0X472D68, 0X4, 0, 0);
	MakeFunction    (0X472D9C,0X472E46);
	SetFunctionFlags(0X472D9C,0x4400);
	MakeFrame(0X472D9C, 0X4, 0, 0);
	MakeFunction    (0X472E48,0X472E81);
	SetFunctionFlags(0X472E48,0x400);
	MakeFrame(0X472E48, 0, 0, 0);
	MakeFunction    (0X472E84,0X472E98);
	SetFunctionFlags(0X472E84,0x400);
	MakeFrame(0X472E84, 0, 0, 0);
	MakeFunction    (0X472E98,0X472F2B);
	SetFunctionFlags(0X472E98,0x4400);
	MakeFrame(0X472E98, 0XC, 0, 0);
	MakeFunction    (0X472F2C,0X472F7D);
	SetFunctionFlags(0X472F2C,0x400);
	MakeFrame(0X472F2C, 0, 0, 0);
	MakeFunction    (0X472F80,0X472FAA);
	SetFunctionFlags(0X472F80,0x4400);
	MakeFrame(0X472F80, 0X4, 0, 0);
	MakeFunction    (0X472FAC,0X4730E3);
	SetFunctionFlags(0X472FAC,0x4400);
	MakeFrame(0X472FAC, 0X3C, 0, 0);
	MakeFunction    (0X4730E4,0X4731D1);
	SetFunctionFlags(0X4730E4,0x4400);
	MakeFrame(0X4730E4, 0X34, 0, 0);
	MakeFunction    (0X4731D4,0X4733AA);
	SetFunctionFlags(0X4731D4,0x4400);
	MakeFrame(0X4731D4, 0X2C, 0, 0);
	MakeLocal(0X4731D4, 0X4733AA, "[bp-0X1C]", "art_ptr");
	MakeFunction    (0X4733AC,0X4733B7);
	SetFunctionFlags(0X4733AC,0x4400);
	MakeFunction    (0X4733C0,0X4736D8);
	SetFunctionFlags(0X4733C0,0x4400);
	MakeFrame(0X4733C0, 0X54, 0, 0);
	MakeLocal(0X4733C0, 0X4736D8, "[bp-0X34]", "msgstruct");
	MakeLocal(0X4733C0, 0X4736D8, "[bp-0X1C]", "fontnum");
	MakeFunction    (0X4736D8,0X47376E);
	SetFunctionFlags(0X4736D8,0x4400);
	MakeFrame(0X4736D8, 0X4, 0, 0);
	MakeFunction    (0X473770,0X4737B6);
	SetFunctionFlags(0X473770,0x4400);
	MakeFunction    (0X4737B8,0X4737FB);
	SetFunctionFlags(0X4737B8,0x4400);
	MakeFunction    (0X4737FC,0X473818);
	SetFunctionFlags(0X4737FC,0x400);
	MakeFrame(0X4737FC, 0, 0, 0);
	MakeNameEx(0X473815, "main_menu_disable_", SN_LOCAL);
	MakeFunction    (0X473818,0X47381E);
	SetFunctionFlags(0X473818,0x400);
	MakeFrame(0X473818, 0, 0, 0);
	MakeFunction    (0X473820,0X47383E);
	SetFunctionFlags(0X473820,0x400);
	MakeFrame(0X473820, 0, 0, 0);
	MakeFunction    (0X473840,0X47385C);
	SetFunctionFlags(0X473840,0x400);
	MakeFrame(0X473840, 0X4, 0, 0);
	MakeFunction    (0X47385C,0X4739F7);
	SetFunctionFlags(0X47385C,0x4400);
	MakeFrame(0X47385C, 0X18, 0, 0);
	MakeFunction    (0X4739F8,0X473A03);
	SetFunctionFlags(0X4739F8,0x400);
	MakeFrame(0X4739F8, 0, 0, 0);
	MakeFunction    (0X473A04,0X473A09);
	SetFunctionFlags(0X473A04,0x480);
	MakeFrame(0X473A04, 0, 0, 0);
	MakeFunction    (0X473D28,0X473F43);
	SetFunctionFlags(0X473D28,0x4400);
	MakeFrame(0X473D28, 0X4, 0, 0);
	MakeFunction    (0X473F44,0X473FA4);
	SetFunctionFlags(0X473F44,0x400);
	MakeFrame(0X473F44, 0X4, 0, 0);
	MakeFunction    (0X473FA4,0X47400E);
	SetFunctionFlags(0X473FA4,0x400);
	MakeFrame(0X473FA4, 0X4, 0, 0);
	MakeFunction    (0X474010,0X4740BE);
	SetFunctionFlags(0X474010,0x4400);
	MakeFrame(0X474010, 0X4C, 0, 0);
	MakeLocal(0X474010, 0X4740BE, "[bp-0X4C]", "buf");
	MakeFunction    (0X4740C0,0X4740E0);
	SetFunctionFlags(0X4740C0,0x400);
	MakeFrame(0X4740C0, 0, 0, 0);
	MakeFunction    (0X4740E0,0X47411B);
	SetFunctionFlags(0X4740E0,0x4400);
	MakeFunction    (0X47411C,0X474156);
	SetFunctionFlags(0X47411C,0x4400);
	MakeFrame(0X47411C, 0X4, 0, 0);
	MakeFunction    (0X474158,0X47419A);
	SetFunctionFlags(0X474158,0x4400);
	MakeFrame(0X474158, 0X4, 0, 0);
	MakeFunction    (0X47419C,0X4741FA);
	SetFunctionFlags(0X47419C,0x4400);
	MakeFrame(0X47419C, 0X4, 0, 0);
	MakeFunction    (0X4741FC,0X474225);
	SetFunctionFlags(0X4741FC,0x400);
	MakeFrame(0X4741FC, 0, 0, 0);
	MakeFunction    (0X474228,0X474257);
	SetFunctionFlags(0X474228,0x4400);
	MakeFrame(0X474228, 0X4, 0, 0);
	MakeFunction    (0X474258,0X474288);
	SetFunctionFlags(0X474258,0x4400);
	MakeFunction    (0X474288,0X4742B7);
	SetFunctionFlags(0X474288,0x400);
	MakeFrame(0X474288, 0X4, 0, 0);
	MakeFunction    (0X4742B8,0X4742E8);
	SetFunctionFlags(0X4742B8,0x400);
	MakeFrame(0X4742B8, 0, 0, 0);
	MakeFunction    (0X4742E8,0X474351);
	SetFunctionFlags(0X4742E8,0x400);
	MakeFrame(0X4742E8, 0X4, 0, 0);
	MakeFunction    (0X474354,0X474366);
	SetFunctionFlags(0X474354,0x4400);
	MakeFunction    (0X474368,0X474481);
	SetFunctionFlags(0X474368,0x400);
	MakeFrame(0X474368, 0X20, 0, 0);
	MakeLocal(0X474368, 0X474481, "[bp-0X1C]", "buf");
	MakeFunction    (0X474484,0X4744AA);
	SetFunctionFlags(0X474484,0x400);
	MakeFrame(0X474484, 0X8, 0, 0);
	MakeFunction    (0X4744AC,0X4744D2);
	SetFunctionFlags(0X4744AC,0x400);
	MakeFrame(0X4744AC, 0X8, 0, 0);
	MakeFunction    (0X4744D4,0X474543);
	SetFunctionFlags(0X4744D4,0x4400);
	MakeFrame(0X4744D4, 0X14, 0, 0);
	MakeFunction    (0X474544,0X474597);
	SetFunctionFlags(0X474544,0x4400);
	MakeFrame(0X474544, 0X10, 0, 0);
	MakeFunction    (0X474598,0X4745F8);
	SetFunctionFlags(0X474598,0x400);
	MakeFrame(0X474598, 0X4, 0, 0);
	MakeFunction    (0X4745F8,0X474634);
	SetFunctionFlags(0X4745F8,0x400);
	MakeFrame(0X4745F8, 0X4, 0, 0);
	MakeFunction    (0X474634,0X474655);
	SetFunctionFlags(0X474634,0x4400);
	MakeFrame(0X474634, 0X4, 0, 0);
	MakeFunction    (0X474658,0X474687);
	SetFunctionFlags(0X474658,0x400);
	MakeFrame(0X474658, 0X10, 0, 0);
	MakeFunction    (0X474688,0X4746BC);
	SetFunctionFlags(0X474688,0x400);
	MakeFrame(0X474688, 0X10, 0, 0);
	MakeFunction    (0X4746BC,0X4746C2);
	SetFunctionFlags(0X4746BC,0x4400);
	MakeFunction    (0X4746C4,0X4748FE);
	SetFunctionFlags(0X4746C4,0x4400);
	MakeFrame(0X4746C4, 0X4C, 0, 0);
	MakeFunction    (0X474900,0X474921);
	SetFunctionFlags(0X474900,0x400);
	MakeFrame(0X474900, 0, 0, 0);
	MakeFunction    (0X474924,0X4749DB);
	SetFunctionFlags(0X474924,0x4400);
	MakeFrame(0X474924, 0X10, 0, 0);
	MakeFunction    (0X4749DC,0X474A54);
	SetFunctionFlags(0X4749DC,0x400);
	MakeFrame(0X4749DC, 0X10, 0, 0);
	MakeFunction    (0X474A54,0X474B21);
	SetFunctionFlags(0X474A54,0x4400);
	MakeFrame(0X474A54, 0X18, 0, 0);
	MakeFunction    (0X474B24,0X474B5B);
	SetFunctionFlags(0X474B24,0x400);
	MakeFrame(0X474B24, 0X4, 0, 0);
	MakeFunction    (0X474B5C,0X47506E);
	SetFunctionFlags(0X474B5C,0x4400);
	MakeFrame(0X474B5C, 0XC0, 0, 0);
	MakeLocal(0X474B5C, 0X47506E, "[bp-0XC0]", "buf");
	MakeLocal(0X474B5C, 0X47506E, "[bp-0X20]", "object");
	MakeFunction    (0X475070,0X475151);
	SetFunctionFlags(0X475070,0x400);
	MakeFrame(0X475070, 0X338, 0, 0);
	MakeFunction    (0X475154,0X4751D2);
	SetFunctionFlags(0X475154,0x4400);
	MakeFrame(0X475154, 0X4, 0, 0);
	MakeFunction    (0X4751D4,0X4751EE);
	SetFunctionFlags(0X4751D4,0x400);
	MakeFrame(0X4751D4, 0, 0, 0);
	MakeFunction    (0X4751F0,0X4755A0);
	SetFunctionFlags(0X4751F0,0x4400);
	MakeFrame(0X4751F0, 0X34, 0, 0);
	MakeFunction    (0X4755A0,0X4755E4);
	SetFunctionFlags(0X4755A0,0x4400);
	MakeFrame(0X4755A0, 0X8, 0, 0);
	MakeFunction    (0X4755E4,0X4757D4);
	SetFunctionFlags(0X4755E4,0x4400);
	MakeFrame(0X4755E4, 0X38, 0, 0);
	MakeFunction    (0X4757D4,0X47580D);
	SetFunctionFlags(0X4757D4,0x4400);
	MakeFrame(0X4757D4, 0X4, 0, 0);
	MakeFunction    (0X475810,0X47589D);
	SetFunctionFlags(0X475810,0x400);
	MakeFrame(0X475810, 0X24, 0, 0);
	MakeFunction    (0X4758A0,0X4759CF);
	SetFunctionFlags(0X4758A0,0x4400);
	MakeFrame(0X4758A0, 0X6C, 0, 0);
	MakeLocal(0X4758A0, 0X4759CF, "[bp-0X6C]", "buf");
	MakeFunction    (0X4759D0,0X475CBC);
	SetFunctionFlags(0X4759D0,0x4400);
	MakeFrame(0X4759D0, 0XC8, 0, 0);
	MakeLocal(0X4759D0, 0X475CBC, "[bp-0X78]", "buf");
	MakeLocal(0X4759D0, 0X475CBC, "[bp-0X24]", "elev");
	MakeFunction    (0X475CBC,0X475CE7);
	SetFunctionFlags(0X475CBC,0x400);
	MakeFrame(0X475CBC, 0X8, 0, 0);
	MakeFunction    (0X475CE8,0X475E81);
	SetFunctionFlags(0X475CE8,0x4400);
	MakeFrame(0X475CE8, 0X28, 0, 0);
	MakeLocal(0X475CE8, 0X475E81, "[bp-0X18]", "buf");
	MakeFunction    (0X475E84,0X475F2B);
	SetFunctionFlags(0X475E84,0x400);
	MakeFrame(0X475E84, 0X18, 0, 0);
	MakeFunction    (0X475F2C,0X475FAD);
	SetFunctionFlags(0X475F2C,0x400);
	MakeFrame(0X475F2C, 0X20, 0, 0);
	MakeLocal(0X475F2C, 0X475FAD, "[bp-0X20]", "a3");
	MakeFunction    (0X475FB0,0X476079);
	SetFunctionFlags(0X475FB0,0x400);
	MakeFrame(0X475FB0, 0X20, 0, 0);
	MakeLocal(0X475FB0, 0X476079, "[bp-0X20]", "a3");
	MakeFunction    (0X47607C,0X476090);
	SetFunctionFlags(0X47607C,0x4400);
	MakeFrame(0X47607C, 0X4, 0, 0);
	MakeFunction    (0X476090,0X4760ED);
	SetFunctionFlags(0X476090,0x400);
	MakeFrame(0X476090, 0X4, 0, 0);
	MakeFunction    (0X4760F0,0X47618D);
	SetFunctionFlags(0X4760F0,0x4400);
	MakeFrame(0X4760F0, 0X24, 0, 0);
	MakeFunction    (0X476190,0X4761E2);
	SetFunctionFlags(0X476190,0x400);
	MakeFrame(0X476190, 0X4, 0, 0);
	MakeFunction    (0X4761E4,0X476208);
	SetFunctionFlags(0X4761E4,0x4400);
	MakeFrame(0X4761E4, 0X4, 0, 0);
	MakeFunction    (0X476208,0X476229);
	SetFunctionFlags(0X476208,0x400);
	MakeFrame(0X476208, 0X4, 0, 0);
	MakeFunction    (0X47622C,0X47627E);
	SetFunctionFlags(0X47622C,0x400);
	MakeFrame(0X47622C, 0X4, 0, 0);
	MakeFunction    (0X476280,0X4762A4);
	SetFunctionFlags(0X476280,0x4400);
	MakeFrame(0X476280, 0X4, 0, 0);
	MakeFunction    (0X4762A4,0X4762C5);
	SetFunctionFlags(0X4762A4,0x400);
	MakeFrame(0X4762A4, 0X4, 0, 0);
	MakeFunction    (0X4762C8,0X476395);
	SetFunctionFlags(0X4762C8,0x4400);
	MakeFrame(0X4762C8, 0X4, 0, 0);
	MakeFunction    (0X476398,0X4763B6);
	SetFunctionFlags(0X476398,0x400);
	MakeFrame(0X476398, 0, 0, 0);
	MakeFunction    (0X4763B8,0X4764C1);
	SetFunctionFlags(0X4763B8,0x4400);
	MakeFrame(0X4763B8, 0X28, 0, 0);
	MakeFunction    (0X4764C4,0X47655F);
	SetFunctionFlags(0X4764C4,0x4400);
	MakeFrame(0X4764C4, 0X1C, 0, 0);
	MakeFunction    (0X476560,0X47665A);
	SetFunctionFlags(0X476560,0x4400);
	MakeFrame(0X476560, 0X4, 0, 0);
	MakeFunction    (0X47665C,0X476756);
	SetFunctionFlags(0X47665C,0x4400);
	MakeFrame(0X47665C, 0X4, 0, 0);
	MakeFunction    (0X476760,0X47676F);
	SetFunctionFlags(0X476760,0x400);
	MakeFrame(0X476760, 0, 0, 0);
	MakeFunction    (0X476770,0X476776);
	SetFunctionFlags(0X476770,0x400);
	MakeFrame(0X476770, 0, 0, 0);
	MakeFunction    (0X476778,0X4767BD);
	SetFunctionFlags(0X476778,0x400);
	MakeFrame(0X476778, 0X10, 0, 0);
	MakeFunction    (0X4767C0,0X4767DC);
	SetFunctionFlags(0X4767C0,0x401);
	MakeFrame(0X4767C0, 0, 0, 0);
	MakeFunction    (0X4767DC,0X4767E1);
	SetFunctionFlags(0X4767DC,0x480);
	MakeFrame(0X4767DC, 0, 0, 0);
	MakeFunction    (0X4767E4,0X4767E9);
	SetFunctionFlags(0X4767E4,0x480);
	MakeFrame(0X4767E4, 0, 0, 0);
	MakeFunction    (0X4767EC,0X4767F1);
	SetFunctionFlags(0X4767EC,0x480);
	MakeFrame(0X4767EC, 0, 0, 0);
	MakeFunction    (0X4767F4,0X476809);
	SetFunctionFlags(0X4767F4,0x4400);
	MakeFunction    (0X47680C,0X47680F);
	SetFunctionFlags(0X47680C,0x400);
	MakeFrame(0X47680C, 0, 0, 0);
	MakeFunction    (0X476810,0X476837);
	SetFunctionFlags(0X476810,0x4400);
	MakeFunction    (0X476838,0X476862);
	SetFunctionFlags(0X476838,0x4400);
	MakeFunction    (0X476864,0X476887);
	SetFunctionFlags(0X476864,0x4400);
	MakeFrame(0X476864, 0X8, 0, 0);
	MakeFunction    (0X476888,0X4768BE);
	SetFunctionFlags(0X476888,0x4400);
	MakeFrame(0X476888, 0XC, 0, 0);
	MakeFunction    (0X4768C0,0X47691E);
	SetFunctionFlags(0X4768C0,0x4400);
	MakeFrame(0X4768C0, 0X14, 0, 0);
	MakeFunction    (0X476920,0X476A9F);
	SetFunctionFlags(0X476920,0x400);
	MakeFrame(0X476920, 0X6E, 0, 0);
	MakeFunction    (0X476AA0,0X476AF9);
	SetFunctionFlags(0X476AA0,0x400);
	MakeFrame(0X476AA0, 0X4, 0, 0);
	MakeFunction    (0X476AFC,0X476B13);
	SetFunctionFlags(0X476AFC,0x4400);
	MakeFunction    (0X476B14,0X476B81);
	SetFunctionFlags(0X476B14,0x4400);
	MakeFrame(0X476B14, 0X18, 0, 0);
	MakeFunction    (0X476B84,0X476C54);
	SetFunctionFlags(0X476B84,0x400);
	MakeFrame(0X476B84, 0X11C, 0, 0);
	MakeLocal(0X476B84, 0X476C54, "[bp-0X11C]", "buf");
	MakeFunction    (0X476C54,0X476E25);
	SetFunctionFlags(0X476C54,0x4400);
	MakeFrame(0X476C54, 0XD34, 0, 0);
	MakeLocal(0X476C54, 0X476E25, "[bp-0X128]", "buf");
	MakeFunction    (0X476E28,0X476E90);
	SetFunctionFlags(0X476E28,0x400);
	SetFunctionCmt(0X476E28, "signed int __usercall message_search_<eax>(int *msgfile<eax>, int *msgstruct<edx>);",1);
	MakeFrame(0X476E28, 0X10, 0, 0);
	MakeFunction    (0X476E90,0X476E9F);
	SetFunctionFlags(0X476E90,0x400);
	MakeFrame(0X476E90, 0, 0, 0);
	MakeFunction    (0X476EA0,0X476EB0);
	SetFunctionFlags(0X476EA0,0x400);
	MakeFrame(0X476EA0, 0, 0, 0);
	MakeFunction    (0X476EB0,0X476F08);
	SetFunctionFlags(0X476EB0,0x4400);
	MakeFrame(0X476EB0, 0X14, 0, 0);
	MakeFunction    (0X476F08,0X476F5D);
	SetFunctionFlags(0X476F08,0x4400);
	MakeFrame(0X476F08, 0X10, 0, 0);
	MakeFunction    (0X476F60,0X47711A);
	SetFunctionFlags(0X476F60,0x4400);
	MakeFrame(0X476F60, 0X18, 0, 0);
	MakeFunction    (0X47711C,0X477210);
	SetFunctionFlags(0X47711C,0x4400);
	MakeFrame(0X47711C, 0X14, 0, 0);
	MakeFunction    (0X477210,0X477263);
	SetFunctionFlags(0X477210,0x4400);
	MakeFrame(0X477210, 0X4, 0, 0);
	MakeFunction    (0X477264,0X4772F9);
	SetFunctionFlags(0X477264,0x400);
	MakeFrame(0X477264, 0X4, 0, 0);
	MakeFunction    (0X4772FC,0X477325);
	SetFunctionFlags(0X4772FC,0x4400);
	MakeFunction    (0X477328,0X4774EB);
	SetFunctionFlags(0X477328,0x4400);
	MakeFrame(0X477328, 0X34, 0, 0);
	MakeFunction    (0X4774F0,0X4774F1);
	SetFunctionFlags(0X4774F0,0x400);
	MakeFrame(0X4774F0, 0, 0, 0);
	MakeFunction    (0X4774F4,0X4774FA);
	SetFunctionFlags(0X4774F4,0x400);
	MakeFrame(0X4774F4, 0, 0, 0);
	MakeFunction    (0X4774FC,0X477501);
	SetFunctionFlags(0X4774FC,0x4480);
	MakeFrame(0X4774FC, 0, 0, 0);
	MakeFunction    (0X477504,0X477527);
	SetFunctionFlags(0X477504,0x400);
	MakeFrame(0X477504, 0XC, 0, 0XC);
	MakeFunction    (0X477528,0X47752E);
	SetFunctionFlags(0X477528,0x400);
	MakeFrame(0X477528, 0, 0, 0);
	MakeFunction    (0X477530,0X477555);
	SetFunctionFlags(0X477530,0x400);
	MakeFrame(0X477530, 0, 0, 0);
	MakeFunction    (0X477558,0X477673);
	SetFunctionFlags(0X477558,0x400);
	MakeFrame(0X477558, 0X18, 0, 0);
	MakeFunction    (0X477674,0X477695);
	SetFunctionFlags(0X477674,0x400);
	MakeFrame(0X477674, 0X4, 0, 0);
	MakeFunction    (0X477698,0X4777E9);
	SetFunctionFlags(0X477698,0x400);
	MakeFrame(0X477698, 0X1C, 0, 0);
	MakeFunction    (0X4777EC,0X47792A);
	SetFunctionFlags(0X4777EC,0x400);
	MakeFrame(0X4777EC, 0X18, 0, 0XC);
	MakeFunction    (0X47792C,0X477939);
	SetFunctionFlags(0X47792C,0x400);
	MakeFrame(0X47792C, 0, 0, 0);
	MakeFunction    (0X47793C,0X4779A3);
	SetFunctionFlags(0X47793C,0x4400);
	MakeFrame(0X47793C, 0X4, 0, 0);
	MakeFunction    (0X4779A4,0X477B05);
	SetFunctionFlags(0X4779A4,0x400);
	MakeFrame(0X4779A4, 0X24, 0, 0);
	MakeFunction    (0X477B08,0X4780F6);
	SetFunctionFlags(0X477B08,0x400);
	MakeFrame(0X477B08, 0X9C, 0, 0);
	MakeFunction    (0X4780F8,0X4782AE);
	SetFunctionFlags(0X4780F8,0x4400);
	MakeFrame(0X4780F8, 0X2C, 0, 0);
	MakeFunction    (0X4782B0,0X47854B);
	SetFunctionFlags(0X4782B0,0x4400);
	MakeFrame(0X4782B0, 0X7C, 0, 0);
	MakeFunction    (0X47854C,0X478759);
	SetFunctionFlags(0X47854C,0x4400);
	MakeFrame(0X47854C, 0X28, 0, 0);
	MakeFunction    (0X47875C,0X478863);
	SetFunctionFlags(0X47875C,0x400);
	MakeFrame(0X47875C, 0X34, 0, 0);
	MakeFunction    (0X478864,0X478869);
	SetFunctionFlags(0X478864,0x4480);
	MakeFunction    (0X47886C,0X478871);
	SetFunctionFlags(0X47886C,0x4480);
	MakeFunction    (0X478880,0X478886);
	SetFunctionFlags(0X478880,0x400);
	MakeFrame(0X478880, 0, 0, 0);
	MakeFunction    (0X478888,0X47888E);
	SetFunctionFlags(0X478888,0x400);
	MakeFrame(0X478888, 0, 0, 0);
	MakeFunction    (0X478890,0X47889C);
	SetFunctionFlags(0X478890,0x400);
	MakeFrame(0X478890, 0, 0, 0);
	MakeFunction    (0X47889C,0X4788B2);
	SetFunctionFlags(0X47889C,0x400);
	MakeFrame(0X47889C, 0X4, 0, 0);
	MakeFunction    (0X4788B4,0X4788CA);
	SetFunctionFlags(0X4788B4,0x400);
	MakeFrame(0X4788B4, 0X4, 0, 0);
	MakeFunction    (0X4788CC,0X4788F3);
	SetFunctionFlags(0X4788CC,0x400);
	MakeFrame(0X4788CC, 0X8, 0, 0);
	MakeFunction    (0X4788F4,0X478B9E);
	SetFunctionFlags(0X4788F4,0x400);
	MakeFrame(0X4788F4, 0XA8, 0, 0);
	MakeFunction    (0X478BA0,0X478D35);
	SetFunctionFlags(0X478BA0,0x400);
	MakeFrame(0X478BA0, 0X88, 0, 0);
	MakeFunction    (0X478D38,0X478D3E);
	SetFunctionFlags(0X478D38,0x400);
	MakeFrame(0X478D38, 0, 0, 0);
	MakeFunction    (0X478D40,0X478D46);
	SetFunctionFlags(0X478D40,0x400);
	MakeFrame(0X478D40, 0, 0, 0);
	MakeFunction    (0X478D48,0X478D9E);
	SetFunctionFlags(0X478D48,0x400);
	MakeFrame(0X478D48, 0X4, 0, 0XC);
	MakeFunction    (0X478DA0,0X478E08);
	SetFunctionFlags(0X478DA0,0x400);
	MakeFrame(0X478DA0, 0X20, 0, 0);
	MakeFunction    (0X478E08,0X478F11);
	SetFunctionFlags(0X478E08,0x400);
	MakeFrame(0X478E08, 0X20, 0, 0X4);
	MakeFunction    (0X478F14,0X478F20);
	SetFunctionFlags(0X478F14,0x400);
	MakeFrame(0X478F14, 0, 0, 0X4);
	MakeFunction    (0X478F20,0X478F73);
	SetFunctionFlags(0X478F20,0x400);
	MakeFrame(0X478F20, 0XC, 0, 0X4);
	MakeFunction    (0X478F74,0X479021);
	SetFunctionFlags(0X478F74,0x400);
	MakeFrame(0X478F74, 0X18, 0, 0X4);
	MakeFunction    (0X479024,0X47907C);
	SetFunctionFlags(0X479024,0x400);
	MakeFrame(0X479024, 0X10, 0, 0X4);
	MakeFunction    (0X47907C,0X4790A5);
	SetFunctionFlags(0X47907C,0x400);
	MakeFrame(0X47907C, 0X4, 0, 0);
	MakeFunction    (0X4790A8,0X4790AB);
	SetFunctionFlags(0X4790A8,0x400);
	MakeFrame(0X4790A8, 0, 0, 0);
	MakeFunction    (0X4790AC,0X479135);
	SetFunctionFlags(0X4790AC,0x4400);
	MakeFrame(0X4790AC, 0X4, 0, 0);
	MakeFunction    (0X479138,0X4793BB);
	SetFunctionFlags(0X479138,0x4400);
	MakeFrame(0X479138, 0X94, 0, 0);
	MakeLocal(0X479138, 0X4793BB, "[bp-0X7C]", "to_width");
	MakeFunction    (0X4793BC,0X4793EE);
	SetFunctionFlags(0X4793BC,0x400);
	MakeFrame(0X4793BC, 0X4, 0, 0);
	MakeFunction    (0X4793F0,0X479401);
	SetFunctionFlags(0X4793F0,0x400);
	MakeFrame(0X4793F0, 0, 0, 0);
	MakeFunction    (0X479404,0X4794AB);
	SetFunctionFlags(0X479404,0x400);
	MakeFrame(0X479404, 0X4, 0, 0);
	MakeFunction    (0X4794AC,0X4794B2);
	SetFunctionFlags(0X4794AC,0x400);
	MakeFrame(0X4794AC, 0, 0, 0);
	MakeFunction    (0X4794B4,0X4794EE);
	SetFunctionFlags(0X4794B4,0x400);
	MakeFrame(0X4794B4, 0, 0, 0XC);
	MakeFunction    (0X4794F0,0X479505);
	SetFunctionFlags(0X4794F0,0x4400);
	MakeFunction    (0X479508,0X47950E);
	SetFunctionFlags(0X479508,0x4400);
	MakeFunction    (0X479510,0X47957C);
	SetFunctionFlags(0X479510,0x400);
	MakeFrame(0X479510, 0XC, 0, 0);
	MakeFunction    (0X47957C,0X4795AE);
	SetFunctionFlags(0X47957C,0x4400);
	MakeFrame(0X47957C, 0X4, 0, 0);
	MakeFunction    (0X4795B0,0X479613);
	SetFunctionFlags(0X4795B0,0x4400);
	MakeFrame(0X4795B0, 0X4, 0, 0);
	MakeFunction    (0X479614,0X4797F0);
	SetFunctionFlags(0X479614,0x4400);
	MakeFrame(0X479614, 0X120, 0, 0);
	MakeFunction    (0X4797F0,0X4799A2);
	SetFunctionFlags(0X4797F0,0x400);
	MakeFrame(0X4797F0, 0X30, 0, 0);
	MakeFunction    (0X4799A4,0X479BF6);
	SetFunctionFlags(0X4799A4,0x4400);
	MakeFrame(0X4799A4, 0X18, 0, 0);
	MakeFunction    (0X479BF8,0X479C1D);
	SetFunctionFlags(0X479BF8,0x400);
	MakeFrame(0X479BF8, 0, 0, 0);
	MakeFunction    (0X479C20,0X479D5A);
	SetFunctionFlags(0X479C20,0x400);
	MakeFrame(0X479C20, 0, 0, 0);
	MakeFunction    (0X479D5C,0X479DAF);
	SetFunctionFlags(0X479D5C,0x400);
	MakeFrame(0X479D5C, 0X4, 0, 0);
	MakeFunction    (0X479DB0,0X479E10);
	SetFunctionFlags(0X479DB0,0x400);
	MakeFrame(0X479DB0, 0X8, 0, 0X8);
	MakeFunction    (0X479E10,0X479E5B);
	SetFunctionFlags(0X479E10,0x400);
	MakeFrame(0X479E10, 0X10, 0, 0);
	MakeFunction    (0X479E5C,0X479E62);
	SetFunctionFlags(0X479E5C,0x4400);
	MakeFunction    (0X479E64,0X479E80);
	SetFunctionFlags(0X479E64,0x4400);
	MakeFunction    (0X479E80,0X479F1B);
	SetFunctionFlags(0X479E80,0x4400);
	MakeFrame(0X479E80, 0XC, 0, 0);
	MakeFunction    (0X479F1C,0X479F22);
	SetFunctionFlags(0X479F1C,0x4400);
	MakeFunction    (0X479F24,0X479F51);
	SetFunctionFlags(0X479F24,0x400);
	MakeFrame(0X479F24, 0X4, 0, 0);
	MakeFunction    (0X479F60,0X479F93);
	SetFunctionFlags(0X479F60,0x4400);
	MakeFrame(0X479F60, 0X4, 0, 0);
	MakeFunction    (0X479F94,0X479FCE);
	SetFunctionFlags(0X479F94,0x400);
	MakeFrame(0X479F94, 0X4, 0, 0);
	MakeFunction    (0X479FD0,0X47A019);
	SetFunctionFlags(0X479FD0,0x400);
	MakeFrame(0X479FD0, 0X4, 0, 0);
	MakeFunction    (0X47A01C,0X47A38D);
	SetFunctionFlags(0X47A01C,0x4400);
	MakeFrame(0X47A01C, 0X180, 0, 0);
	MakeFunction    (0X47A390,0X47A3E2);
	SetFunctionFlags(0X47A390,0x400);
	MakeFrame(0X47A390, 0X4, 0, 0);
	MakeFunction    (0X47A3E4,0X47A54C);
	SetFunctionFlags(0X47A3E4,0x4400);
	MakeFrame(0X47A3E4, 0X31A, 0, 0);
	MakeFunction    (0X47A54C,0X47A599);
	SetFunctionFlags(0X47A54C,0x4400);
	MakeFrame(0X47A54C, 0X10, 0, 0);
	MakeFunction    (0X47A59C,0X47A5AD);
	SetFunctionFlags(0X47A59C,0x400);
	MakeFrame(0X47A59C, 0, 0, 0);
	MakeFunction    (0X47A5B0,0X47A5D2);
	SetFunctionFlags(0X47A5B0,0x4400);
}

static Functions_2(void) {

	MakeFunction    (0X47A5E0,0X47A633);
	SetFunctionFlags(0X47A5E0,0x400);
	MakeFrame(0X47A5E0, 0X4, 0, 0);
	MakeFunction    (0X47A634,0X47A64B);
	SetFunctionFlags(0X47A634,0x400);
	MakeFrame(0X47A634, 0X4, 0, 0);
	MakeFunction    (0X47A64C,0X47A674);
	SetFunctionFlags(0X47A64C,0x4400);
	MakeFrame(0X47A64C, 0X4, 0, 0);
	MakeFunction    (0X47A674,0X47A6B5);
	SetFunctionFlags(0X47A674,0x400);
	MakeFrame(0X47A674, 0X18, 0, 0);
	MakeFunction    (0X47A6B8,0X47A70B);
	SetFunctionFlags(0X47A6B8,0x4400);
	MakeFrame(0X47A6B8, 0X4, 0, 0);
	MakeFunction    (0X47A70C,0X47A768);
	SetFunctionFlags(0X47A70C,0x400);
	MakeFrame(0X47A70C, 0X4, 0, 0);
	MakeFunction    (0X47A768,0X47A7C7);
	SetFunctionFlags(0X47A768,0x4400);
	MakeFrame(0X47A768, 0XC, 0, 0);
	MakeFunction    (0X47A7C8,0X47A83C);
	SetFunctionFlags(0X47A7C8,0x400);
	MakeFrame(0X47A7C8, 0, 0, 0);
	MakeFunction    (0X47A83C,0X47A878);
	SetFunctionFlags(0X47A83C,0x4400);
	MakeFrame(0X47A83C, 0X4, 0, 0);
	MakeFunction    (0X47A878,0X47A8CA);
	SetFunctionFlags(0X47A878,0x400);
	MakeFrame(0X47A878, 0X8, 0, 0);
	MakeFunction    (0X47A8CC,0X47A94A);
	SetFunctionFlags(0X47A8CC,0x4400);
	MakeFrame(0X47A8CC, 0X18, 0, 0);
	MakeFunction    (0X47A94C,0X47AA15);
	SetFunctionFlags(0X47A94C,0x4400);
	MakeFrame(0X47A94C, 0X18, 0, 0);
	MakeFunction    (0X47AA20,0X47ACA0);
	SetFunctionFlags(0X47AA20,0x4400);
	MakeFrame(0X47AA20, 0X10, 0, 0);
	MakeFunction    (0X47ACA0,0X47ACCE);
	SetFunctionFlags(0X47ACA0,0x400);
	MakeFrame(0X47ACA0, 0X4, 0, 0);
	MakeFunction    (0X47ACD0,0X47AD94);
	SetFunctionFlags(0X47ACD0,0x400);
	MakeFrame(0X47ACD0, 0X14, 0, 0);
	MakeFunction    (0X47AD94,0X47AF82);
	SetFunctionFlags(0X47AD94,0x400);
	MakeFrame(0X47AD94, 0X4, 0, 0);
	MakeFunction    (0X47AF84,0X47AF97);
	SetFunctionFlags(0X47AF84,0x4400);
	MakeFunction    (0X47AF98,0X47B32A);
	SetFunctionFlags(0X47AF98,0x4400);
	MakeFrame(0X47AF98, 0X40, 0, 0);
	MakeLocal(0X47AF98, 0X47B32A, "[bp-0X30]", "buf");
	MakeFunction    (0X47B32C,0X47B3AC);
	SetFunctionFlags(0X47B32C,0x400);
	MakeFrame(0X47B32C, 0X1C, 0, 0);
	MakeFunction    (0X47B3AC,0X47B48F);
	SetFunctionFlags(0X47B3AC,0x4400);
	MakeFrame(0X47B3AC, 0X18, 0, 0);
	MakeFunction    (0X47B490,0X47B5EB);
	SetFunctionFlags(0X47B490,0x400);
	MakeFrame(0X47B490, 0X4, 0, 0);
	MakeFunction    (0X47B5EC,0X47B7E0);
	SetFunctionFlags(0X47B5EC,0x4400);
	MakeFrame(0X47B5EC, 0X38, 0, 0);
	MakeFunction    (0X47B7E0,0X47BA7C);
	SetFunctionFlags(0X47B7E0,0x4400);
	MakeFrame(0X47B7E0, 0X58, 0, 0);
	MakeFunction    (0X47BA7C,0X47BAF7);
	SetFunctionFlags(0X47BA7C,0x400);
	MakeFrame(0X47BA7C, 0X4, 0, 0);
	MakeFunction    (0X47BAF8,0X47BD05);
	SetFunctionFlags(0X47BAF8,0x400);
	MakeFrame(0X47BAF8, 0X34, 0, 0XC);
	MakeFunction    (0X47BD08,0X47BF1D);
	SetFunctionFlags(0X47BD08,0x4400);
	SetFunctionCmt(0X47BD08, "signed int __usercall obj_new_<eax>(int *object<eax>, int art<edx>, int pid<ebx>);",1);
	MakeFrame(0X47BD08, 0XC, 0, 0);
	MakeFunction    (0X47BF20,0X47BF50);
	SetFunctionFlags(0X47BF20,0x4400);
	MakeFrame(0X47BF20, 0XC, 0, 0);
	MakeFunction    (0X47BF50,0X47C01E);
	SetFunctionFlags(0X47BF50,0x4400);
	MakeFrame(0X47BF50, 0X14, 0, 0);
	MakeFunction    (0X47C020,0X47C090);
	SetFunctionFlags(0X47C020,0x4400);
	MakeFrame(0X47C020, 0X8, 0, 0);
	MakeFunction    (0X47C090,0X47C152);
	SetFunctionFlags(0X47C090,0x4400);
	MakeFrame(0X47C090, 0X18, 0, 0);
	MakeFunction    (0X47C154,0X47C47D);
	SetFunctionFlags(0X47C154,0x4400);
	MakeFrame(0X47C154, 0X40, 0, 0);
	MakeFunction    (0X47C480,0X47C6B8);
	SetFunctionFlags(0X47C480,0x4400);
	MakeFrame(0X47C480, 0X44, 0, 0X4);
	MakeLocal(0X47C480, 0X47C6B8, "[bp-0X20]", "art_ptr");
	MakeFunction    (0X47C6B8,0X47CA18);
	SetFunctionFlags(0X47C6B8,0x4400);
	MakeFrame(0X47C6B8, 0X5C, 0, 0);
	MakeLocal(0X47C6B8, 0X47CA18, "[bp-0X3C]", "dst");
	MakeLocal(0X47C6B8, 0X47CA18, "[bp-0X18]", "target");
	MakeFunction    (0X47CA18,0X47CAB2);
	SetFunctionFlags(0X47CA18,0x4400);
	MakeFrame(0X47CA18, 0X4, 0, 0);
	MakeFunction    (0X47CAB4,0X47CAF9);
	SetFunctionFlags(0X47CAB4,0x400);
	MakeFrame(0X47CAB4, 0, 0, 0);
	MakeFunction    (0X47CAFC,0X47CB66);
	SetFunctionFlags(0X47CAFC,0x4400);
	MakeFrame(0X47CAFC, 0X10, 0, 0);
	MakeLocal(0X47CAFC, 0X47CB66, "[bp-0X10]", "art_ptr");
	MakeFunction    (0X47CB68,0X47CBD8);
	SetFunctionFlags(0X47CB68,0x4400);
	MakeFrame(0X47CB68, 0X10, 0, 0);
	MakeLocal(0X47CB68, 0X47CBD8, "[bp-0X10]", "art_ptr");
	MakeFunction    (0X47CBD8,0X47CC49);
	SetFunctionFlags(0X47CBD8,0x4400);
	MakeFrame(0X47CBD8, 0X10, 0, 0);
	MakeLocal(0X47CBD8, 0X47CC49, "[bp-0X10]", "art_ptr");
	MakeFunction    (0X47CC4C,0X47CC96);
	SetFunctionFlags(0X47CC4C,0x4400);
	MakeFunction    (0X47CC98,0X47CCAD);
	SetFunctionFlags(0X47CC98,0x4400);
	MakeFrame(0X47CC98, 0X4, 0, 0);
	MakeFunction    (0X47CCB0,0X47CCC9);
	SetFunctionFlags(0X47CCB0,0x400);
	MakeFrame(0X47CCB0, 0X4, 0, 0);
	MakeFunction    (0X47CCCC,0X47CD07);
	SetFunctionFlags(0X47CCCC,0x4400);
	MakeFrame(0X47CCCC, 0X4, 0, 0);
	MakeFunction    (0X47CD08,0X47CD7A);
	SetFunctionFlags(0X47CD08,0x4400);
	MakeFrame(0X47CD08, 0X1C, 0, 0);
	MakeFunction    (0X47CD7C,0X47CDBF);
	SetFunctionFlags(0X47CD7C,0x4400);
	SetFunctionCmt(0X47CD7C, "int __usercall obj_get_visible_light_<eax>(int object<eax>);",1);
	MakeFrame(0X47CD7C, 0X4, 0, 0);
	MakeFunction    (0X47CDC0,0X47CE14);
	SetFunctionFlags(0X47CDC0,0x4400);
	MakeFrame(0X47CDC0, 0X4, 0, 0);
	MakeFunction    (0X47CE14,0X47CE65);
	SetFunctionFlags(0X47CE14,0x4400);
	MakeFrame(0X47CE14, 0X4, 0, 0);
	MakeFunction    (0X47CE68,0X47CEDD);
	SetFunctionFlags(0X47CE68,0x4400);
	MakeFrame(0X47CE68, 0X4, 0, 0);
	MakeFunction    (0X47CEE0,0X47CF5C);
	SetFunctionFlags(0X47CEE0,0x4400);
	MakeFrame(0X47CEE0, 0X4, 0, 0);
	MakeFunction    (0X47CF5C,0X47CF76);
	SetFunctionFlags(0X47CF5C,0x4400);
	MakeFunction    (0X47CF78,0X47CF9B);
	SetFunctionFlags(0X47CF78,0x4400);
	MakeFunction    (0X47CF9C,0X47CFA2);
	SetFunctionFlags(0X47CF9C,0x4400);
	MakeFunction    (0X47CFA4,0X47D0B5);
	SetFunctionFlags(0X47CFA4,0x4400);
	MakeFrame(0X47CFA4, 0X2C, 0, 0);
	MakeFunction    (0X47D0B8,0X47D174);
	SetFunctionFlags(0X47D0B8,0x4400);
	MakeFrame(0X47D0B8, 0X14, 0, 0);
	MakeFunction    (0X47D174,0X47D227);
	SetFunctionFlags(0X47D174,0x4400);
	MakeFrame(0X47D174, 0X18, 0, 0);
	MakeFunction    (0X47D228,0X47D2C4);
	SetFunctionFlags(0X47D228,0x4400);
	MakeFrame(0X47D228, 0X1C, 0, 0);
	MakeFunction    (0X47D2C4,0X47D2F4);
	SetFunctionFlags(0X47D2C4,0x4400);
	MakeFunction    (0X47D2F4,0X47D307);
	SetFunctionFlags(0X47D2F4,0x400);
	MakeFunction    (0X47D308,0X47D395);
	SetFunctionFlags(0X47D308,0x4400);
	MakeFrame(0X47D308, 0X18, 0, 0);
	MakeFunction    (0X47D398,0X47D40C);
	SetFunctionFlags(0X47D398,0x4400);
	MakeFrame(0X47D398, 0X4, 0, 0);
	MakeFunction    (0X47D40C,0X47D47C);
	SetFunctionFlags(0X47D40C,0x4400);
	MakeFrame(0X47D40C, 0X4, 0, 0);
	MakeFunction    (0X47D47C,0X47D4FE);
	SetFunctionFlags(0X47D47C,0x4400);
	SetFunctionCmt(0X47D47C, "int __usercall obj_find_first_at_<eax>(int elev<eax>);",1);
	MakeFrame(0X47D47C, 0X4, 0, 0);
	MakeFunction    (0X47D500,0X47D597);
	SetFunctionFlags(0X47D500,0x4400);
	MakeFrame(0X47D500, 0X4, 0, 0);
	MakeFunction    (0X47D598,0X47D72E);
	SetFunctionFlags(0X47D598,0x4400);
	MakeFrame(0X47D598, 0X2C, 0, 0);
	MakeFunction    (0X47D730,0X47D77D);
	SetFunctionFlags(0X47D730,0x400);
	MakeFrame(0X47D730, 0X4, 0, 0);
	MakeFunction    (0X47D780,0X47D866);
	SetFunctionFlags(0X47D780,0x4400);
	MakeFrame(0X47D780, 0X10, 0, 0);
	MakeFunction    (0X47D868,0X47D8AA);
	SetFunctionFlags(0X47D868,0x4400);
	MakeFrame(0X47D868, 0X4, 0, 0);
	MakeFunction    (0X47D8AC,0X47D8F5);
	SetFunctionFlags(0X47D8AC,0x400);
	MakeFrame(0X47D8AC, 0, 0, 0);
	MakeFunction    (0X47D8F8,0X47D922);
	SetFunctionFlags(0X47D8F8,0x4400);
	MakeFrame(0X47D8F8, 0X4, 0, 0);
	MakeFunction    (0X47D924,0X47DAB6);
	SetFunctionFlags(0X47D924,0x4400);
	MakeFrame(0X47D924, 0X18, 0, 0);
	MakeFunction    (0X47DAB8,0X47DAC1);
	SetFunctionFlags(0X47DAB8,0x400);
	MakeFunction    (0X47DAC4,0X47DB51);
	SetFunctionFlags(0X47DAC4,0x400);
	MakeFrame(0X47DAC4, 0X14, 0, 0X18);
	MakeFunction    (0X47DB54,0X47DBE6);
	SetFunctionFlags(0X47DB54,0x400);
	MakeFrame(0X47DB54, 0X10, 0, 0X10);
	MakeFunction    (0X47DBE8,0X47DC72);
	SetFunctionFlags(0X47DBE8,0x4400);
	MakeFrame(0X47DBE8, 0X14, 0, 0X14);
	MakeFunction    (0X47DC74,0X47DD26);
	SetFunctionFlags(0X47DC74,0x400);
	MakeFrame(0X47DC74, 0X14, 0, 0X1C);
	MakeFunction    (0X47DD28,0X47DE33);
	SetFunctionFlags(0X47DD28,0x4400);
	MakeFrame(0X47DD28, 0X20, 0, 0X14);
	MakeFunction    (0X47DE34,0X47DE6F);
	SetFunctionFlags(0X47DE34,0x4400);
	MakeFunction    (0X47DE70,0X47DE92);
	SetFunctionFlags(0X47DE70,0x4400);
	MakeFrame(0X47DE70, 0X4, 0, 0);
	MakeFunction    (0X47DE94,0X47DEC0);
	SetFunctionFlags(0X47DE94,0x4400);
	MakeFrame(0X47DE94, 0X4, 0, 0);
	MakeFunction    (0X47DEC0,0X47E14F);
	SetFunctionFlags(0X47DEC0,0x4400);
	MakeFrame(0X47DEC0, 0X38, 0, 0);
	MakeLocal(0X47DEC0, 0X47E14F, "[bp-0X2C]", "buf");
	MakeFunction    (0X47E150,0X47E2D6);
	SetFunctionFlags(0X47E150,0x4400);
	MakeFrame(0X47E150, 0X34, 0, 0X4);
	MakeFunction    (0X47E2D8,0X47E2F6);
	SetFunctionFlags(0X47E2D8,0x4400);
	MakeFrame(0X47E2D8, 0X4, 0, 0);
	MakeFunction    (0X47E2F8,0X47E311);
	SetFunctionFlags(0X47E2F8,0x400);
	MakeFrame(0X47E2F8, 0, 0, 0);
	MakeFunction    (0X47E314,0X47E456);
	SetFunctionFlags(0X47E314,0x4400);
	MakeFrame(0X47E314, 0X24, 0, 0);
	MakeFunction    (0X47E458,0X47E486);
	SetFunctionFlags(0X47E458,0x400);
	MakeFrame(0X47E458, 0, 0, 0);
	MakeFunction    (0X47E488,0X47E4AA);
	SetFunctionFlags(0X47E488,0x400);
	MakeFrame(0X47E488, 0, 0, 0);
	MakeFunction    (0X47E4AC,0X47E6DF);
	SetFunctionFlags(0X47E4AC,0x4400);
	MakeFrame(0X47E4AC, 0X1020, 0, 0);
	MakeLocal(0X47E4AC, 0X47E6DF, "[bp-0X20]", "art_ptr");
	MakeFunction    (0X47E6E0,0X47E6F9);
	SetFunctionFlags(0X47E6E0,0x400);
	MakeFrame(0X47E6E0, 0, 0, 0);
	MakeFunction    (0X47E6FC,0X47E912);
	SetFunctionFlags(0X47E6FC,0x4400);
	MakeFrame(0X47E6FC, 0X2C, 0, 0);
	MakeFunction    (0X47E914,0X47E982);
	SetFunctionFlags(0X47E914,0x4400);
	MakeFrame(0X47E914, 0X18, 0, 0);
	MakeFunction    (0X47E984,0X47EA94);
	SetFunctionFlags(0X47E984,0x4400);
	MakeFrame(0X47E984, 0X18, 0, 0);
	MakeFunction    (0X47EA94,0X47EAAA);
	SetFunctionFlags(0X47EA94,0x4400);
	MakeFrame(0X47EA94, 0X4, 0, 0);
	MakeFunction    (0X47EAAC,0X47EAC2);
	SetFunctionFlags(0X47EAAC,0x4400);
	MakeFrame(0X47EAAC, 0X4, 0, 0);
	MakeFunction    (0X47EAC4,0X47EAFF);
	SetFunctionFlags(0X47EAC4,0x400);
	MakeFrame(0X47EAC4, 0X4, 0, 0);
	MakeFunction    (0X47EB00,0X47EB71);
	SetFunctionFlags(0X47EB00,0x4400);
	MakeFrame(0X47EB00, 0X4, 0, 0);
	MakeFunction    (0X47EB74,0X47EB92);
	SetFunctionFlags(0X47EB74,0x400);
	MakeFrame(0X47EB74, 0X4, 0, 0);
	MakeFunction    (0X47EB94,0X47ED58);
	SetFunctionFlags(0X47EB94,0x4400);
	MakeFrame(0X47EB94, 0X58, 0, 0);
	MakeFunction    (0X47ED58,0X47EE5B);
	SetFunctionFlags(0X47ED58,0x4400);
	MakeFrame(0X47ED58, 0X1C, 0, 0);
	MakeFunction    (0X47EE5C,0X47EE98);
	SetFunctionFlags(0X47EE5C,0x400);
	MakeFrame(0X47EE5C, 0, 0, 0);
	MakeFunction    (0X47EE98,0X47EEBC);
	SetFunctionFlags(0X47EE98,0x400);
	MakeFrame(0X47EE98, 0X4, 0, 0);
	MakeFunction    (0X47EEBC,0X47EF87);
	SetFunctionFlags(0X47EEBC,0x4400);
	MakeFrame(0X47EEBC, 0X14, 0, 0);
	MakeFunction    (0X47EF88,0X47F110);
	SetFunctionFlags(0X47EF88,0x4400);
	MakeFrame(0X47EF88, 0X20, 0, 0);
	MakeLocal(0X47EF88, 0X47F110, "[bp-0X1C]", "buf");
	MakeFunction    (0X47F110,0X47F173);
	SetFunctionFlags(0X47F110,0x400);
	MakeFrame(0X47F110, 0X4, 0, 0);
	MakeFunction    (0X47F174,0X47F2EC);
	SetFunctionFlags(0X47F174,0x400);
	MakeFrame(0X47F174, 0X34, 0, 0);
	MakeFunction    (0X47F2EC,0X47F36A);
	SetFunctionFlags(0X47F2EC,0x4400);
	MakeFrame(0X47F2EC, 0X4, 0, 0);
	MakeFunction    (0X47F36C,0X47F38A);
	SetFunctionFlags(0X47F36C,0x400);
	MakeFrame(0X47F36C, 0X4, 0, 0);
	MakeFunction    (0X47F38C,0X47F3BD);
	SetFunctionFlags(0X47F38C,0x400);
	MakeFrame(0X47F38C, 0, 0, 0);
	MakeFunction    (0X47F3C0,0X47F3DE);
	SetFunctionFlags(0X47F3C0,0x400);
	MakeFrame(0X47F3C0, 0X4, 0, 0);
	MakeFunction    (0X47F3E0,0X47F45B);
	SetFunctionFlags(0X47F3E0,0x4400);
	MakeFrame(0X47F3E0, 0XC, 0, 0);
	MakeFunction    (0X47F45C,0X47F5CA);
	SetFunctionFlags(0X47F45C,0x4400);
	MakeFrame(0X47F45C, 0X38, 0, 0);
	MakeLocal(0X47F45C, 0X47F5CA, "[bp-0X34]", "art_ptr");
	MakeFunction    (0X47F5CC,0X47F69B);
	SetFunctionFlags(0X47F5CC,0x4400);
	MakeFrame(0X47F5CC, 0X14, 0, 0);
	MakeFunction    (0X47F69C,0X47F70C);
	SetFunctionFlags(0X47F69C,0x4400);
	MakeFrame(0X47F69C, 0X4, 0, 0);
	MakeFunction    (0X47F79C,0X48062E);
	SetFunctionFlags(0X47F79C,0x4400);
	MakeFrame(0X47F79C, 0XF8, 0, 0);
	MakeLocal(0X47F79C, 0X48062E, "[bp-0X48]", "buf");
	MakeFunction    (0X480630,0X480CF6);
	SetFunctionFlags(0X480630,0x400);
	MakeFrame(0X480630, 0X90, 0, 0);
	MakeLocal(0X480630, 0X480CF6, "[bp-0X70]", "art_ptr");
	MakeFunction    (0X480CF8,0X48156C);
	SetFunctionFlags(0X480CF8,0x4400);
	MakeFrame(0X480CF8, 0XD0, 0, 0);
	MakeLocal(0X480CF8, 0X48156C, "[bp-0X58]", "buf");
	MakeLocal(0X480CF8, 0X48156C, "[bp-0X50]", "art_ptr");
	MakeFunction    (0X48157C,0X48166E);
	SetFunctionFlags(0X48157C,0x4400);
	MakeFrame(0X48157C, 0X4, 0, 0);
	MakeFunction    (0X481670,0X481732);
	SetFunctionFlags(0X481670,0x4400);
	MakeFrame(0X481670, 0X4, 0, 0);
	MakeFunction    (0X4817B8,0X481966);
	SetFunctionFlags(0X4817B8,0x4400);
	MakeFrame(0X4817B8, 0X18, 0, 0);
	MakeFunction    (0X481968,0X481D97);
	SetFunctionFlags(0X481968,0x4400);
	MakeFrame(0X481968, 0XB0, 0, 0);
	MakeLocal(0X481968, 0X481D97, "[bp-0XAC]", "buf");
	MakeLocal(0X481968, 0X481D97, "[bp-0X24]", "Ypos");
	MakeFunction    (0X481D98,0X481E01);
	SetFunctionFlags(0X481D98,0x4400);
	MakeFunction    (0X481E04,0X48229B);
	SetFunctionFlags(0X481E04,0x4400);
	MakeFrame(0X481E04, 0X184, 0, 0);
	MakeLocal(0X481E04, 0X48229B, "[bp-0X180]", "buf");
	MakeLocal(0X481E04, 0X48229B, "[bp-0X80]", "width");
	MakeLocal(0X481E04, 0X48229B, "[bp-0X7C]", "height");
	MakeLocal(0X481E04, 0X48229B, "[bp-0X70]", "Width");
	MakeLocal(0X481E04, 0X48229B, "[bp-0X6C]", "Height");
	MakeLocal(0X481E04, 0X48229B, "[bp-0X58]", "PicUp");
	MakeLocal(0X481E04, 0X48229B, "[bp-0X54]", "PicDown");
	MakeLocal(0X481E04, 0X48229B, "[bp-0X50]", "art_ptr");
	MakeLocal(0X481E04, 0X48229B, "[bp-0X40]", "Index");
	MakeLocal(0X481E04, 0X48229B, "[bp-0X24]", "WinRef");
	MakeFunction    (0X48229C,0X482311);
	SetFunctionFlags(0X48229C,0x4400);
	MakeFrame(0X48229C, 0X4, 0, 0);
	MakeFunction    (0X482314,0X48241A);
	SetFunctionFlags(0X482314,0x4400);
	MakeFrame(0X482314, 0X4, 0, 0);
	MakeFunction    (0X48241C,0X482A3F);
	SetFunctionFlags(0X48241C,0x4400);
	MakeFrame(0X48241C, 0X48, 0, 0);
	MakeFunction    (0X482A70,0X4835C2);
	SetFunctionFlags(0X482A70,0x4400);
	MakeFrame(0X482A70, 0X98, 0, 0);
	MakeLocal(0X482A70, 0X4835C2, "[bp-0X70]", "height");
	MakeLocal(0X482A70, 0X4835C2, "[bp-0X6C]", "width");
	MakeFunction    (0X483604,0X4843BC);
	SetFunctionFlags(0X483604,0x4400);
	MakeFrame(0X483604, 0X11C, 0, 0);
	MakeFunction    (0X4843BC,0X484402);
	SetFunctionFlags(0X4843BC,0x4400);
	MakeFrame(0X4843BC, 0X4, 0, 0);
	MakeFunction    (0X484404,0X48442F);
	SetFunctionFlags(0X484404,0x4400);
	MakeFunction    (0X484430,0X48450F);
	SetFunctionFlags(0X484430,0x4400);
	MakeFrame(0X484430, 0X18, 0, 0);
	MakeFunction    (0X484510,0X4845EB);
	SetFunctionFlags(0X484510,0x4400);
	MakeFrame(0X484510, 0X18, 0, 0);
	MakeFunction    (0X4845EC,0X4847F3);
	SetFunctionFlags(0X4845EC,0x4400);
	MakeFrame(0X4845EC, 0X4, 0, 0);
	MakeFunction    (0X4847F4,0X484A9D);
	SetFunctionFlags(0X4847F4,0x4400);
	MakeFrame(0X4847F4, 0X20, 0, 0);
	MakeFunction    (0X484AA0,0X484B97);
	SetFunctionFlags(0X484AA0,0x4400);
	MakeFrame(0X484AA0, 0X14, 0, 0);
	MakeFunction    (0X484B98,0X484C67);
	SetFunctionFlags(0X484B98,0x4400);
	MakeFunction    (0X484C68,0X485522);
	SetFunctionFlags(0X484C68,0x4400);
	MakeFrame(0X484C68, 0X38, 0, 0);
	MakeFunction    (0X485530,0X485601);
	SetFunctionFlags(0X485530,0x4400);
	MakeFrame(0X485530, 0X1C, 0, 0);
	MakeFunction    (0X485604,0X485677);
	SetFunctionFlags(0X485604,0x4400);
	MakeFrame(0X485604, 0X18, 0, 0);
	MakeFunction    (0X485678,0X4856A6);
	SetFunctionFlags(0X485678,0x4400);
	MakeFunction    (0X4856A8,0X4856EE);
	SetFunctionFlags(0X4856A8,0x4400);
	MakeFrame(0X4856A8, 0X10, 0, 0);
	MakeFunction    (0X4856F0,0X4857F6);
	SetFunctionFlags(0X4856F0,0x4400);
	MakeFrame(0X4856F0, 0X1C, 0, 0);
	MakeFunction    (0X4857F8,0X4858CB);
	SetFunctionFlags(0X4857F8,0x400);
	MakeFrame(0X4857F8, 0X14, 0, 0);
	MakeFunction    (0X4858CC,0X48592A);
	SetFunctionFlags(0X4858CC,0x4400);
	MakeFrame(0X4858CC, 0X14, 0, 0);
	MakeFunction    (0X48592C,0X485989);
	SetFunctionFlags(0X48592C,0x4400);
	MakeFrame(0X48592C, 0X18, 0, 0);
	MakeFunction    (0X48598C,0X4859F1);
	SetFunctionFlags(0X48598C,0x400);
	MakeFrame(0X48598C, 0X4, 0, 0);
	MakeFunction    (0X4859F4,0X485A0F);
	SetFunctionFlags(0X4859F4,0x400);
	MakeFrame(0X4859F4, 0, 0, 0);
	MakeFunction    (0X485A10,0X485B66);
	SetFunctionFlags(0X485A10,0x400);
	MakeFrame(0X485A10, 0X20, 0, 0);
	MakeFunction    (0X485B68,0X485D26);
	SetFunctionFlags(0X485B68,0x4400);
	MakeFrame(0X485B68, 0X24, 0, 0);
	MakeLocal(0X485B68, 0X485D26, "[bp-0X20]", "buf");
	MakeFunction    (0X485D28,0X485E18);
	SetFunctionFlags(0X485D28,0x400);
	MakeFrame(0X485D28, 0X64, 0, 0);
	MakeFunction    (0X485E18,0X485E67);
	SetFunctionFlags(0X485E18,0x400);
	MakeFrame(0X485E18, 0X4, 0, 0);
	MakeFunction    (0X485E68,0X485EB7);
	SetFunctionFlags(0X485E68,0x400);
	MakeFrame(0X485E68, 0X4, 0, 0);
	MakeFunction    (0X485EB8,0X485F16);
	SetFunctionFlags(0X485EB8,0x400);
	MakeFrame(0X485EB8, 0X4, 0, 0);
	MakeFunction    (0X485F18,0X485F4C);
	SetFunctionFlags(0X485F18,0x400);
	MakeFrame(0X485F18, 0X4, 0, 0);
	MakeFunction    (0X485F4C,0X485F88);
	SetFunctionFlags(0X485F4C,0x400);
	MakeFrame(0X485F4C, 0X4, 0, 0);
	MakeFunction    (0X485F88,0X485FBA);
	SetFunctionFlags(0X485F88,0x4400);
	MakeFrame(0X485F88, 0X4, 0, 0);
	MakeFunction    (0X485FBC,0X486040);
	SetFunctionFlags(0X485FBC,0x400);
	MakeFrame(0X485FBC, 0X18, 0, 0);
	MakeFunction    (0X486040,0X486089);
	SetFunctionFlags(0X486040,0x4400);
	MakeFrame(0X486040, 0X14, 0, 0);
	MakeFunction    (0X48608C,0X4860E0);
	SetFunctionFlags(0X48608C,0x400);
	MakeFrame(0X48608C, 0X18, 0, 0);
	MakeFunction    (0X4860E0,0X486149);
	SetFunctionFlags(0X4860E0,0x4400);
	MakeFrame(0X4860E0, 0X18, 0, 0);
	MakeFunction    (0X48614C,0X486179);
	SetFunctionFlags(0X48614C,0x400);
	MakeFrame(0X48614C, 0X4, 0, 0);
	MakeFunction    (0X48617C,0X4862D0);
	SetFunctionFlags(0X48617C,0x4400);
	MakeFrame(0X48617C, 0X1C, 0, 0);
	MakeFunction    (0X4862D0,0X4863D7);
	SetFunctionFlags(0X4862D0,0x4400);
	MakeFrame(0X4862D0, 0X1C, 0, 0);
	MakeLocal(0X4862D0, 0X4863D7, "[bp-0X18]", "buf");
	MakeFunction    (0X4863D8,0X48640B);
	SetFunctionFlags(0X4863D8,0x400);
	MakeFrame(0X4863D8, 0, 0, 0);
	MakeFunction    (0X48640C,0X486465);
	SetFunctionFlags(0X48640C,0x400);
	MakeFrame(0X48640C, 0, 0, 0);
	MakeFunction    (0X486468,0X486600);
	SetFunctionFlags(0X486468,0x4400);
	MakeFrame(0X486468, 0X1C, 0, 0);
	MakeFunction    (0X486600,0X486623);
	SetFunctionFlags(0X486600,0x400);
	MakeFrame(0X486600, 0X10, 0, 0);
	MakeFunction    (0X486624,0X4867B9);
	SetFunctionFlags(0X486624,0x400);
	MakeFrame(0X486624, 0X38, 0, 0);
	MakeFunction    (0X4867BC,0X48686B);
	SetFunctionFlags(0X4867BC,0x400);
	MakeFrame(0X4867BC, 0X16, 0, 0);
	MakeFunction    (0X48686C,0X4868E4);
	SetFunctionFlags(0X48686C,0x400);
	MakeFrame(0X48686C, 0X10, 0, 0);
	MakeFunction    (0X4868E4,0X4869F0);
	SetFunctionFlags(0X4868E4,0x4400);
	MakeFrame(0X4868E4, 0X9C, 0, 0);
	MakeFunction    (0X4869F0,0X486ADC);
	SetFunctionFlags(0X4869F0,0x400);
	MakeFrame(0X4869F0, 0X120, 0, 0);
	MakeLocal(0X4869F0, 0X486ADC, "[bp-0X120]", "buf");
	MakeLocal(0X4869F0, 0X486ADC, "[bp-0X1C]", "msgstruct");
	MakeFunction    (0X486ADC,0X486AF5);
	SetFunctionFlags(0X486ADC,0x4400);
	MakeFunction    (0X486AF8,0X486B05);
	SetFunctionFlags(0X486AF8,0x400);
	MakeFrame(0X486AF8, 0, 0, 0);
	MakeFunction    (0X486B08,0X486B33);
	SetFunctionFlags(0X486B08,0x400);
	MakeFrame(0X486B08, 0X4, 0, 0);
	MakeFunction    (0X486B34,0X486B5E);
	SetFunctionFlags(0X486B34,0x400);
	MakeFrame(0X486B34, 0X4, 0, 0);
	MakeFunction    (0X486B60,0X486C15);
	SetFunctionFlags(0X486B60,0x4400);
	SetFunctionCmt(0X486B60, "int __usercall perk_can_add_<eax>(int perk<eax>);",1);
	MakeFrame(0X486B60, 0X4, 0, 0);
	MakeFunction    (0X486C18,0X486C2F);
	SetFunctionFlags(0X486C18,0x400);
	MakeFrame(0X486C18, 0, 0, 0);
	MakeFunction    (0X486C30,0X486C74);
	SetFunctionFlags(0X486C30,0x4400);
	MakeFunction    (0X486C74,0X486CC4);
	SetFunctionFlags(0X486C74,0x4400);
	MakeFrame(0X486C74, 0X4, 0, 0);
	MakeFunction    (0X486CC4,0X486CF1);
	SetFunctionFlags(0X486CC4,0x4400);
	MakeFrame(0X486CC4, 0X4, 0, 0);
	MakeFunction    (0X486CF4,0X486D08);
	SetFunctionFlags(0X486CF4,0x4400);
	SetFunctionCmt(0X486CF4, "int __usercall perk_level_<eax>(int perk<eax>);",1);
	MakeFunction    (0X486D08,0X486D26);
	SetFunctionFlags(0X486D08,0x4400);
	MakeFunction    (0X486D28,0X486D46);
	SetFunctionFlags(0X486D28,0x4400);
	MakeFunction    (0X486D48,0X486DB3);
	SetFunctionFlags(0X486D48,0x400);
	MakeFrame(0X486D48, 0X4, 0, 0);
	MakeFunction    (0X486DB4,0X486E23);
	SetFunctionFlags(0X486DB4,0x4400);
	MakeFrame(0X486DB4, 0X14, 0, 0);
	MakeFunction    (0X486E4C,0X486EB4);
	SetFunctionFlags(0X486E4C,0x4400);
	MakeFunction    (0X486F20,0X4870FB);
	SetFunctionFlags(0X486F20,0x4400);
	MakeFrame(0X486F20, 0X4, 0, 0);
	MakeFunction    (0X4870FC,0X4876B7);
	SetFunctionFlags(0X4870FC,0x4400);
	MakeFrame(0X4870FC, 0X134, 0, 0);
	MakeLocal(0X4870FC, 0X4876B7, "[bp-0X134]", "buf");
	MakeFunction    (0X4876B8,0X487755);
	SetFunctionFlags(0X4876B8,0x4400);
	MakeFrame(0X4876B8, 0X10, 0, 0);
	MakeFunction    (0X487758,0X4877DE);
	SetFunctionFlags(0X487758,0x400);
	MakeFrame(0X487758, 0X18, 0, 0);
	MakeFunction    (0X4877E0,0X487877);
	SetFunctionFlags(0X4877E0,0x400);
	MakeFrame(0X4877E0, 0X14, 0, 0);
	MakeFunction    (0X487878,0X487904);
	SetFunctionFlags(0X487878,0x400);
	MakeFrame(0X487878, 0X18, 0, 0);
	MakeFunction    (0X487904,0X487A25);
	SetFunctionFlags(0X487904,0x4400);
	MakeFrame(0X487904, 0X1C, 0, 0);
	MakeFunction    (0X487A28,0X487A96);
	SetFunctionFlags(0X487A28,0x400);
	MakeFrame(0X487A28, 0X4, 0, 0);
	MakeFunction    (0X487A98,0X487A9B);
	SetFunctionFlags(0X487A98,0x4400);
	MakeFunction    (0X487A9C,0X488599);
	SetFunctionFlags(0X487A9C,0x4400);
	MakeFrame(0X487A9C, 0X4B8, 0, 0);
	MakeLocal(0X487A9C, 0X488599, "[bp-0X4B8]", "buf");
	MakeFunction    (0X48859C,0X4886F2);
	SetFunctionFlags(0X48859C,0x4400);
	MakeFrame(0X48859C, 0X1C, 0, 0);
	MakeFunction    (0X4886F4,0X488A7E);
	SetFunctionFlags(0X4886F4,0x400);
	MakeFrame(0X4886F4, 0X34, 0, 0);
	MakeLocal(0X4886F4, 0X488A7E, "[bp-0X34]", "buf");
	MakeFunction    (0X488A80,0X488B61);
	SetFunctionFlags(0X488A80,0x4400);
	MakeFrame(0X488A80, 0X1C, 0, 0);
	MakeFunction    (0X488B64,0X488B6D);
	SetFunctionFlags(0X488B64,0x400);
	MakeFrame(0X488B64, 0, 0, 0);
	MakeFunction    (0X488B70,0X488D5D);
	SetFunctionFlags(0X488B70,0x4400);
	MakeFrame(0X488B70, 0X18, 0, 0);
	MakeFunction    (0X488D60,0X488F82);
	SetFunctionFlags(0X488D60,0x4400);
	MakeFrame(0X488D60, 0X2C, 0, 0);
	MakeFunction    (0X488F84,0X48914C);
	SetFunctionFlags(0X488F84,0x4400);
	MakeFrame(0X488F84, 0X2C, 0, 0);
	MakeFunction    (0X48914C,0X4891F9);
	SetFunctionFlags(0X48914C,0x4400);
	MakeFrame(0X48914C, 0X4, 0, 0);
	MakeFunction    (0X4891FC,0X4892FD);
	SetFunctionFlags(0X4891FC,0x4400);
	MakeFrame(0X4891FC, 0X1C, 0, 0);
	MakeFunction    (0X489334,0X4894C6);
	SetFunctionFlags(0X489334,0x4400);
	MakeFrame(0X489334, 0X14, 0, 0);
	MakeFunction    (0X4894C8,0X4895C4);
	SetFunctionFlags(0X4894C8,0x4400);
	MakeFrame(0X4894C8, 0X18, 0, 0);
	MakeFunction    (0X4895C4,0X48967A);
	SetFunctionFlags(0X4895C4,0x4400);
	MakeFrame(0X4895C4, 0X4C, 0, 0);
	MakeLocal(0X4895C4, 0X48967A, "[bp-0X4C]", "buf");
	MakeFunction    (0X48967C,0X4896CC);
	SetFunctionFlags(0X48967C,0x400);
	MakeFrame(0X48967C, 0X4, 0, 0);
	MakeFunction    (0X4896CC,0X4897C9);
	SetFunctionFlags(0X4896CC,0x4400);
	MakeFrame(0X4896CC, 0X20, 0, 0);
	MakeLocal(0X4896CC, 0X4897C9, "[bp-0X18]", "Height");
	MakeFunction    (0X4897CC,0X48982C);
	SetFunctionFlags(0X4897CC,0x400);
	MakeFrame(0X4897CC, 0X4, 0, 0);
	MakeFunction    (0X48982C,0X489D88);
	SetFunctionFlags(0X48982C,0x4400);
	MakeFrame(0X48982C, 0X60, 0, 0);
	MakeFunction    (0X489D88,0X489DC2);
	SetFunctionFlags(0X489D88,0x4400);
	MakeFunction    (0X489DC4,0X489DF8);
	SetFunctionFlags(0X489DC4,0x400);
	MakeFrame(0X489DC4, 0X4, 0, 0);
	MakeFunction    (0X489DF8,0X489E84);
	SetFunctionFlags(0X489DF8,0x4400);
	MakeFrame(0X489DF8, 0X10, 0, 0);
	MakeFunction    (0X489E84,0X48A368);
	SetFunctionFlags(0X489E84,0x4400);
	MakeFrame(0X489E84, 0X17C, 0, 0);
	MakeLocal(0X489E84, 0X48A368, "[bp-0X30]", "from");
	MakeFunction    (0X48A368,0X48A3FA);
	SetFunctionFlags(0X48A368,0x400);
	MakeFrame(0X48A368, 0X14, 0, 0);
	MakeFunction    (0X48A400,0X48A412);
	SetFunctionFlags(0X48A400,0x4400);
	MakeFunction    (0X48A414,0X48A51E);
	SetFunctionFlags(0X48A414,0x4400);
	MakeFrame(0X48A414, 0X14, 0, 0);
	MakeLocal(0X48A414, 0X48A51E, "[bp-0X10]", "buf");
	MakeFunction    (0X48A520,0X48A5DC);
	SetFunctionFlags(0X48A520,0x400);
	MakeFrame(0X48A520, 0X10, 0, 0);
	MakeLocal(0X48A520, 0X48A5DC, "[bp-0XC]", "buf");
	MakeFunction    (0X48A5DC,0X48A628);
	SetFunctionFlags(0X48A5DC,0x400);
	MakeFrame(0X48A5DC, 0X4, 0, 0);
	MakeFunction    (0X48A628,0X48A69A);
	SetFunctionFlags(0X48A628,0x400);
	MakeFrame(0X48A628, 0X4, 0, 0);
	MakeFunction    (0X48A69C,0X48A6A9);
	SetFunctionFlags(0X48A69C,0x4400);
	MakeFrame(0X48A69C, 0X4, 0, 0);
	MakeFunction    (0X48A6AC,0X48A7D7);
	SetFunctionFlags(0X48A6AC,0x4400);
	MakeFrame(0X48A6AC, 0X128, 0, 0);
	MakeLocal(0X48A6AC, 0X48A7D7, "[bp-0X24]", "msgstruct");
	MakeLocal(0X48A6AC, 0X48A7D7, "[bp-0X1C]", "format");
	MakeLocal(0X48A6AC, 0X48A7D7, "[bp-0X14]", "buf");
	MakeFunction    (0X48A7D8,0X48A7E5);
	SetFunctionFlags(0X48A7D8,0x4400);
	MakeFrame(0X48A7D8, 0X4, 0, 0);
	MakeFunction    (0X48A7E8,0X48AED4);
	SetFunctionFlags(0X48A7E8,0x4400);
	MakeFrame(0X48A7E8, 0X19C, 0, 0);
	MakeLocal(0X48A7E8, 0X48AED4, "[bp-0X19C]", "buf");
	MakeLocal(0X48A7E8, 0X48AED4, "[bp-0X34]", "format");
	MakeLocal(0X48A7E8, 0X48AED4, "[bp-0X24]", "msgstruct");
	MakeFunction    (0X48AED4,0X48AFBC);
	SetFunctionFlags(0X48AED4,0x4400);
	MakeFrame(0X48AED4, 0X20, 0, 0);
	MakeLocal(0X48AED4, 0X48AFBC, "[bp-0X20]", "msgstruct");
	MakeLocal(0X48AED4, 0X48AFBC, "[bp-0X14]", "buf");
	MakeFunction    (0X48AFBC,0X48B129);
	SetFunctionFlags(0X48AFBC,0x400);
	MakeFrame(0X48AFBC, 0X28, 0, 0);
	MakeLocal(0X48AFBC, 0X48B129, "[bp-0X18]", "buf");
	MakeFunction    (0X48B12C,0X48B1CD);
	SetFunctionFlags(0X48B12C,0x4400);
	MakeFrame(0X48B12C, 0X14, 0, 0);
	MakeLocal(0X48B12C, 0X48B1CD, "[bp-0X14]", "buf");
	MakeFunction    (0X48B1D0,0X48B220);
	SetFunctionFlags(0X48B1D0,0x4400);
	MakeFrame(0X48B1D0, 0X4, 0, 0);
	MakeFunction    (0X48B220,0X48B3BA);
	SetFunctionFlags(0X48B220,0x400);
	MakeFrame(0X48B220, 0X20, 0, 0);
	MakeFunction    (0X48B3BC,0X48B45F);
	SetFunctionFlags(0X48B3BC,0x400);
	MakeFrame(0X48B3BC, 0X1C, 0, 0);
	MakeFunction    (0X48B460,0X48B4B3);
	SetFunctionFlags(0X48B460,0x400);
	MakeFrame(0X48B460, 0X4, 0, 0);
	MakeFunction    (0X48B4B4,0X48B5CC);
	SetFunctionFlags(0X48B4B4,0x400);
	MakeFrame(0X48B4B4, 0X24, 0, 0);
	MakeFunction    (0X48B5E8,0X48B671);
	SetFunctionFlags(0X48B5E8,0x4400);
	MakeFrame(0X48B5E8, 0X10, 0, 0);
	MakeFunction    (0X48B674,0X48B695);
	SetFunctionFlags(0X48B674,0x4400);
	MakeFrame(0X48B674, 0X4, 0, 0);
	MakeFunction    (0X48B6B4,0X48B82B);
	SetFunctionFlags(0X48B6B4,0x4400);
	SetFunctionCmt(0X48B6B4, "int __usercall protinst_default_use_item_<eax>(int who<eax>, int target<edx>, int item<ebx>);",1);
	MakeFrame(0X48B6B4, 0X54, 0, 0);
	MakeLocal(0X48B6B4, 0X48B82B, "[bp-0X54]", "buf");
	MakeLocal(0X48B6B4, 0X48B82B, "[bp-0X18]", "msgstruct");
	MakeFunction    (0X48B82C,0X48BAAF);
	SetFunctionFlags(0X48B82C,0x4400);
	SetFunctionCmt(0X48B82C, "signed int __usercall protinst_use_item_on_<eax>(int who<eax>, int target<edx>, int item<ebx>);",1);
	MakeFrame(0X48B82C, 0X20, 0, 0);
	MakeLocal(0X48B82C, 0X48BAAF, "[bp-0X14]", "buf");
	MakeFunction    (0X48BAB0,0X48BAD1);
	SetFunctionFlags(0X48BAB0,0x4400);
	MakeFunction    (0X48BAD4,0X48BAE1);
	SetFunctionFlags(0X48BAD4,0x400);
	MakeFrame(0X48BAD4, 0, 0, 0);
	MakeFunction    (0X48BAE4,0X48BB5C);
	SetFunctionFlags(0X48BAE4,0x4400);
	MakeFrame(0X48BAE4, 0X1C, 0, 0);
	MakeFunction    (0X48BB5C,0X48BC94);
	SetFunctionFlags(0X48BB5C,0x4400);
	MakeFrame(0X48BB5C, 0X128, 0, 0);
	MakeLocal(0X48BB5C, 0X48BC94, "[bp-0X24]", "msgstruct");
	MakeLocal(0X48BB5C, 0X48BC94, "[bp-0X1C]", "format");
	MakeLocal(0X48BB5C, 0X48BC94, "[bp-0X14]", "buf");
	MakeFunction    (0X48BC94,0X48BCA3);
	SetFunctionFlags(0X48BC94,0x400);
	MakeFrame(0X48BC94, 0, 0, 0);
	MakeFunction    (0X48BCA4,0X48BCB3);
	SetFunctionFlags(0X48BCA4,0x400);
	MakeFrame(0X48BCA4, 0, 0, 0);
	MakeFunction    (0X48BCB4,0X48BE58);
	SetFunctionFlags(0X48BCB4,0x400);
	MakeFrame(0X48BCB4, 0X48, 0, 0);
	MakeLocal(0X48BCB4, 0X48BE58, "[bp-0X20]", "art_ptr");
	MakeFunction    (0X48BE58,0X48BFE5);
	SetFunctionFlags(0X48BE58,0x4400);
	MakeFrame(0X48BE58, 0X1C, 0, 0);
	MakeFunction    (0X48BFE8,0X48C1E3);
	SetFunctionFlags(0X48BFE8,0x4400);
	MakeFrame(0X48BFE8, 0X12C, 0, 0);
	MakeLocal(0X48BFE8, 0X48C1E3, "[bp-0X28]", "msgstruct");
	MakeLocal(0X48BFE8, 0X48C1E3, "[bp-0X20]", "format");
	MakeLocal(0X48BFE8, 0X48C1E3, "[bp-0X1C]", "buf");
	MakeFunction    (0X48C1E4,0X48C2A9);
	SetFunctionFlags(0X48C1E4,0x4400);
	MakeFrame(0X48C1E4, 0X24, 0, 0);
	MakeLocal(0X48C1E4, 0X48C2A9, "[bp-0X14]", "buf");
	MakeFunction    (0X48C2AC,0X48C2E4);
	SetFunctionFlags(0X48C2AC,0x400);
	MakeFrame(0X48C2AC, 0X8, 0, 0);
	MakeFunction    (0X48C2E4,0X48C334);
	SetFunctionFlags(0X48C2E4,0x400);
	MakeFrame(0X48C2E4, 0XC, 0, 0);
	MakeFunction    (0X48C334,0X48C375);
	SetFunctionFlags(0X48C334,0x4400);
	MakeFrame(0X48C334, 0X4, 0, 0);
	MakeFunction    (0X48C378,0X48C3BC);
	SetFunctionFlags(0X48C378,0x4400);
	MakeFunction    (0X48C3BC,0X48C400);
	SetFunctionFlags(0X48C3BC,0x4400);
	MakeFunction    (0X48C400,0X48C450);
	SetFunctionFlags(0X48C400,0x400);
	MakeFrame(0X48C400, 0XC, 0, 0);
	MakeFunction    (0X48C450,0X48C45D);
	SetFunctionFlags(0X48C450,0x4400);
	MakeFunction    (0X48C460,0X48C541);
	SetFunctionFlags(0X48C460,0x400);
	MakeFrame(0X48C460, 0X4, 0, 0);
	MakeFunction    (0X48C544,0X48C55D);
	SetFunctionFlags(0X48C544,0x4400);
	MakeFunction    (0X48C560,0X48C579);
	SetFunctionFlags(0X48C560,0x4400);
	MakeFunction    (0X48C57C,0X48C5B1);
	SetFunctionFlags(0X48C57C,0x4400);
	MakeFrame(0X48C57C, 0X4, 0, 0);
	MakeFunction    (0X48C5B4,0X48C5E9);
	SetFunctionFlags(0X48C5B4,0x4400);
	MakeFunction    (0X48C5EC,0X48C621);
	SetFunctionFlags(0X48C5EC,0x400);
	MakeFrame(0X48C5EC, 0, 0, 0);
	MakeFunction    (0X48C624,0X48C63E);
	SetFunctionFlags(0X48C624,0x4400);
	MakeFunction    (0X48C640,0X48C760);
	SetFunctionFlags(0X48C640,0x4400);
	MakeFrame(0X48C640, 0X30, 0, 0);
	MakeFunction    (0X48C760,0X48C7DF);
	SetFunctionFlags(0X48C760,0x400);
	MakeFrame(0X48C760, 0X14, 0, 0);
	MakeLocal(0X48C760, 0X48C7DF, "[bp-0X10]", "buf");
	MakeFunction    (0X48C7E0,0X48C802);
	SetFunctionFlags(0X48C7E0,0x400);
	MakeFrame(0X48C7E0, 0, 0, 0);
	MakeFunction    (0X48C804,0X48CA35);
	SetFunctionFlags(0X48C804,0x400);
	MakeFrame(0X48C804, 0X48, 0, 0X4);
	MakeLocal(0X48C804, 0X48CA35, "[bp-0X38]", "buf");
	MakeFunction    (0X48CA38,0X48CCFA);
	SetFunctionFlags(0X48CA38,0x400);
	MakeFrame(0X48CA38, 0X3C, 0, 0);
	MakeLocal(0X48CA38, 0X48CCFA, "[bp-0X2C]", "Xpos");
	MakeLocal(0X48CA38, 0X48CCFA, "[bp-0X18]", "WinRef");
	MakeFunction    (0X48CCFC,0X48CD06);
	SetFunctionFlags(0X48CCFC,0x400);
	MakeFrame(0X48CCFC, 0, 0, 0);
	MakeFunction    (0X48CD1C,0X48CDA3);
	SetFunctionFlags(0X48CD1C,0x400);
	MakeFrame(0X48CD1C, 0X4, 0, 0);
	MakeFunction    (0X48CDA4,0X48CF7E);
	SetFunctionFlags(0X48CDA4,0x400);
	MakeFrame(0X48CDA4, 0X120, 0, 0);
	MakeFunction    (0X48CF80,0X48D201);
	SetFunctionFlags(0X48CF80,0x4400);
	MakeFrame(0X48CF80, 0X324, 0, 0);
	MakeLocal(0X48CF80, 0X48D201, "[bp-0X220]", "src");
	MakeFunction    (0X48D204,0X48D42D);
	SetFunctionFlags(0X48D204,0x400);
	MakeFrame(0X48D204, 0X224, 0, 0);
	MakeFunction    (0X48D430,0X48D447);
	SetFunctionFlags(0X48D430,0x400);
	MakeFrame(0X48D430, 0, 0, 0);
	MakeNameEx(0X48D43C, "proto_read_bonus_", SN_LOCAL);
	MakeFunction    (0X48D448,0X48D486);
	SetFunctionFlags(0X48D448,0x4400);
	MakeFrame(0X48D448, 0XC, 0, 0);
	MakeFunction    (0X48D488,0X48D4C7);
	SetFunctionFlags(0X48D488,0x4400);
	MakeFrame(0X48D488, 0XC, 0, 0);
	MakeFunction    (0X48D4C8,0X48D4CE);
	SetFunctionFlags(0X48D4C8,0x400);
	MakeFrame(0X48D4C8, 0, 0, 0);
	MakeFunction    (0X48D4D0,0X48D507);
	SetFunctionFlags(0X48D4D0,0x4400);
	MakeFrame(0X48D4D0, 0XC, 0, 0);
	MakeFunction    (0X48D508,0X48D54F);
	SetFunctionFlags(0X48D508,0x4400);
	MakeFrame(0X48D508, 0X8, 0, 0);
	MakeFunction    (0X48D550,0X48D5A8);
	SetFunctionFlags(0X48D550,0x4400);
	MakeFrame(0X48D550, 0X1C, 0, 0);
	MakeLocal(0X48D550, 0X48D5A8, "[bp-0X10]", "buf");
	MakeFunction    (0X48D5A8,0X48D5C5);
	SetFunctionFlags(0X48D5A8,0x4400);
	MakeFunction    (0X48D5C8,0X48D5D5);
	SetFunctionFlags(0X48D5C8,0x4400);
	MakeFunction    (0X48D5D8,0X48D68C);
	SetFunctionFlags(0X48D5D8,0x400);
	MakeFrame(0X48D5D8, 0X4, 0, 0);
	MakeFunction    (0X48D6A8,0X48D85F);
	SetFunctionFlags(0X48D6A8,0x4400);
	MakeFrame(0X48D6A8, 0X4, 0, 0);
	MakeFunction    (0X48D860,0X48D945);
	SetFunctionFlags(0X48D860,0x4400);
	MakeFrame(0X48D860, 0X4, 0, 0);
	MakeFunction    (0X48D948,0X48D95A);
	SetFunctionFlags(0X48D948,0x4400);
	MakeFunction    (0X48D95C,0X48D9E1);
	SetFunctionFlags(0X48D95C,0x400);
	MakeFrame(0X48D95C, 0XC, 0, 0);
	MakeFunction    (0X48D9E4,0X48DA5F);
	SetFunctionFlags(0X48D9E4,0x400);
	MakeFrame(0X48D9E4, 0X4, 0, 0);
	MakeFunction    (0X48DAA8,0X48DD7C);
	SetFunctionFlags(0X48DAA8,0x4400);
	MakeFrame(0X48DAA8, 0X18, 0, 0);
	MakeLocal(0X48DAA8, 0X48DD7C, "[bp-0X14]", "buf");
	MakeFunction    (0X48DD7C,0X48DDC2);
	SetFunctionFlags(0X48DD7C,0x400);
	MakeFrame(0X48DD7C, 0X8, 0, 0);
	MakeFunction    (0X48DDC4,0X48DE0C);
	SetFunctionFlags(0X48DDC4,0x400);
	MakeFrame(0X48DDC4, 0X8, 0, 0);
	MakeFunction    (0X48DE54,0X48E0F6);
	SetFunctionFlags(0X48DE54,0x4400);
	MakeFrame(0X48DE54, 0X10, 0, 0);
	MakeFunction    (0X48E140,0X48E282);
	SetFunctionFlags(0X48E140,0x400);
	MakeFrame(0X48E140, 0X14, 0, 0);
	MakeFunction    (0X48E284,0X48E365);
	SetFunctionFlags(0X48E284,0x4400);
	MakeFrame(0X48E284, 0X10, 0, 0);
	MakeFunction    (0X48E368,0X48E42E);
	SetFunctionFlags(0X48E368,0x4400);
	MakeFrame(0X48E368, 0X10, 0, 0);
	MakeFunction    (0X48E430,0X48E579);
	SetFunctionFlags(0X48E430,0x400);
	MakeFrame(0X48E430, 0X18, 0, 0);
	MakeLocal(0X48E430, 0X48E579, "[bp-0X14]", "buf");
	MakeFunction    (0X48E57C,0X48E619);
	SetFunctionFlags(0X48E57C,0x400);
	MakeFrame(0X48E57C, 0X4, 0, 0);
	MakeFunction    (0X48E634,0X48E6BA);
	SetFunctionFlags(0X48E634,0x400);
	MakeFrame(0X48E634, 0X4, 0, 0);
	MakeFunction    (0X48E6BC,0X48E742);
	SetFunctionFlags(0X48E6BC,0x400);
	MakeFrame(0X48E6BC, 0X4, 0, 0);
	MakeFunction    (0X48E744,0X48E7BC);
	SetFunctionFlags(0X48E744,0x400);
	MakeFrame(0X48E744, 0X4, 0, 0);
	MakeFunction    (0X48E7BC,0X48E834);
	SetFunctionFlags(0X48E7BC,0x400);
	MakeFrame(0X48E7BC, 0X4, 0, 0);
	MakeFunction    (0X48E834,0X48E899);
	SetFunctionFlags(0X48E834,0x400);
	MakeFrame(0X48E834, 0X18, 0, 0);
	MakeLocal(0X48E834, 0X48E899, "[bp-0X14]", "buf");
	MakeFunction    (0X48E89C,0X48E8D6);
	SetFunctionFlags(0X48E89C,0x400);
	MakeFrame(0X48E89C, 0X4, 0, 0);
	MakeFunction    (0X48E9D4,0X48ECEC);
	SetFunctionFlags(0X48E9D4,0x4400);
	MakeFrame(0X48E9D4, 0X10, 0, 0);
	MakeFunction    (0X48ECEC,0X48F0C0);
	SetFunctionFlags(0X48ECEC,0x4400);
	MakeFrame(0X48ECEC, 0X138, 0, 0);
	MakeLocal(0X48ECEC, 0X48F0C0, "[bp-0X138]", "buf");
	MakeFunction    (0X48F0C0,0X48F138);
	SetFunctionFlags(0X48F0C0,0x400);
	MakeFrame(0X48F0C0, 0X4, 0, 0);
	MakeFunction    (0X48F138,0X48F176);
	SetFunctionFlags(0X48F138,0x400);
	MakeFrame(0X48F138, 0X4, 0, 0);
	MakeFunction    (0X48F178,0X48F368);
	SetFunctionFlags(0X48F178,0x400);
	MakeFrame(0X48F178, 0X12C, 0, 0);
	MakeFunction    (0X48F384,0X48F74F);
	SetFunctionFlags(0X48F384,0x400);
	MakeFrame(0X48F384, 0X14, 0, 0);
	MakeFunction    (0X48F768,0X48F81E);
	SetFunctionFlags(0X48F768,0x400);
	MakeFrame(0X48F768, 0, 0, 0);
	MakeFunction    (0X48F838,0X48FC0A);
	SetFunctionFlags(0X48F838,0x400);
	MakeFrame(0X48F838, 0X14, 0, 0);
	MakeFunction    (0X48FC28,0X48FF61);
	SetFunctionFlags(0X48FC28,0x400);
	MakeFrame(0X48FC28, 0, 0, 0);
	MakeFunction    (0X48FF7C,0X490032);
	SetFunctionFlags(0X48FF7C,0x400);
	MakeFrame(0X48FF7C, 0, 0, 0);
	MakeFunction    (0X49004C,0X4903C8);
	SetFunctionFlags(0X49004C,0x400);
	MakeFrame(0X49004C, 0X4, 0, 0);
	MakeFunction    (0X4903C8,0X4904D1);
	SetFunctionFlags(0X4903C8,0x400);
	MakeFrame(0X4903C8, 0X122, 0, 0);
	MakeLocal(0X4903C8, 0X4904D1, "[bp-0X1C]", "buf");
	MakeFunction    (0X4904D4,0X490630);
	SetFunctionFlags(0X4904D4,0x400);
	MakeFrame(0X4904D4, 0X122, 0, 0);
	MakeFunction    (0X490630,0X49070F);
	SetFunctionFlags(0X490630,0x4400);
	MakeFrame(0X490630, 0XC, 0, 0);
	MakeFunction    (0X490728,0X4907B2);
	SetFunctionFlags(0X490728,0x400);
	MakeFrame(0X490728, 0XC, 0, 0);
	MakeFunction    (0X4907B4,0X4908D8);
	SetFunctionFlags(0X4907B4,0x400);
	MakeFrame(0X4907B4, 0X18, 0, 0);
	MakeFunction    (0X4908D8,0X49094C);
	SetFunctionFlags(0X4908D8,0x400);
	MakeFrame(0X4908D8, 0X1C, 0, 0);
	MakeFunction    (0X49094C,0X4909CF);
	SetFunctionFlags(0X49094C,0x4400);
	SetFunctionCmt(0X49094C, "int __usercall proto_ptr_<eax>(int pid<eax>, int buf<edx>);",1);
	MakeFrame(0X49094C, 0X14, 0, 0);
	MakeFunction    (0X4909D0,0X4909E9);
	SetFunctionFlags(0X4909D0,0x4400);
	MakeFrame(0X4909D0, 0X4, 0, 0);
	MakeFunction    (0X4909EC,0X490A05);
	SetFunctionFlags(0X4909EC,0x400);
	MakeFrame(0X4909EC, 0X4, 0, 0);
	MakeFunction    (0X490A08,0X490A12);
	SetFunctionFlags(0X490A08,0x400);
	MakeFrame(0X490A08, 0, 0, 0);
	MakeFunction    (0X490A14,0X490AB4);
	SetFunctionFlags(0X490A14,0x400);
	MakeFrame(0X490A14, 0X24, 0, 0);
	MakeFunction    (0X490AB4,0X490B0A);
	SetFunctionFlags(0X490AB4,0x4400);
	MakeFrame(0X490AB4, 0X8, 0, 0);
	MakeFunction    (0X490B10,0X490B1D);
	SetFunctionFlags(0X490B10,0x400);
	MakeFrame(0X490B10, 0, 0, 0);
	MakeFunction    (0X490B20,0X490B28);
	SetFunctionFlags(0X490B20,0x400);
	MakeFrame(0X490B20, 0, 0, 0);
	MakeFunction    (0X490B28,0X490C92);
	SetFunctionFlags(0X490B28,0x400);
	MakeFrame(0X490B28, 0X24, 0, 0);
	MakeFunction    (0X490C94,0X490D3E);
	SetFunctionFlags(0X490C94,0x400);
	MakeFrame(0X490C94, 0X4, 0, 0);
	MakeFunction    (0X490D40,0X490DA8);
	SetFunctionFlags(0X490D40,0x4400);
	SetFunctionCmt(0X490D40, "signed int __usercall queue_add_<eax>(int time<eax>, int object<edx>, int *extramem<ebx>, int type<ecx>);",1);
	MakeFrame(0X490D40, 0XC, 0, 0);
	MakeFunction    (0X490DA8,0X490DFD);
	SetFunctionFlags(0X490DA8,0x4400);
	MakeFrame(0X490DA8, 0X4, 0, 0);
	MakeFunction    (0X490E00,0X490E5C);
	SetFunctionFlags(0X490E00,0x4400);
	MakeFrame(0X490E00, 0X14, 0, 0);
	MakeFunction    (0X490E5C,0X490E84);
	SetFunctionFlags(0X490E5C,0x400);
	MakeFrame(0X490E5C, 0X4, 0, 0);
	MakeFunction    (0X490E84,0X490EFB);
	SetFunctionFlags(0X490E84,0x4400);
	MakeFrame(0X490E84, 0X18, 0, 0);
	MakeFunction    (0X490EFC,0X490F42);
	SetFunctionFlags(0X490EFC,0x4400);
	MakeFrame(0X490EFC, 0X4, 0, 0);
	MakeFunction    (0X490F44,0X490FBC);
	SetFunctionFlags(0X490F44,0x4400);
	SetFunctionCmt(0X490F44, "int __usercall queue_clear_type_<eax>(int type<eax>, int *func<edx>);",1);
	MakeFrame(0X490F44, 0X18, 0, 0);
	MakeFunction    (0X490FBC,0X490FCF);
	SetFunctionFlags(0X490FBC,0x4400);
	MakeFunction    (0X490FD0,0X490FDB);
	SetFunctionFlags(0X490FD0,0x400);
	MakeFrame(0X490FD0, 0, 0, 0);
	MakeFunction    (0X490FDC,0X490FE3);
	SetFunctionFlags(0X490FDC,0x400);
	MakeFrame(0X490FDC, 0, 0, 0);
	MakeFunction    (0X490FE4,0X491069);
	SetFunctionFlags(0X490FE4,0x400);
	MakeFrame(0X490FE4, 0X14, 0, 0);
	MakeFunction    (0X49106C,0X4910A5);
	SetFunctionFlags(0X49106C,0x400);
	MakeFrame(0X49106C, 0X10, 0, 0);
	MakeFunction    (0X4910A8,0X4910D2);
	SetFunctionFlags(0X4910A8,0x400);
	MakeFrame(0X4910A8, 0X4, 0, 0);
	MakeFunction    (0X4910E0,0X4910F1);
	SetFunctionFlags(0X4910E0,0x400);
	MakeFrame(0X4910E0, 0X4, 0, 0);
	MakeFunction    (0X4910F4,0X4910F7);
	SetFunctionFlags(0X4910F4,0x400);
	MakeFrame(0X4910F4, 0, 0, 0);
	MakeFunction    (0X4910F8,0X49113F);
	SetFunctionFlags(0X4910F8,0x400);
	MakeFrame(0X4910F8, 0X4, 0, 0);
	MakeFunction    (0X491140,0X49115C);
	SetFunctionFlags(0X491140,0x4400);
	MakeFunction    (0X49115C,0X4913F5);
	SetFunctionFlags(0X49115C,0x4400);
	MakeFrame(0X49115C, 0X14, 0, 0);
	MakeFunction    (0X491400,0X4914A8);
	SetFunctionFlags(0X491400,0x400);
	MakeFrame(0X491400, 0X24, 0, 0);
	MakeFunction    (0X4914C4,0X491626);
	SetFunctionFlags(0X4914C4,0x400);
	MakeFrame(0X4914C4, 0X2C, 0, 0);
	MakeFunction    (0X491628,0X491714);
	SetFunctionFlags(0X491628,0x400);
	MakeFrame(0X491628, 0X4, 0, 0);
	MakeFunction    (0X491714,0X4917B8);
	SetFunctionFlags(0X491714,0x400);
	MakeFrame(0X491714, 0X10, 0, 0);
	MakeFunction    (0X4917B8,0X4917FF);
	SetFunctionFlags(0X4917B8,0x4400);
	MakeFrame(0X4917B8, 0X4, 0, 0);
	MakeFunction    (0X491800,0X491829);
	SetFunctionFlags(0X491800,0x4400);
	MakeFrame(0X491800, 0X4, 0, 0);
	MakeFunction    (0X49182C,0X491843);
	SetFunctionFlags(0X49182C,0x4400);
	MakeFunction    (0X491844,0X49185F);
	SetFunctionFlags(0X491844,0x4400);
	MakeFunction    (0X491860,0X491879);
	SetFunctionFlags(0X491860,0x4400);
	MakeFunction    (0X49187C,0X491880);
	SetFunctionFlags(0X49187C,0x4400);
	MakeFunction    (0X491880,0X491884);
	SetFunctionFlags(0X491880,0x4400);
	MakeFunction    (0X491890,0X4918AF);
	SetFunctionFlags(0X491890,0x4400);
	MakeFunction    (0X4918B0,0X4918DF);
	SetFunctionFlags(0X4918B0,0x4400);
	SetFunctionCmt(0X4918B0, "int __usercall roll_check_<eax>(int min<eax>, int max<edx>, int buf<ebx>);",1);
	MakeFunction    (0X4918E0,0X491970);
	SetFunctionFlags(0X4918E0,0x400);
	MakeFrame(0X4918E0, 0X4, 0, 0);
	MakeFunction    (0X491970,0X4919AB);
	SetFunctionFlags(0X491970,0x4400);
	SetFunctionCmt(0X491970, "int __usercall roll_random_<eax>(int min<eax>, int max<edx>);",1);
	MakeFrame(0X491970, 0X4, 0, 0);
	MakeFunction    (0X4919AC,0X491A24);
	SetFunctionFlags(0X4919AC,0x4400);
	MakeFrame(0X4919AC, 0X4, 0, 0);
	MakeFunction    (0X491A24,0X491A50);
	SetFunctionFlags(0X491A24,0x400);
	MakeFrame(0X491A24, 0, 0, 0);
	MakeFunction    (0X491A50,0X491A73);
	SetFunctionFlags(0X491A50,0x4400);
	MakeFunction    (0X491A74,0X491A8D);
	SetFunctionFlags(0X491A74,0x4400);
	MakeFunction    (0X491A90,0X491B06);
	SetFunctionFlags(0X491A90,0x4400);
	MakeFrame(0X491A90, 0X4, 0, 0);
	MakeFunction    (0X491B08,0X491B14);
	SetFunctionFlags(0X491B08,0x400);
	MakeFrame(0X491B08, 0, 0, 0);
	MakeFunction    (0X491B14,0X491BDC);
	SetFunctionFlags(0X491B14,0x4400);
	MakeFrame(0X491B14, 0X80, 0, 0);
	MakeFunction    (0X491BE0,0X491BE6);
	SetFunctionFlags(0X491BE0,0x4400);
	MakeFunction    (0X491BE8,0X491C76);
	SetFunctionFlags(0X491BE8,0x4400);
	MakeFrame(0X491BE8, 0X18, 0, 0);
	MakeFunction    (0X491C78,0X491CCD);
	SetFunctionFlags(0X491C78,0x4400);
	MakeFrame(0X491C78, 0X4, 0, 0);
	MakeFunction    (0X491CD0,0X491D2A);
	SetFunctionFlags(0X491CD0,0x4400);
	MakeFrame(0X491CD0, 0X4, 0, 0);
	MakeFunction    (0X491D2C,0X491D4C);
	SetFunctionFlags(0X491D2C,0x4400);
	MakeFunction    (0X491D4C,0X491D7A);
	SetFunctionFlags(0X491D4C,0x400);
	MakeFrame(0X491D4C, 0X4, 0, 0);
	MakeFunction    (0X491D7C,0X491D83);
	SetFunctionFlags(0X491D7C,0x4400);
	MakeFunction    (0X491D84,0X491D9E);
	SetFunctionFlags(0X491D84,0x4400);
	MakeFunction    (0X491DA0,0X491E4F);
	SetFunctionFlags(0X491DA0,0x4400);
	MakeFrame(0X491DA0, 0X4, 0, 0);
	MakeFunction    (0X491E50,0X491FC2);
	SetFunctionFlags(0X491E50,0x4400);
	MakeFrame(0X491E50, 0X14, 0, 0);
	MakeFunction    (0X491FC4,0X491FFD);
	SetFunctionFlags(0X491FC4,0x4400);
	MakeFrame(0X491FC4, 0X4, 0, 0);
	MakeFunction    (0X492000,0X492053);
	SetFunctionFlags(0X492000,0x4400);
	MakeFunction    (0X492054,0X49209D);
	SetFunctionFlags(0X492054,0x400);
	MakeFrame(0X492054, 0XC, 0, 0);
	MakeFunction    (0X4920A0,0X492142);
	SetFunctionFlags(0X4920A0,0x4400);
	MakeFrame(0X4920A0, 0X14, 0, 0);
	MakeFunction    (0X492144,0X49223E);
	SetFunctionFlags(0X492144,0x4400);
	MakeFrame(0X492144, 0X1C, 0, 0);
	MakeLocal(0X492144, 0X49223E, "[bp-0X18]", "buf");
	MakeFunction    (0X492240,0X49229E);
	SetFunctionFlags(0X492240,0x400);
	MakeFrame(0X492240, 0X8, 0, 0);
	MakeFunction    (0X4922A0,0X4922C5);
	SetFunctionFlags(0X4922A0,0x4400);
	MakeFrame(0X4922A0, 0X8, 0, 0);
	MakeFunction    (0X4922C8,0X4922E7);
	SetFunctionFlags(0X4922C8,0x4400);
	MakeFrame(0X4922C8, 0X8, 0, 0);
	MakeFunction    (0X4922E8,0X492307);
	SetFunctionFlags(0X4922E8,0x4400);
	MakeFrame(0X4922E8, 0X8, 0, 0);
	MakeFunction    (0X492308,0X4923C0);
	SetFunctionFlags(0X492308,0x400);
	MakeFrame(0X492308, 0, 0, 0);
	MakeFunction    (0X4923C0,0X492434);
	SetFunctionFlags(0X4923C0,0x4400);
	MakeFrame(0X4923C0, 0X4, 0, 0);
	MakeFunction    (0X492434,0X49251B);
	SetFunctionFlags(0X492434,0x4400);
	MakeFrame(0X492434, 0X4, 0, 0);
	MakeFunction    (0X49251C,0X4925A0);
	SetFunctionFlags(0X49251C,0x4400);
	MakeFrame(0X49251C, 0X4, 0, 0);
	MakeFunction    (0X4925A0,0X49261C);
	SetFunctionFlags(0X4925A0,0x4400);
	MakeFrame(0X4925A0, 0X10, 0, 0);
	MakeFunction    (0X49261C,0X492642);
	SetFunctionFlags(0X49261C,0x400);
	MakeFrame(0X49261C, 0X4, 0, 0);
	MakeFunction    (0X492644,0X492689);
	SetFunctionFlags(0X492644,0x400);
	MakeFrame(0X492644, 0X4, 0, 0);
	MakeFunction    (0X49268C,0X4926C0);
	SetFunctionFlags(0X49268C,0x400);
	MakeFrame(0X49268C, 0XC, 0, 0);
	MakeFunction    (0X4926C0,0X4926CD);
	SetFunctionFlags(0X4926C0,0x400);
	MakeFrame(0X4926C0, 0, 0, 0);
	MakeFunction    (0X4926D0,0X4926F0);
	SetFunctionFlags(0X4926D0,0x400);
	MakeFrame(0X4926D0, 0, 0, 0);
	MakeFunction    (0X4926F0,0X492A5E);
	SetFunctionFlags(0X4926F0,0x4400);
	MakeFrame(0X4926F0, 0X44, 0, 0);
	MakeFunction    (0X492A60,0X492C31);
	SetFunctionFlags(0X492A60,0x4400);
	MakeFrame(0X492A60, 0X30, 0, 0);
	MakeFunction    (0X492C34,0X492C77);
	SetFunctionFlags(0X492C34,0x4400);
	MakeFunction    (0X492C78,0X492C9F);
	SetFunctionFlags(0X492C78,0x400);
	MakeFrame(0X492C78, 0, 0, 0);
	MakeFunction    (0X492CA0,0X492CC7);
	SetFunctionFlags(0X492CA0,0x4400);
	MakeFunction    (0X492CC8,0X492CE1);
	SetFunctionFlags(0X492CC8,0x4400);
	MakeFunction    (0X492CE4,0X492D05);
	SetFunctionFlags(0X492CE4,0x4400);
	MakeFunction    (0X492D08,0X492D21);
	SetFunctionFlags(0X492D08,0x4400);
	MakeFunction    (0X492D24,0X492D2F);
	SetFunctionFlags(0X492D24,0x400);
	MakeFrame(0X492D24, 0, 0, 0);
	MakeFunction    (0X492D30,0X492D4F);
	SetFunctionFlags(0X492D30,0x4400);
	MakeFrame(0X492D30, 0X4, 0, 0);
	MakeFunction    (0X492D50,0X492D6F);
	SetFunctionFlags(0X492D50,0x400);
	MakeFrame(0X492D50, 0X4, 0, 0);
	MakeFunction    (0X492D70,0X492DC4);
	SetFunctionFlags(0X492D70,0x400);
	MakeFrame(0X492D70, 0X4, 0, 0);
	MakeFunction    (0X492DC4,0X492F3F);
	SetFunctionFlags(0X492DC4,0x4400);
	MakeFrame(0X492DC4, 0X24, 0, 0);
	MakeLocal(0X492DC4, 0X492F3F, "[bp-0X14]", "buf");
	MakeFunction    (0X492F40,0X492F75);
	SetFunctionFlags(0X492F40,0x400);
	MakeFrame(0X492F40, 0X4, 0, 0);
	MakeFunction    (0X492F78,0X493073);
	SetFunctionFlags(0X492F78,0x400);
	MakeFrame(0X492F78, 0X11C, 0, 0);
	MakeFunction    (0X493074,0X49307E);
	SetFunctionFlags(0X493074,0x400);
	MakeFrame(0X493074, 0, 0, 0);
	MakeFunction    (0X493080,0X49328C);
	SetFunctionFlags(0X493080,0x4400);
	MakeFrame(0X493080, 0X270, 0, 0);
	MakeLocal(0X493080, 0X49328C, "[bp-0X16C]", "src");
	MakeLocal(0X493080, 0X49328C, "[bp-0X68]", "a3");
	MakeFunction    (0X49328C,0X49345A);
	SetFunctionFlags(0X49328C,0x4400);
	MakeFrame(0X49328C, 0X228, 0, 0);
	MakeLocal(0X49328C, 0X49345A, "[bp-0X20]", "buf");
	MakeLocal(0X49328C, 0X49345A, "[bp-0X1C]", "sid");
	MakeFunction    (0X49345C,0X4935B7);
	SetFunctionFlags(0X49345C,0x400);
	MakeFrame(0X49345C, 0X224, 0, 0);
	MakeLocal(0X49345C, 0X4935B7, "[bp-0X18]", "buf");
	MakeFunction    (0X4935B8,0X49366B);
	SetFunctionFlags(0X4935B8,0x400);
	MakeFrame(0X4935B8, 0XC, 0, 0);
	MakeLocal(0X4935B8, 0X49366B, "[bp-0X8]", "buf");
	MakeFunction    (0X49366C,0X4936CF);
	SetFunctionFlags(0X49366C,0x4400);
	MakeFrame(0X49366C, 0XC, 0, 0);
	MakeFunction    (0X4936D0,0X49373C);
	SetFunctionFlags(0X4936D0,0x4400);
	MakeFrame(0X4936D0, 0X4, 0, 0);
	MakeFunction    (0X49373C,0X493753);
	SetFunctionFlags(0X49373C,0x400);
	MakeFrame(0X49373C, 0, 0, 0);
	MakeFunction    (0X493754,0X493862);
	SetFunctionFlags(0X493754,0x4400);
	MakeFrame(0X493754, 0X114, 0, 0);
	MakeLocal(0X493754, 0X493862, "[bp-0X114]", "buf");
	MakeFunction    (0X493864,0X49389F);
	SetFunctionFlags(0X493864,0x400);
	MakeFrame(0X493864, 0, 0, 0);
	MakeFunction    (0X4938A0,0X4938FA);
	SetFunctionFlags(0X4938A0,0x400);
	MakeFrame(0X4938A0, 0, 0, 0);
	MakeFunction    (0X4938FC,0X493962);
	SetFunctionFlags(0X4938FC,0x4400);
	MakeFrame(0X4938FC, 0X4, 0, 0);
	MakeFunction    (0X493964,0X4939B0);
	SetFunctionFlags(0X493964,0x400);
	MakeFrame(0X493964, 0, 0, 0);
	MakeFunction    (0X4939B0,0X4939D6);
	SetFunctionFlags(0X4939B0,0x4400);
	MakeFrame(0X4939B0, 0X4, 0, 0);
	MakeFunction    (0X4939D8,0X4939E5);
	SetFunctionFlags(0X4939D8,0x4400);
	MakeFunction    (0X4939E8,0X4939F8);
	SetFunctionFlags(0X4939E8,0x4400);
	MakeFunction    (0X4939F8,0X493A05);
	SetFunctionFlags(0X4939F8,0x4400);
	MakeFunction    (0X493A08,0X493A3D);
	SetFunctionFlags(0X493A08,0x400);
	MakeFrame(0X493A08, 0X4, 0, 0);
	MakeFunction    (0X493A40,0X493A72);
	SetFunctionFlags(0X493A40,0x400);
	MakeFrame(0X493A40, 0X4, 0, 0);
	MakeFunction    (0X493A74,0X493ACA);
	SetFunctionFlags(0X493A74,0x400);
	MakeFrame(0X493A74, 0X4, 0, 0);
	MakeFunction    (0X493ACC,0X493BCB);
	SetFunctionFlags(0X493ACC,0x400);
	MakeFrame(0X493ACC, 0X4, 0, 0);
	MakeFunction    (0X493BCC,0X493D3E);
	SetFunctionFlags(0X493BCC,0x4400);
	MakeFrame(0X493BCC, 0X4, 0, 0);
	MakeFunction    (0X493D40,0X493DA4);
	SetFunctionFlags(0X493D40,0x4400);
	MakeFrame(0X493D40, 0X4, 0, 0);
	MakeFunction    (0X493DA4,0X494056);
	SetFunctionFlags(0X493DA4,0x400);
	MakeFrame(0X493DA4, 0X104, 0, 0);
	MakeLocal(0X493DA4, 0X494056, "[bp-0X34]", "script_types");
	MakeLocal(0X493DA4, 0X494056, "[bp-0X30]", "ScriptStruc");
	MakeLocal(0X493DA4, 0X494056, "[bp-0X2C]", "handle");
	MakeLocal(0X493DA4, 0X494056, "[bp-0X28]", "number_of_scripts");
	MakeLocal(0X493DA4, 0X494056, "[bp-0X24]", "tempCurrBlock");
	MakeLocal(0X493DA4, 0X494056, "[bp-0X20]", "currScriptType");
	MakeLocal(0X493DA4, 0X494056, "[bp-0X1C]", "CurrBlock");
	MakeFunction    (0X494058,0X494222);
	SetFunctionFlags(0X494058,0x400);
	MakeFrame(0X494058, 0X4, 0, 0);
	MakeFunction    (0X494224,0X494293);
	SetFunctionFlags(0X494224,0x400);
	MakeFrame(0X494224, 0X14, 0, 0);
	MakeFunction    (0X494294,0X494476);
	SetFunctionFlags(0X494294,0x4400);
	MakeFrame(0X494294, 0X28, 0, 0);
	MakeFunction    (0X494478,0X494520);
	SetFunctionFlags(0X494478,0x4400);
	SetFunctionCmt(0X494478, "unsigned int __usercall scr_ptr_<eax>(unsigned int sid<eax>, int buf<edx>);",1);
	MakeFrame(0X494478, 0X14, 0, 0);
	MakeFunction    (0X494520,0X494561);
	SetFunctionFlags(0X494520,0x400);
	MakeFrame(0X494520, 0X4, 0, 0);
	MakeFunction    (0X494564,0X49456E);
	SetFunctionFlags(0X494564,0x400);
	MakeFrame(0X494564, 0, 0, 0);
	MakeFunction    (0X494570,0X4946D5);
	SetFunctionFlags(0X494570,0x4400);
	MakeFrame(0X494570, 0X14, 0, 0);
	MakeFunction    (0X4946D8,0X494721);
	SetFunctionFlags(0X4946D8,0x400);
	MakeFrame(0X4946D8, 0XC, 0, 0);
	MakeFunction    (0X494724,0X494821);
	SetFunctionFlags(0X494724,0x400);
	MakeFrame(0X494724, 0X18, 0, 0);
	MakeFunction    (0X494824,0X494A43);
	SetFunctionFlags(0X494824,0x4400);
	SetFunctionCmt(0X494824, "unsigned int __usercall scr_remove_<eax>(unsigned int sid<eax>);",1);
	MakeFrame(0X494824, 0X18, 0, 0);
	MakeFunction    (0X494A44,0X494A4C);
	SetFunctionFlags(0X494A44,0x400);
	MakeFrame(0X494A44, 0, 0, 0);
	MakeFunction    (0X494A4C,0X494B11);
	SetFunctionFlags(0X494A4C,0x4400);
	MakeFrame(0X494A4C, 0X18, 0, 0);
	MakeFunction    (0X494B14,0X494B8F);
	SetFunctionFlags(0X494B14,0x400);
	MakeFrame(0X494B14, 0X4, 0, 0);
	MakeFunction    (0X494B90,0X494BCD);
	SetFunctionFlags(0X494B90,0x400);
	MakeFrame(0X494B90, 0X4, 0, 0);
	MakeFunction    (0X494BD0,0X494C59);
	SetFunctionFlags(0X494BD0,0x4400);
	MakeFrame(0X494BD0, 0X4, 0, 0);
	MakeFunction    (0X494C5C,0X494C62);
	SetFunctionFlags(0X494C5C,0x400);
	MakeFrame(0X494C5C, 0, 0, 0);
	MakeFunction    (0X494C64,0X494C74);
	SetFunctionFlags(0X494C64,0x4400);
	MakeFunction    (0X494C74,0X494C81);
	SetFunctionFlags(0X494C74,0x4400);
	MakeFunction    (0X494C84,0X494D96);
	SetFunctionFlags(0X494C84,0x4400);
	MakeFrame(0X494C84, 0X18, 0, 0);
	MakeLocal(0X494C84, 0X494D96, "[bp-0X14]", "buf");
	MakeFunction    (0X494D98,0X494DAE);
	SetFunctionFlags(0X494D98,0x400);
	MakeFrame(0X494D98, 0, 0, 0);
	MakeFunction    (0X494DB0,0X494DD7);
	SetFunctionFlags(0X494DB0,0x400);
	MakeFrame(0X494DB0, 0X4, 0, 0);
	MakeFunction    (0X494DD8,0X494E00);
	SetFunctionFlags(0X494DD8,0x400);
	MakeFrame(0X494DD8, 0X4, 0, 0);
	MakeFunction    (0X494E00,0X494E5D);
	SetFunctionFlags(0X494E00,0x4400);
	MakeFrame(0X494E00, 0X18, 0, 0);
	MakeFunction    (0X494E60,0X494F0E);
	SetFunctionFlags(0X494E60,0x4400);
	MakeFrame(0X494E60, 0X20, 0, 0);
	MakeFunction    (0X494F10,0X494F9B);
	SetFunctionFlags(0X494F10,0x4400);
	MakeFrame(0X494F10, 0X18, 0, 0);
	MakeFunction    (0X494F9C,0X494FAE);
	SetFunctionFlags(0X494F9C,0x4400);
	MakeFunction    (0X494FB0,0X495166);
	SetFunctionFlags(0X494FB0,0x400);
	MakeFrame(0X494FB0, 0X34, 0, 0);
	MakeFunction    (0X495168,0X495252);
	SetFunctionFlags(0X495168,0x400);
	MakeFrame(0X495168, 0X120, 0, 0);
	MakeLocal(0X495168, 0X495252, "[bp-0X120]", "buf");
	MakeFunction    (0X495254,0X49525E);
	SetFunctionFlags(0X495254,0x4400);
	MakeFrame(0X495254, 0X4, 0, 0);
	MakeFunction    (0X495260,0X495342);
	SetFunctionFlags(0X495260,0x4400);
	MakeFrame(0X495260, 0X14, 0, 0);
	MakeLocal(0X495260, 0X495342, "[bp-0X8]", "msgfile");
	MakeFunction    (0X495344,0X4953EE);
	SetFunctionFlags(0X495344,0x4400);
	MakeFrame(0X495344, 0X14, 0, 0);
	MakeFunction    (0X4953F0,0X495471);
	SetFunctionFlags(0X4953F0,0x4400);
	MakeFrame(0X4953F0, 0X14, 0, 0);
	MakeFunction    (0X495474,0X4954E6);
	SetFunctionFlags(0X495474,0x4400);
	MakeFrame(0X495474, 0X10, 0, 0);
	MakeLocal(0X495474, 0X4954E6, "[bp-0XC]", "buf");
	MakeFunction    (0X4954E8,0X4956FA);
	SetFunctionFlags(0X4954E8,0x4400);
	MakeFrame(0X4954E8, 0X2C, 0, 0);
	MakeFunction    (0X495700,0X495997);
	SetFunctionFlags(0X495700,0x4400);
	MakeFrame(0X495700, 0X18, 0, 0);
	MakeNameEx(0X495916, "NewChangePerson", SN_LOCAL);
	MakeNameEx(0X495930, "NewNewPerson", SN_LOCAL);
	MakeFunction    (0X495998,0X496004);
	SetFunctionFlags(0X495998,0x4400);
	MakeFrame(0X495998, 0X1C, 0, 0);
	MakeFunction    (0X496004,0X496288);
	SetFunctionFlags(0X496004,0x4400);
	MakeFrame(0X496004, 0X18, 0, 0);
	MakeFunction    (0X496288,0X49633B);
	SetFunctionFlags(0X496288,0x4400);
	MakeFrame(0X496288, 0X34, 0, 0);
	MakeLocal(0X496288, 0X49633B, "[bp-0X34]", "buf");
	MakeFunction    (0X49633C,0X4964C9);
	SetFunctionFlags(0X49633C,0x4400);
	MakeFrame(0X49633C, 0X2C, 0, 0);
	MakeFunction    (0X4964CC,0X4970FF);
	SetFunctionFlags(0X4964CC,0x4400);
	MakeFrame(0X4964CC, 0X10C, 0, 0);
	MakeLocal(0X4964CC, 0X4970FF, "[bp-0X94]", "buf");
	MakeLocal(0X4964CC, 0X4970FF, "[bp-0X40]", "skill");
	MakeLocal(0X4964CC, 0X4970FF, "[bp-0X38]", "msgstruct");
	MakeLocal(0X4964CC, 0X4970FF, "[bp-0X24]", "fontnum");
	MakeFunction    (0X497100,0X497259);
	SetFunctionFlags(0X497100,0x4400);
	MakeFrame(0X497100, 0X224, 0, 0);
	MakeLocal(0X497100, 0X497259, "[bp-0X224]", "buf");
	MakeLocal(0X497100, 0X497259, "[bp-0X1C]", "fontnum");
	MakeFunction    (0X49725C,0X497268);
	SetFunctionFlags(0X49725C,0x400);
	MakeFrame(0X49725C, 0, 0, 0);
	MakeFunction    (0X497270,0X49729E);
	SetFunctionFlags(0X497270,0x4400);
	MakeFrame(0X497270, 0X4, 0, 0);
	MakeFunction    (0X4972A0,0X4972B7);
	SetFunctionFlags(0X4972A0,0x4400);
	MakeFunction    (0X4972B8,0X497318);
	SetFunctionFlags(0X4972B8,0x4400);
	MakeFrame(0X4972B8, 0X108, 0, 0);
	MakeLocal(0X4972B8, 0X497318, "[bp-0X108]", "buf");
	MakeFunction    (0X497318,0X4973B5);
	SetFunctionFlags(0X497318,0x4400);
	MakeFrame(0X497318, 0X110, 0, 0);
	MakeLocal(0X497318, 0X4973B5, "[bp-0X110]", "buf");
	MakeFunction    (0X4973B8,0X497469);
	SetFunctionFlags(0X4973B8,0x4400);
	MakeFrame(0X4973B8, 0X110, 0, 0);
	MakeLocal(0X4973B8, 0X497469, "[bp-0X110]", "buf");
	MakeFunction    (0X49746C,0X497504);
	SetFunctionFlags(0X49746C,0x4400);
	MakeFrame(0X49746C, 0X118, 0, 0);
	MakeLocal(0X49746C, 0X497504, "[bp-0X118]", "buf");
	MakeFunction    (0X497504,0X49751C);
	SetFunctionFlags(0X497504,0x4400);
	MakeFrame(0X497504, 0X4, 0, 0);
	MakeFunction    (0X49751C,0X497584);
	SetFunctionFlags(0X49751C,0x4400);
	MakeFrame(0X49751C, 0X14, 0, 0);
	MakeFunction    (0X497584,0X497645);
	SetFunctionFlags(0X497584,0x4400);
	MakeFrame(0X497584, 0X11C, 0, 0);
	MakeLocal(0X497584, 0X497645, "[bp-0X11C]", "buf");
	MakeFunction    (0X497650,0X49778A);
	SetFunctionFlags(0X497650,0x4400);
	MakeFrame(0X497650, 0X4, 0, 0);
	MakeFunction    (0X49778C,0X4977CE);
	SetFunctionFlags(0X49778C,0x4400);
	MakeFrame(0X49778C, 0X4, 0, 0);
	MakeFunction    (0X4977D0,0X4977D6);
	SetFunctionFlags(0X4977D0,0x4400);
	MakeFunction    (0X4977D8,0X4977EB);
	SetFunctionFlags(0X4977D8,0x4400);
	MakeFunction    (0X4977EC,0X4978B0);
	SetFunctionFlags(0X4977EC,0x4400);
	MakeFrame(0X4977EC, 0X1C, 0, 0);
	MakeLocal(0X4977EC, 0X4978B0, "[bp-0X14]", "a2");
	MakeFunction    (0X4978B0,0X497902);
	SetFunctionFlags(0X4978B0,0x4400);
	MakeFrame(0X4978B0, 0X4, 0, 0);
	MakeFunction    (0X497904,0X4979DE);
	SetFunctionFlags(0X497904,0x4400);
	MakeFrame(0X497904, 0X14, 0, 0);
	MakeFunction    (0X4979E0,0X4979E6);
	SetFunctionFlags(0X4979E0,0x4400);
	MakeFunction    (0X4979E8,0X497A84);
	SetFunctionFlags(0X4979E8,0x4400);
	MakeFunction    (0X497A84,0X497AA5);
	SetFunctionFlags(0X497A84,0x4400);
	MakeFunction    (0X497AA8,0X497AC2);
	SetFunctionFlags(0X497AA8,0x4400);
	MakeFunction    (0X497AC4,0X497AEB);
	SetFunctionFlags(0X497AC4,0x4400);
	MakeFrame(0X497AC4, 0X8, 0, 0);
	MakeFunction    (0X497AEC,0X497B5B);
	SetFunctionFlags(0X497AEC,0x4400);
	MakeFrame(0X497AEC, 0X10, 0, 0);
	MakeFunction    (0X497B5C,0X497B61);
	SetFunctionFlags(0X497B5C,0x4480);
	MakeFunction    (0X497B64,0X497BA8);
	SetFunctionFlags(0X497B64,0x4400);
	MakeFrame(0X497B64, 0X4, 0, 0);
	MakeFunction    (0X497BA8,0X497BDF);
	SetFunctionFlags(0X497BA8,0x4400);
	MakeFrame(0X497BA8, 0X4, 0, 0);
	MakeFunction    (0X497BE0,0X497C93);
	SetFunctionFlags(0X497BE0,0x4400);
	MakeFrame(0X497BE0, 0X14, 0, 0);
	MakeFunction    (0X497C94,0X497CAA);
	SetFunctionFlags(0X497C94,0x400);
	MakeFrame(0X497C94, 0, 0, 0);
	MakeFunction    (0X497CAC,0X497CEA);
	SetFunctionFlags(0X497CAC,0x4400);
	MakeFunction    (0X497CEC,0X497D08);
	SetFunctionFlags(0X497CEC,0x400);
	MakeFrame(0X497CEC, 0, 0, 0);
	MakeFunction    (0X497D08,0X497DFF);
	SetFunctionFlags(0X497D08,0x4400);
	MakeFrame(0X497D08, 0X28, 0, 0);
	MakeFunction    (0X497E00,0X497E64);
	SetFunctionFlags(0X497E00,0x400);
	MakeFrame(0X497E00, 0X10, 0, 0);
	MakeFunction    (0X497E70,0X497E84);
	SetFunctionFlags(0X497E70,0x4400);
	MakeFunction    (0X497E84,0X497F51);
	SetFunctionFlags(0X497E84,0x4400);
	MakeFunction    (0X497F54,0X497F77);
	SetFunctionFlags(0X497F54,0x4400);
	MakeFrame(0X497F54, 0X4, 0, 0);
	MakeFunction    (0X497F78,0X49802E);
	SetFunctionFlags(0X497F78,0x4400);
	MakeFrame(0X497F78, 0X1C, 0, 0);
	MakeFunction    (0X498030,0X4980F6);
	SetFunctionFlags(0X498030,0x4400);
	MakeFrame(0X498030, 0X14, 0, 0);
	MakeFunction    (0X4980F8,0X498128);
	SetFunctionFlags(0X4980F8,0x4400);
	MakeFrame(0X4980F8, 0X8, 0, 0);
	MakeFunction    (0X498128,0X498158);
	SetFunctionFlags(0X498128,0x4400);
	MakeFrame(0X498128, 0X8, 0, 0);
	MakeFunction    (0X498158,0X49818D);
	SetFunctionFlags(0X498158,0x4400);
	MakeFrame(0X498158, 0X4, 0, 0);
	MakeFunction    (0X498190,0X4981B2);
	SetFunctionFlags(0X498190,0x400);
	MakeFrame(0X498190, 0, 0, 0);
	MakeFunction    (0X4981B4,0X49820F);
	SetFunctionFlags(0X4981B4,0x4400);
	MakeFrame(0X4981B4, 0X4, 0, 0);
	MakeFunction    (0X498210,0X498376);
	SetFunctionFlags(0X498210,0x4400);
	MakeFrame(0X498210, 0X1C, 0, 0);
	MakeFunction    (0X498378,0X4983C7);
	SetFunctionFlags(0X498378,0x4400);
	MakeFrame(0X498378, 0X4, 0, 0);
	MakeFunction    (0X4983C8,0X498579);
	SetFunctionFlags(0X4983C8,0x4400);
	MakeFrame(0X4983C8, 0X40, 0, 0);
	MakeFunction    (0X49857C,0X4985A4);
	SetFunctionFlags(0X49857C,0x400);
	MakeFrame(0X49857C, 0X4, 0, 0);
	MakeFunction    (0X4985A4,0X4985AD);
	SetFunctionFlags(0X4985A4,0x4400);
	MakeFunction    (0X4985B0,0X4985C9);
	SetFunctionFlags(0X4985B0,0x400);
	MakeFrame(0X4985B0, 0X4, 0, 0);
	MakeFunction    (0X4985D0,0X4985D9);
	SetFunctionFlags(0X4985D0,0x400);
	MakeFrame(0X4985D0, 0, 0, 0);
	MakeFunction    (0X4985DC,0X49860D);
	SetFunctionFlags(0X4985DC,0x400);
	MakeFrame(0X4985DC, 0XC, 0, 0);
	MakeFunction    (0X498610,0X498621);
	SetFunctionFlags(0X498610,0x400);
	MakeFrame(0X498610, 0X4, 0, 0);
	MakeFunction    (0X498624,0X49865B);
	SetFunctionFlags(0X498624,0x4400);
	MakeFrame(0X498624, 0X10, 0, 0);
	MakeFunction    (0X49865C,0X49866F);
	SetFunctionFlags(0X49865C,0x4400);
	MakeFrame(0X49865C, 0X4, 0, 0);
	MakeFunction    (0X498684,0X4987B2);
	SetFunctionFlags(0X498684,0x400);
	MakeFrame(0X498684, 0X120, 0, 0);
	MakeLocal(0X498684, 0X4987B2, "[bp-0X120]", "buf");
	MakeLocal(0X498684, 0X4987B2, "[bp-0X1C]", "msgstruct");
	MakeFunction    (0X4987B4,0X4987E2);
	SetFunctionFlags(0X4987B4,0x400);
	MakeFrame(0X4987B4, 0X4, 0, 0);
	MakeFunction    (0X4987E4,0X4987F1);
	SetFunctionFlags(0X4987E4,0x400);
	MakeFrame(0X4987E4, 0, 0, 0);
	MakeFunction    (0X4987F4,0X498814);
	SetFunctionFlags(0X4987F4,0x4400);
	MakeFrame(0X4987F4, 0X4, 0, 0);
	MakeFunction    (0X498814,0X498834);
	SetFunctionFlags(0X498814,0x4400);
	MakeFrame(0X498814, 0X4, 0, 0);
	MakeFunction    (0X498834,0X49884D);
	SetFunctionFlags(0X498834,0x4400);
	MakeFunction    (0X498850,0X498874);
	SetFunctionFlags(0X498850,0x4400);
	MakeFrame(0X498850, 0X4, 0, 0);
	MakeFunction    (0X498874,0X498897);
	SetFunctionFlags(0X498874,0x4400);
	MakeFrame(0X498874, 0X4, 0, 0);
	MakeFunction    (0X498898,0X49898A);
	SetFunctionFlags(0X498898,0x4400);
	SetFunctionCmt(0X498898, "int __usercall skill_level_<eax>(int who<eax>, int skill<edx>);",1);
	MakeFrame(0X498898, 0X14, 0, 0);
	MakeFunction    (0X49898C,0X4989B6);
	SetFunctionFlags(0X49898C,0x4400);
	MakeFunction    (0X4989B8,0X4989F2);
	SetFunctionFlags(0X4989B8,0x4400);
	MakeFrame(0X4989B8, 0X8, 0, 0);
	MakeFunction    (0X4989F4,0X498A98);
	SetFunctionFlags(0X4989F4,0x4400);
	SetFunctionCmt(0X4989F4, "int __usercall skill_inc_point_<eax>(int who<eax>, int skill<edx>);",1);
	MakeFrame(0X4989F4, 0X14, 0, 0);
	MakeFunction    (0X498A98,0X498B16);
	SetFunctionFlags(0X498A98,0x4400);
	SetFunctionCmt(0X498A98, "int __usercall skill_dec_point_<eax>(int who<eax>, int skill<edx>);",1);
	MakeFrame(0X498A98, 0XC, 0, 0);
	MakeFunction    (0X498B18,0X498B50);
	SetFunctionFlags(0X498B18,0x4400);
	MakeFrame(0X498B18, 0X8, 0, 0);
	MakeFunction    (0X498B50,0X498BB5);
	SetFunctionFlags(0X498B50,0x400);
	MakeFrame(0X498B50, 0X10, 0, 0X8);
	MakeFunction    (0X498BB8,0X498BDB);
	SetFunctionFlags(0X498BB8,0x4400);
	MakeFunction    (0X498BDC,0X498BFF);
	SetFunctionFlags(0X498BDC,0x4400);
	MakeFunction    (0X498C00,0X498C23);
	SetFunctionFlags(0X498C00,0x4400);
	MakeFunction    (0X498C24,0X498C47);
	SetFunctionFlags(0X498C24,0x4400);
	MakeFunction    (0X498C48,0X498D02);
	SetFunctionFlags(0X498C48,0x400);
	MakeFrame(0X498C48, 0X50, 0, 0X4);
	MakeLocal(0X498C48, 0X498D02, "[bp-0X50]", "buf");
	MakeLocal(0X498C48, 0X498D02, "[bp-0X14]", "msgstruct");
	MakeFunction    (0X498D24,0X4996D8);
	SetFunctionFlags(0X498D24,0x400);
	MakeFrame(0X498D24, 0XAC, 0, 0);
	MakeLocal(0X498D24, 0X4996D8, "[bp-0XAC]", "buf");
	MakeLocal(0X498D24, 0X4996D8, "[bp-0X5C]", "msgstruct");
	MakeLocal(0X498D24, 0X4996D8, "[bp-0X54]", "format");
	MakeLocal(0X498D24, 0X4996D8, "[bp-0X2C]", "max");
	MakeLocal(0X498D24, 0X4996D8, "[bp-0X18]", "skill");
	MakeLocal(0X498D24, 0X4996D8, "[bp-0X14]", "who");
	MakeFunction    (0X4996D8,0X499895);
	SetFunctionFlags(0X4996D8,0x400);
	MakeFrame(0X4996D8, 0X60, 0, 0);
	MakeLocal(0X4996D8, 0X499895, "[bp-0X60]", "buf");
	MakeLocal(0X4996D8, 0X499895, "[bp-0X24]", "msgstruct");
	MakeLocal(0X4996D8, 0X499895, "[bp-0X1C]", "format");
	MakeLocal(0X4996D8, 0X499895, "[bp-0X10]", "min");
	MakeFunction    (0X4998E0,0X499936);
	SetFunctionFlags(0X4998E0,0x4400);
	MakeFrame(0X4998E0, 0X14, 0, 0);
	MakeFunction    (0X499938,0X4999A9);
	SetFunctionFlags(0X499938,0x4400);
	MakeFrame(0X499938, 0X14, 0, 0);
	MakeFunction    (0X4999AC,0X499A18);
	SetFunctionFlags(0X4999AC,0x4400);
	MakeFrame(0X4999AC, 0X4, 0, 0);
	MakeFunction    (0X499A18,0X499A30);
	SetFunctionFlags(0X499A18,0x400);
	MakeFrame(0X499A18, 0X4, 0, 0);
	MakeFunction    (0X499A30,0X499A50);
	SetFunctionFlags(0X499A30,0x400);
	MakeFrame(0X499A30, 0X4, 0, 0);
	MakeFunction    (0X499A50,0X499A70);
	SetFunctionFlags(0X499A50,0x400);
	MakeFrame(0X499A50, 0X4, 0, 0);
	MakeFunction    (0X499A70,0X499AF3);
	SetFunctionFlags(0X499A70,0x4400);
	MakeFunction    (0X499AF4,0X49A11A);
	SetFunctionFlags(0X499AF4,0x4400);
	MakeFrame(0X499AF4, 0X434, 0, 0);
	MakeLocal(0X499AF4, 0X49A11A, "[bp-0X42C]", "buf");
	MakeLocal(0X499AF4, 0X49A11A, "[bp-0X20]", "Ypos");
	MakeFunction    (0X49A11C,0X49A184);
	SetFunctionFlags(0X49A11C,0x4400);
	MakeFunction    (0X49A190,0X49A195);
	SetFunctionFlags(0X49A190,0x480);
	MakeFrame(0X49A190, 0, 0, 0);
	MakeFunction    (0X49A198,0X49A19D);
	SetFunctionFlags(0X49A198,0x480);
	MakeFrame(0X49A198, 0, 0, 0);
	MakeFunction    (0X49A1A0,0X49A1A5);
	SetFunctionFlags(0X49A1A0,0x480);
	MakeFrame(0X49A1A0, 0, 0, 0);
	MakeFunction    (0X49A1A8,0X49A1BA);
	SetFunctionFlags(0X49A1A8,0x4400);
	MakeFunction    (0X49A1BC,0X49A1ED);
	SetFunctionFlags(0X49A1BC,0x400);
	MakeFrame(0X49A1BC, 0X4, 0, 0);
	MakeFunction    (0X49A1F0,0X49A1F5);
	SetFunctionFlags(0X49A1F0,0x480);
	MakeFrame(0X49A1F0, 0, 0, 0);
	MakeFunction    (0X49A1F8,0X49A1FD);
	SetFunctionFlags(0X49A1F8,0x480);
	MakeFrame(0X49A1F8, 0, 0, 0);
	MakeFunction    (0X49A200,0X49A205);
	SetFunctionFlags(0X49A200,0x480);
	MakeFrame(0X49A200, 0, 0, 0);
	MakeFunction    (0X49A208,0X49A213);
	SetFunctionFlags(0X49A208,0x400);
	MakeFrame(0X49A208, 0, 0, 0);
	MakeFunction    (0X49A214,0X49A219);
	SetFunctionFlags(0X49A214,0x480);
	MakeFrame(0X49A214, 0, 0, 0);
	MakeFunction    (0X49A21C,0X49A221);
	SetFunctionFlags(0X49A21C,0x480);
	MakeFrame(0X49A21C, 0, 0, 0);
	MakeFunction    (0X49A224,0X49A22D);
	SetFunctionFlags(0X49A224,0x400);
	MakeFrame(0X49A224, 0, 0, 0);
	MakeFunction    (0X49A230,0X49A250);
	SetFunctionFlags(0X49A230,0x4400);
	MakeFunction    (0X49A250,0X49A6F4);
	SetFunctionFlags(0X49A250,0x400);
	MakeFrame(0X49A250, 0X94, 0, 0);
	MakeLocal(0X49A250, 0X49A6F4, "[bp-0X1C]", "size_t");
	MakeFunction    (0X49A6F4,0X49AAE7);
	SetFunctionFlags(0X49A6F4,0x4400);
	MakeFrame(0X49A6F4, 0XDC, 0, 0X4);
	MakeLocal(0X49A6F4, 0X49AAE7, "[bp-0X38]", "dst");
	MakeFunction    (0X49AAE8,0X49AB98);
	SetFunctionFlags(0X49AAE8,0x4400);
	MakeFrame(0X49AAE8, 0X14, 0, 0);
	MakeFunction    (0X49AB98,0X49AD58);
	SetFunctionFlags(0X49AB98,0x4400);
	MakeFrame(0X49AB98, 0X1C, 0, 0);
	MakeFunction    (0X49AD58,0X49AD9C);
	SetFunctionFlags(0X49AD58,0x400);
	MakeFrame(0X49AD58, 0, 0, 0);
	MakeFunction    (0X49AD9C,0X49AF2A);
	SetFunctionFlags(0X49AD9C,0x400);
	MakeFrame(0X49AD9C, 0X24, 0, 0);
	MakeFunction    (0X49AF2C,0X49AF98);
	SetFunctionFlags(0X49AF2C,0x4400);
	MakeFrame(0X49AF2C, 0X10, 0, 0);
	MakeFunction    (0X49AF98,0X49B05C);
	SetFunctionFlags(0X49AF98,0x400);
	MakeFrame(0X49AF98, 0X18, 0, 0);
	MakeFunction    (0X49B05C,0X49B153);
	SetFunctionFlags(0X49B05C,0x400);
	MakeFrame(0X49B05C, 0X68, 0, 0);
	MakeFunction    (0X49B154,0X49B1CF);
	SetFunctionFlags(0X49B154,0x4400);
	MakeFrame(0X49B154, 0X10, 0, 0);
	MakeFunction    (0X49B1D0,0X49B2B9);
	SetFunctionFlags(0X49B1D0,0x4400);
	MakeFrame(0X49B1D0, 0X34, 0, 0);
	MakeFunction    (0X49B2BC,0X49B36E);
	SetFunctionFlags(0X49B2BC,0x4400);
	MakeFrame(0X49B2BC, 0X4, 0, 0);
	MakeFunction    (0X49B370,0X49B3D1);
	SetFunctionFlags(0X49B370,0x4400);
	MakeFrame(0X49B370, 0X14, 0, 0);
	MakeFunction    (0X49B3D4,0X49B3DA);
	SetFunctionFlags(0X49B3D4,0x400);
	MakeFrame(0X49B3D4, 0, 0, 0);
	MakeFunction    (0X49B3DC,0X49B518);
	SetFunctionFlags(0X49B3DC,0x400);
	MakeFrame(0X49B3DC, 0X1C, 0, 0);
	MakeFunction    (0X49B518,0X49B556);
	SetFunctionFlags(0X49B518,0x4400);
	MakeFunction    (0X49B558,0X49B596);
	SetFunctionFlags(0X49B558,0x4400);
	MakeFunction    (0X49B598,0X49B5D6);
	SetFunctionFlags(0X49B598,0x400);
	MakeFrame(0X49B598, 0, 0, 0);
	MakeFunction    (0X49B5D8,0X49B616);
	SetFunctionFlags(0X49B5D8,0x4400);
	MakeFunction    (0X49B618,0X49B655);
	SetFunctionFlags(0X49B618,0x400);
	MakeFrame(0X49B618, 0X8, 0, 0);
	MakeFunction    (0X49B658,0X49B695);
	SetFunctionFlags(0X49B658,0x4400);
	MakeFrame(0X49B658, 0X8, 0, 0);
	MakeFunction    (0X49B700,0X49B73E);
	SetFunctionFlags(0X49B700,0x400);
	MakeFrame(0X49B700, 0, 0, 0);
	MakeFunction    (0X49B740,0X49B77E);
	SetFunctionFlags(0X49B740,0x400);
	MakeFrame(0X49B740, 0, 0, 0);
	MakeFunction    (0X49B780,0X49B792);
	SetFunctionFlags(0X49B780,0x400);
	MakeFrame(0X49B780, 0, 0, 0);
	MakeFunction    (0X49B794,0X49B7F9);
	SetFunctionFlags(0X49B794,0x4400);
	MakeFrame(0X49B794, 0X4, 0, 0);
	MakeFunction    (0X49B7FC,0X49B899);
	SetFunctionFlags(0X49B7FC,0x4400);
	MakeFrame(0X49B7FC, 0X20, 0, 0);
	MakeFunction    (0X49B89C,0X49B910);
	SetFunctionFlags(0X49B89C,0x4400);
	MakeFrame(0X49B89C, 0X4, 0, 0);
	MakeFunction    (0X49B910,0X49B9F8);
	SetFunctionFlags(0X49B910,0x400);
	MakeFrame(0X49B910, 0X2C, 0, 0);
	MakeFunction    (0X49B9F8,0X49BA6D);
	SetFunctionFlags(0X49B9F8,0x400);
	MakeFrame(0X49B9F8, 0X4, 0, 0);
	MakeFunction    (0X49BA70,0X49BA7E);
	SetFunctionFlags(0X49BA70,0x400);
	MakeFrame(0X49BA70, 0, 0, 0);
	MakeFunction    (0X49BA80,0X49BABB);
	SetFunctionFlags(0X49BA80,0x4400);
	MakeFunction    (0X49BABC,0X49BB2A);
	SetFunctionFlags(0X49BABC,0x4400);
	MakeFrame(0X49BABC, 0X4, 0, 0);
	MakeFunction    (0X49BB2C,0X49BB3E);
	SetFunctionFlags(0X49BB2C,0x400);
	MakeFrame(0X49BB2C, 0, 0, 0);
	MakeFunction    (0X49BB40,0X49BB73);
	SetFunctionFlags(0X49BB40,0x4400);
	MakeFunction    (0X49BB74,0X49BC80);
	SetFunctionFlags(0X49BB74,0x4400);
	MakeFrame(0X49BB74, 0X1C, 0, 0);
	MakeFunction    (0X49BC80,0X49BD89);
	SetFunctionFlags(0X49BC80,0x4400);
	MakeFrame(0X49BC80, 0X18, 0, 0);
	MakeFunction    (0X49BD8C,0X49BE05);
	SetFunctionFlags(0X49BD8C,0x4400);
	MakeFrame(0X49BD8C, 0X8, 0, 0X10);
	MakeFunction    (0X49BE08,0X49BF2A);
	SetFunctionFlags(0X49BE08,0x4400);
	MakeFrame(0X49BE08, 0X18, 0, 0);
	MakeFunction    (0X49BF2C,0X49BF39);
	SetFunctionFlags(0X49BF2C,0x400);
	MakeFrame(0X49BF2C, 0, 0, 0);
	MakeFunction    (0X49BF3C,0X49BF49);
	SetFunctionFlags(0X49BF3C,0x400);
	MakeFrame(0X49BF3C, 0, 0, 0);
	MakeFunction    (0X49BF4C,0X49BF59);
	SetFunctionFlags(0X49BF4C,0x400);
	MakeFrame(0X49BF4C, 0, 0, 0);
	MakeFunction    (0X49BF5C,0X49BF69);
	SetFunctionFlags(0X49BF5C,0x400);
	MakeFrame(0X49BF5C, 0, 0, 0);
	MakeFunction    (0X49BF6C,0X49BF6F);
	SetFunctionFlags(0X49BF6C,0x400);
	MakeFrame(0X49BF6C, 0, 0, 0);
	MakeFunction    (0X49BF70,0X49BF7D);
	SetFunctionFlags(0X49BF70,0x400);
	MakeFrame(0X49BF70, 0, 0, 0);
	MakeFunction    (0X49BF80,0X49C006);
	SetFunctionFlags(0X49BF80,0x400);
	MakeFrame(0X49BF80, 0XC, 0, 0);
	MakeFunction    (0X49C008,0X49C055);
	SetFunctionFlags(0X49C008,0x4400);
	MakeFrame(0X49C008, 0X4, 0, 0);
	MakeFunction    (0X49C058,0X49C06F);
	SetFunctionFlags(0X49C058,0x400);
	SetType(0X49C058, "TIMECALLBACK doTimerEvent;");
	MakeFrame(0X49C058, 0X4, 0, 0X14);
	MakeLocal(0X49C058, 0X49C06F, "[bp+0X4]", "uTimerID");
	MakeLocal(0X49C058, 0X49C06F, "[bp+0X8]", "uMsg");
	MakeLocal(0X49C058, 0X49C06F, "[bp+0XC]", "dwUser");
	MakeLocal(0X49C058, 0X49C06F, "[bp+0X10]", "dw1");
	MakeLocal(0X49C058, 0X49C06F, "[bp+0X14]", "dw2");
	MakeFunction    (0X49C070,0X49C0A4);
	SetFunctionFlags(0X49C070,0x400);
	MakeFrame(0X49C070, 0, 0, 0);
	MakeFunction    (0X49C0A4,0X49C0C2);
	SetFunctionFlags(0X49C0A4,0x4400);
	MakeFrame(0X49C0A4, 0X4, 0, 0);
	MakeFunction    (0X49C0C4,0X49C157);
	SetFunctionFlags(0X49C0C4,0x4400);
	MakeFrame(0X49C0C4, 0X28, 0, 0);
	MakeFunction    (0X49C158,0X49C26B);
	SetFunctionFlags(0X49C158,0x4400);
	MakeFrame(0X49C158, 0X14, 0, 0);
	MakeFunction    (0X49C26C,0X49C2BB);
	SetFunctionFlags(0X49C26C,0x400);
	MakeFrame(0X49C26C, 0, 0, 0);
	MakeFunction    (0X49C2BC,0X49C312);
	SetFunctionFlags(0X49C2BC,0x4400);
	MakeFrame(0X49C2BC, 0X4, 0, 0);
	MakeFunction    (0X49C314,0X49C33A);
	SetFunctionFlags(0X49C314,0x400);
	MakeFrame(0X49C314, 0, 0, 0);
	MakeFunction    (0X49C33C,0X49C414);
	SetFunctionFlags(0X49C33C,0x400);
	MakeFrame(0X49C33C, 0X4, 0, 0);
	MakeFunction    (0X49C414,0X49C595);
	SetFunctionFlags(0X49C414,0x400);
	MakeFrame(0X49C414, 0XC, 0, 0);
	MakeFunction    (0X49C598,0X49C5A2);
	SetFunctionFlags(0X49C598,0x4400);
	MakeFunction    (0X49C5A4,0X49C5B1);
	SetFunctionFlags(0X49C5A4,0x400);
	MakeFrame(0X49C5A4, 0, 0, 0);
	MakeFunction    (0X49C5B4,0X49C5DE);
	SetFunctionFlags(0X49C5B4,0x400);
	MakeFrame(0X49C5B4, 0X4, 0, 0);
	MakeFunction    (0X49C5E0,0X49C5FD);
	SetFunctionFlags(0X49C5E0,0x4400);
	MakeFunction    (0X49C600,0X49C64C);
	SetFunctionFlags(0X49C600,0x400);
	MakeFrame(0X49C600, 0X4, 0, 0);
	MakeFunction    (0X49C64C,0X49C669);
	SetFunctionFlags(0X49C64C,0x400);
	MakeFrame(0X49C64C, 0, 0, 0);
	MakeFunction    (0X49C66C,0X49C689);
	SetFunctionFlags(0X49C66C,0x4400);
	MakeFunction    (0X49C68C,0X49C6EC);
	SetFunctionFlags(0X49C68C,0x4400);
	MakeFrame(0X49C68C, 0X4, 0, 0XC);
	MakeFunction    (0X49C6EC,0X49C737);
	SetFunctionFlags(0X49C6EC,0x400);
	MakeFrame(0X49C6EC, 0, 0, 0);
	MakeFunction    (0X49C738,0X49C798);
	SetFunctionFlags(0X49C738,0x400);
	MakeFrame(0X49C738, 0X14, 0, 0);
	MakeFunction    (0X49C798,0X49C7B7);
	SetFunctionFlags(0X49C798,0x400);
	MakeFrame(0X49C798, 0, 0, 0);
	MakeFunction    (0X49C7B8,0X49C7F3);
	SetFunctionFlags(0X49C7B8,0x400);
	MakeFrame(0X49C7B8, 0, 0, 0);
	MakeFunction    (0X49C800,0X49C94F);
	SetFunctionFlags(0X49C800,0x400);
	MakeFrame(0X49C800, 0X128, 0, 0);
	MakeLocal(0X49C800, 0X49C94F, "[bp-0X128]", "buf");
	MakeFunction    (0X49C950,0X49C972);
	SetFunctionFlags(0X49C950,0x400);
	MakeFrame(0X49C950, 0X4, 0, 0);
	MakeFunction    (0X49C974,0X49C981);
	SetFunctionFlags(0X49C974,0x400);
	MakeFrame(0X49C974, 0, 0, 0);
	MakeFunction    (0X49C984,0X49C9AF);
	SetFunctionFlags(0X49C984,0x400);
	MakeFrame(0X49C984, 0X4, 0, 0);
	MakeFunction    (0X49C9B0,0X49C9D7);
	SetFunctionFlags(0X49C9B0,0x400);
	MakeFrame(0X49C9B0, 0X4, 0, 0);
	MakeFunction    (0X49C9D8,0X49CAC7);
	SetFunctionFlags(0X49C9D8,0x4400);
	SetFunctionCmt(0X49C9D8, "int __usercall stat_level_<eax>(int who<eax>, int stat<edx>);",1);
	MakeFrame(0X49C9D8, 0X18, 0, 0);
	MakeFunction    (0X49CAC8,0X49CAED);
	SetFunctionFlags(0X49CAC8,0x4400);
	MakeFrame(0X49CAC8, 0X4, 0, 0);
	MakeFunction    (0X49CAF0,0X49CB5B);
	SetFunctionFlags(0X49CAF0,0x4400);
	MakeFrame(0X49CAF0, 0XC, 0, 0);
	MakeFunction    (0X49CB5C,0X49CBA4);
	SetFunctionFlags(0X49CB5C,0x4400);
	MakeFrame(0X49CB5C, 0X8, 0, 0);
	MakeFunction    (0X49CBA4,0X49CCBB);
	SetFunctionFlags(0X49CBA4,0x4400);
	MakeFrame(0X49CBA4, 0X14, 0, 0);
	MakeFunction    (0X49CCBC,0X49CCED);
	SetFunctionFlags(0X49CCBC,0x400);
	MakeFrame(0X49CCBC, 0X4, 0, 0);
	MakeFunction    (0X49CCF0,0X49CD21);
	SetFunctionFlags(0X49CCF0,0x4400);
	MakeFrame(0X49CCF0, 0X4, 0, 0);
	MakeFunction    (0X49CD24,0X49CDB3);
	SetFunctionFlags(0X49CD24,0x4400);
	MakeFrame(0X49CD24, 0X10, 0, 0);
	MakeFunction    (0X49CDB4,0X49CDE1);
	SetFunctionFlags(0X49CDB4,0x4400);
	MakeFrame(0X49CDB4, 0X4, 0, 0);
	MakeFunction    (0X49CDE4,0X49CF3A);
	SetFunctionFlags(0X49CDE4,0x4400);
	MakeFrame(0X49CDE4, 0X28, 0, 0);
	MakeFunction    (0X49CF3C,0X49CF7E);
	SetFunctionFlags(0X49CF3C,0x4400);
	MakeFunction    (0X49CF80,0X49CFC2);
	SetFunctionFlags(0X49CF80,0x4400);
	MakeFunction    (0X49CFC4,0X49CFE2);
	SetFunctionFlags(0X49CFC4,0x4400);
	MakeFunction    (0X49CFE4,0X49CFF8);
	SetFunctionFlags(0X49CFE4,0x4400);
	MakeFunction    (0X49CFF8,0X49D04A);
	SetFunctionFlags(0X49CFF8,0x4400);
	MakeFrame(0X49CFF8, 0X4, 0, 0);
	MakeFunction    (0X49D04C,0X49D06C);
	SetFunctionFlags(0X49D04C,0x4400);
	MakeFrame(0X49D04C, 0X4, 0, 0);
	MakeFunction    (0X49D06C,0X49D096);
	SetFunctionFlags(0X49D06C,0x4400);
	MakeFunction    (0X49D098,0X49D0B6);
	SetFunctionFlags(0X49D098,0x4400);
	MakeFunction    (0X49D0B8,0X49D0D6);
	SetFunctionFlags(0X49D0B8,0x4400);
	MakeFunction    (0X49D0D8,0X49D11A);
	SetFunctionFlags(0X49D0D8,0x4400);
	MakeFunction    (0X49D11C,0X49D14C);
	SetFunctionFlags(0X49D11C,0x400);
	MakeFrame(0X49D11C, 0X4, 0, 0);
	MakeFunction    (0X49D14C,0X49D289);
	SetFunctionFlags(0X49D14C,0x400);
	MakeFrame(0X49D14C, 0X24, 0, 0);
	MakeFunction    (0X49D290,0X49D373);
	SetFunctionFlags(0X49D290,0x4400);
	MakeFrame(0X49D290, 0X24, 0, 0);
	MakeFunction    (0X49D374,0X49D3D8);
	SetFunctionFlags(0X49D374,0x4400);
	MakeFrame(0X49D374, 0X4, 0, 0);
	MakeFunction    (0X49D3D8,0X49D3FB);
	SetFunctionFlags(0X49D3D8,0x4400);
	MakeFrame(0X49D3D8, 0X4, 0, 0);
	MakeFunction    (0X49D3FC,0X49D407);
	SetFunctionFlags(0X49D3FC,0x4400);
	MakeFunction    (0X49D408,0X49D413);
	SetFunctionFlags(0X49D408,0x4400);
	MakeFunction    (0X49D414,0X49D41A);
	SetFunctionFlags(0X49D414,0x400);
	MakeFrame(0X49D414, 0, 0, 0);
	MakeFunction    (0X49D41C,0X49D45D);
	SetFunctionFlags(0X49D41C,0x4400);
	SetType(0X49D41C, "int __stdcall text_object_set_base_delay_(double);");
	MakeFrame(0X49D41C, 0X10, 0, 0X8);
	MakeFunction    (0X49D460,0X49D473);
	SetFunctionFlags(0X49D460,0x400);
	MakeFrame(0X49D460, 0X4, 0, 0);
	MakeFunction    (0X49D474,0X49D4AE);
	SetFunctionFlags(0X49D474,0x4400);
	SetType(0X49D474, "int __stdcall text_object_set_line_delay_(double);");
	MakeFrame(0X49D474, 0XC, 0, 0X8);
	MakeFunction    (0X49D4B0,0X49D4C3);
	SetFunctionFlags(0X49D4B0,0x400);
	MakeFrame(0X49D4B0, 0X4, 0, 0);
	MakeFunction    (0X49D4C4,0X49D83F);
	SetFunctionFlags(0X49D4C4,0x4400);
	MakeFrame(0X49D4C4, 0XB8, 0, 0X8);
	MakeLocal(0X49D4C4, 0X49D83F, "[bp-0X34]", "fontnum");
	MakeFunction    (0X49D840,0X49D946);
	SetFunctionFlags(0X49D840,0x4400);
	MakeFrame(0X49D840, 0X2C, 0, 0);
	MakeFunction    (0X49D948,0X49D94E);
	SetFunctionFlags(0X49D948,0x4400);
	MakeFunction    (0X49D950,0X49DAAB);
	SetFunctionFlags(0X49D950,0x4400);
	MakeFrame(0X49D950, 0X40, 0, 0);
	MakeFunction    (0X49DAAC,0X49DD55);
	SetFunctionFlags(0X49DAAC,0x4400);
	MakeFrame(0X49DAAC, 0X20, 0, 0);
	MakeFunction    (0X49DD58,0X49DD8D);
	SetFunctionFlags(0X49DD58,0x4400);
	MakeFrame(0X49DD58, 0X4, 0, 0);
	MakeFunction    (0X49DD90,0X49E2D6);
	SetFunctionFlags(0X49DD90,0x4400);
	MakeFrame(0X49DD90, 0X10, 0, 0X18);
	MakeFunction    (0X49E2D8,0X49E391);
	SetFunctionFlags(0X49E2D8,0x400);
	MakeFrame(0X49E2D8, 0, 0, 0);
	MakeFunction    (0X49E394,0X49E39A);
	SetFunctionFlags(0X49E394,0x400);
	MakeFrame(0X49E394, 0, 0, 0);
	MakeFunction    (0X49E39C,0X49E3A7);
	SetFunctionFlags(0X49E39C,0x4400);
	MakeFunction    (0X49E3A8,0X49E3B3);
	SetFunctionFlags(0X49E3A8,0x4400);
	MakeFunction    (0X49E3B4,0X49E3CC);
	SetFunctionFlags(0X49E3B4,0x4400);
	MakeFunction    (0X49E3CC,0X49E3E9);
	SetFunctionFlags(0X49E3CC,0x4400);
	MakeFunction    (0X49E3EC,0X49E646);
	SetFunctionFlags(0X49E3EC,0x4400);
	MakeFrame(0X49E3EC, 0X30, 0, 0);
	MakeFunction    (0X49E648,0X49E6D9);
	SetFunctionFlags(0X49E648,0x4400);
	MakeFrame(0X49E648, 0X24, 0, 0);
	MakeFunction    (0X49E6DC,0X49E726);
	SetFunctionFlags(0X49E6DC,0x4400);
	MakeFrame(0X49E6DC, 0X4, 0, 0);
	MakeFunction    (0X49E728,0X49E75E);
	SetFunctionFlags(0X49E728,0x400);
	MakeFrame(0X49E728, 0X4, 0, 0);
	MakeFunction    (0X49E760,0X49E766);
	SetFunctionFlags(0X49E760,0x4400);
	MakeFunction    (0X49E768,0X49E853);
	SetFunctionFlags(0X49E768,0x400);
	MakeFrame(0X49E768, 0XC, 0, 0);
	MakeFunction    (0X49E864,0X49E969);
	SetFunctionFlags(0X49E864,0x4400);
	MakeFrame(0X49E864, 0X10, 0, 0);
	MakeFunction    (0X49E96C,0X49E9AF);
	SetFunctionFlags(0X49E96C,0x4400);
	MakeFrame(0X49E96C, 0X14, 0, 0);
	MakeFunction    (0X49E9B0,0X49EA16);
	SetFunctionFlags(0X49E9B0,0x4400);
	MakeFrame(0X49E9B0, 0X1C, 0, 0);
	MakeFunction    (0X49EA18,0X49EA7E);
	SetFunctionFlags(0X49EA18,0x4400);
	MakeFrame(0X49EA18, 0X1C, 0, 0);
	MakeFunction    (0X49EA80,0X49EAD0);
	SetFunctionFlags(0X49EA80,0x4400);
	MakeFrame(0X49EA80, 0X10, 0, 0);
	MakeFunction    (0X49EAD0,0X49EB8F);
	SetFunctionFlags(0X49EAD0,0x4400);
	MakeFrame(0X49EAD0, 0X20, 0, 0);
	MakeFunction    (0X49EB90,0X49ED22);
	SetFunctionFlags(0X49EB90,0x4400);
	MakeFrame(0X49EB90, 0X3C, 0, 0);
	MakeFunction    (0X49ED24,0X49ED83);
	SetFunctionFlags(0X49ED24,0x4400);
	MakeFrame(0X49ED24, 0X4, 0, 0);
	MakeFunction    (0X49ED84,0X49ED8F);
	SetFunctionFlags(0X49ED84,0x4400);
	MakeFunction    (0X49ED90,0X49ED9B);
	SetFunctionFlags(0X49ED90,0x4400);
	MakeFunction    (0X49ED9C,0X49EDA2);
	SetFunctionFlags(0X49ED9C,0x4400);
	MakeFunction    (0X49EDA4,0X49EDAF);
	SetFunctionFlags(0X49EDA4,0x4400);
	MakeFunction    (0X49EDB0,0X49EDBB);
	SetFunctionFlags(0X49EDB0,0x4400);
	MakeFunction    (0X49EDBC,0X49EDC2);
	SetFunctionFlags(0X49EDBC,0x4400);
	MakeFunction    (0X49EDC4,0X49EE63);
	SetFunctionFlags(0X49EDC4,0x400);
	MakeFrame(0X49EDC4, 0XC, 0, 0);
	MakeFunction    (0X49EE64,0X49EF08);
	SetFunctionFlags(0X49EE64,0x400);
	MakeFrame(0X49EE64, 0XC, 0, 0);
	MakeFunction    (0X49EF08,0X49EF4F);
	SetFunctionFlags(0X49EF08,0x400);
	MakeFrame(0X49EF08, 0XC, 0, 0);
	MakeFunction    (0X49EF50,0X49EF97);
	SetFunctionFlags(0X49EF50,0x400);
	MakeFrame(0X49EF50, 0XC, 0, 0);
	MakeFunction    (0X49EF98,0X49F03F);
	SetFunctionFlags(0X49EF98,0x4400);
	MakeFrame(0X49EF98, 0XC, 0, 0X4);
	MakeFunction    (0X49F040,0X49F0EA);
	SetFunctionFlags(0X49F040,0x4400);
	MakeFrame(0X49F040, 0XC, 0, 0X4);
	MakeFunction    (0X49F0EC,0X49F2D0);
	SetFunctionFlags(0X49F0EC,0x4400);
	MakeFrame(0X49F0EC, 0X44, 0, 0);
	MakeFunction    (0X49F2D0,0X49F3D3);
	SetFunctionFlags(0X49F2D0,0x400);
	MakeFrame(0X49F2D0, 0X24, 0, 0);
	MakeFunction    (0X49F3D4,0X49F4DF);
	SetFunctionFlags(0X49F3D4,0x4400);
	MakeFrame(0X49F3D4, 0X24, 0, 0);
	MakeNameEx(0X49F3DC, "roof_fill_off_", SN_LOCAL);
	MakeFunction    (0X49F4E0,0X49F8FA);
	SetFunctionFlags(0X49F4E0,0x4400);
	MakeFrame(0X49F4E0, 0XB4, 0, 0X4);
	MakeLocal(0X49F4E0, 0X49F8FA, "[bp-0X40]", "art_ptr");
	MakeFunction    (0X49F8FC,0X49FAC3);
	SetFunctionFlags(0X49F8FC,0x4400);
	MakeFrame(0X49F8FC, 0X44, 0, 0);
	MakeFunction    (0X49FAC4,0X49FC2A);
	SetFunctionFlags(0X49FAC4,0x4400);
	MakeFrame(0X49FAC4, 0X3C, 0, 0);
	MakeLocal(0X49FAC4, 0X49FC2A, "[bp-0X30]", "art_ptr");
	MakeFunction    (0X49FC2C,0X49FE10);
	SetFunctionFlags(0X49FC2C,0x400);
	MakeFrame(0X49FC2C, 0X58, 0, 0);
	MakeFunction    (0X49FE10,0X49FE25);
	SetFunctionFlags(0X49FE10,0x400);
	MakeFrame(0X49FE10, 0, 0, 0);
	MakeFunction    (0X49FE28,0X49FE33);
	SetFunctionFlags(0X49FE28,0x400);
	MakeFrame(0X49FE28, 0, 0, 0);
	MakeFunction    (0X49FE34,0X49FE3F);
	SetFunctionFlags(0X49FE34,0x400);
	MakeFrame(0X49FE34, 0, 0, 0);
	MakeFunction    (0X49FE40,0X49FE46);
	SetFunctionFlags(0X49FE40,0x400);
	MakeFrame(0X49FE40, 0, 0, 0);
	MakeFunction    (0X49FE48,0X49FE9D);
	SetFunctionFlags(0X49FE48,0x4400);
	MakeFrame(0X49FE48, 0X14, 0, 0);
	MakeFunction    (0X49FEA0,0X49FEFB);
	SetFunctionFlags(0X49FEA0,0x400);
	MakeFrame(0X49FEA0, 0X20, 0, 0);
	MakeFunction    (0X49FEFC,0X4A0071);
	SetFunctionFlags(0X49FEFC,0x4400);
	MakeFrame(0X49FEFC, 0X28, 0, 0);
	MakeFunction    (0X4A0074,0X4A06DA);
	SetFunctionFlags(0X4A0074,0x4400);
	MakeFrame(0X4A0074, 0X6C, 0, 0);
	MakeLocal(0X4A0074, 0X4A06DA, "[bp-0X40]", "art_ptr");
	MakeFunction    (0X4A06DC,0X4A08D3);
	SetFunctionFlags(0X4A06DC,0x400);
	MakeFrame(0X4A06DC, 0X40, 0, 0);
	MakeFunction    (0X4A08D4,0X4A0999);
	SetFunctionFlags(0X4A08D4,0x4400);
	MakeFrame(0X4A08D4, 0X33C, 0, 0);
	MakeFunction    (0X4A09A0,0X4A0A8C);
	SetFunctionFlags(0X4A09A0,0x4400);
	MakeFrame(0X4A09A0, 0X120, 0, 0);
	MakeLocal(0X4A09A0, 0X4A0A8C, "[bp-0X120]", "buf");
	MakeLocal(0X4A09A0, 0X4A0A8C, "[bp-0X1C]", "msgstruct");
	MakeFunction    (0X4A0A8C,0X4A0AA7);
	SetFunctionFlags(0X4A0A8C,0x400);
	MakeFrame(0X4A0A8C, 0, 0, 0);
	MakeFunction    (0X4A0AA8,0X4A0AB5);
	SetFunctionFlags(0X4A0AA8,0x400);
	MakeFrame(0X4A0AA8, 0, 0, 0);
	MakeFunction    (0X4A0AB8,0X4A0AD8);
	SetFunctionFlags(0X4A0AB8,0x4400);
	MakeFrame(0X4A0AB8, 0X4, 0, 0);
	MakeFunction    (0X4A0AD8,0X4A0AF8);
	SetFunctionFlags(0X4A0AD8,0x4400);
	MakeFrame(0X4A0AD8, 0X4, 0, 0);
	MakeFunction    (0X4A0AF8,0X4A0B04);
	SetFunctionFlags(0X4A0AF8,0x4400);
	MakeFunction    (0X4A0B04,0X4A0B16);
	SetFunctionFlags(0X4A0B04,0x4400);
	MakeFrame(0X4A0B04, 0X4, 0, 0);
	MakeFunction    (0X4A0B18,0X4A0B36);
	SetFunctionFlags(0X4A0B18,0x400);
	MakeFrame(0X4A0B18, 0, 0, 0);
	MakeFunction    (0X4A0B38,0X4A0B56);
	SetFunctionFlags(0X4A0B38,0x400);
	MakeFrame(0X4A0B38, 0, 0, 0);
	MakeFunction    (0X4A0B58,0X4A0B76);
	SetFunctionFlags(0X4A0B58,0x400);
	MakeFrame(0X4A0B58, 0, 0, 0);
	MakeFunction    (0X4A0B78,0X4A0BA7);
	SetFunctionFlags(0X4A0B78,0x4400);
	SetFunctionCmt(0X4A0B78, "int __usercall trait_level_<eax>(int trait<eax>);",1);
	MakeFrame(0X4A0B78, 0X4, 0, 0);
	MakeFunction    (0X4A0C2C,0X4A1134);
	SetFunctionFlags(0X4A0C2C,0x4400);
	MakeFrame(0X4A0C2C, 0X18, 0, 0);
	MakeFunction    (0X4A1134,0X4A11EE);
	SetFunctionFlags(0X4A1134,0x4400);
	SetFunctionCmt(0X4A1134, "int __usercall trait_adjust_skill_<eax>(int skill<eax>);",1);
	MakeFrame(0X4A1134, 0X4, 0, 0);
	MakeFunction    (0X4A11F0,0X4A11F1);
	SetFunctionFlags(0X4A11F0,0x4400);
	MakeFunction    (0X4A11F4,0X4A1238);
	SetFunctionFlags(0X4A11F4,0x400);
	MakeFrame(0X4A11F4, 0X4, 0, 0);
	MakeFunction    (0X4A1238,0X4A12A4);
	SetFunctionFlags(0X4A1238,0x400);
	MakeFrame(0X4A1238, 0X1C, 0, 0);
	MakeFunction    (0X4A12A4,0X4A130A);
	SetFunctionFlags(0X4A12A4,0x400);
	MakeFrame(0X4A12A4, 0X1C, 0, 0);
	MakeFunction    (0X4A130C,0X4A1404);
	SetFunctionFlags(0X4A130C,0x400);
	MakeFrame(0X4A130C, 0X30, 0, 0);
	MakeFunction    (0X4A1404,0X4A1490);
	SetFunctionFlags(0X4A1404,0x4401);
	MakeFrame(0X4A1404, 0X4, 0, 0);
	MakeFunction    (0X4A1490,0X4A154F);
	SetFunctionFlags(0X4A1490,0x4401);
	MakeFrame(0X4A1490, 0X8, 0, 0);
	MakeFunction    (0X4A1550,0X4A15C9);
	SetFunctionFlags(0X4A1550,0x4401);
	MakeFrame(0X4A1550, 0X4, 0, 0);
	MakeFunction    (0X4A15D0,0X4A15E9);
	SetFunctionFlags(0X4A15D0,0x4400);
	MakeFunction    (0X4A15F0,0X4A1615);
	SetFunctionFlags(0X4A15F0,0x400);
	MakeFrame(0X4A15F0, 0, 0, 0);
	MakeFunction    (0X4A1618,0X4A1645);
	SetFunctionFlags(0X4A1618,0x400);
	MakeFrame(0X4A1618, 0XC, 0, 0);
	MakeFunction    (0X4A1648,0X4A17D3);
	SetFunctionFlags(0X4A1648,0x400);
	MakeFrame(0X4A1648, 0X30, 0, 0);
	MakeLocal(0X4A1648, 0X4A17D3, "[bp-0X20]", "fontnum");
	MakeFunction    (0X4A17D4,0X4A1C6E);
	SetFunctionFlags(0X4A17D4,0x400);
	MakeFrame(0X4A17D4, 0X30, 0, 0);
	MakeLocal(0X4A17D4, 0X4A1C6E, "[bp-0X20]", "fontnum");
	MakeFunction    (0X4A1C70,0X4A1D9D);
	SetFunctionFlags(0X4A1C70,0x400);
	MakeFrame(0X4A1C70, 0X18, 0, 0);
	MakeFunction    (0X4A1DA0,0X4A1EDB);
	SetFunctionFlags(0X4A1DA0,0x400);
	MakeFrame(0X4A1DA0, 0X10, 0, 0X4);
	MakeFunction    (0X4A1EDC,0X4A21A2);
	SetFunctionFlags(0X4A1EDC,0x4400);
	MakeFrame(0X4A1EDC, 0X20, 0, 0);
	MakeFunction    (0X4A21A4,0X4A2222);
	SetFunctionFlags(0X4A21A4,0x400);
	MakeFrame(0X4A21A4, 0X4, 0, 0);
	MakeFunction    (0X4A2224,0X4A23F8);
	SetFunctionFlags(0X4A2224,0x400);
	MakeFrame(0X4A2224, 0X20, 0, 0);
	MakeFunction    (0X4A23F8,0X4A2420);
	SetFunctionFlags(0X4A23F8,0x400);
	MakeFrame(0X4A23F8, 0X4, 0, 0);
	MakeFunction    (0X4A2420,0X4A246B);
	SetFunctionFlags(0X4A2420,0x400);
	MakeFrame(0X4A2420, 0X4, 0, 0);
	MakeFunction    (0X4A246C,0X4A2516);
	SetFunctionFlags(0X4A246C,0x4400);
	MakeFrame(0X4A246C, 0X4, 0, 0);
	MakeFunction    (0X4A2518,0X4A2556);
	SetFunctionFlags(0X4A2518,0x400);
	MakeFrame(0X4A2518, 0, 0, 0);
	MakeFunction    (0X4A2558,0X4A2684);
	SetFunctionFlags(0X4A2558,0x400);
	MakeFrame(0X4A2558, 0X18, 0, 0X10);
	MakeLocal(0X4A2558, 0X4A2684, "[bp+0X4]", "fontnum");
	MakeFunction    (0X4A2684,0X4A2764);
	SetFunctionFlags(0X4A2684,0x4400);
	MakeFrame(0X4A2684, 0X18, 0, 0);
	MakeFunction    (0X4A2764,0X4A2831);
	SetFunctionFlags(0X4A2764,0x4400);
	MakeFrame(0X4A2764, 0X14, 0, 0);
	MakeFunction    (0X4A2834,0X4A28B1);
	SetFunctionFlags(0X4A2834,0x4400);
	MakeFrame(0X4A2834, 0X1C, 0, 0);
	MakeFunction    (0X4A28B4,0X4A28F0);
	SetFunctionFlags(0X4A28B4,0x400);
	MakeFrame(0X4A28B4, 0, 0, 0);
	MakeFunction    (0X4A28F0,0X4A2938);
	SetFunctionFlags(0X4A28F0,0x400);
	MakeFrame(0X4A28F0, 0X4, 0, 0);
	MakeFunction    (0X4A2938,0X4A29E5);
	SetFunctionFlags(0X4A2938,0x400);
	MakeFrame(0X4A2938, 0XC, 0, 0X4);
	MakeFunction    (0X4A29E8,0X4A2A52);
	SetFunctionFlags(0X4A29E8,0x400);
	MakeFrame(0X4A29E8, 0X4, 0, 0);
	MakeFunction    (0X4A2A54,0X4A2A79);
	SetFunctionFlags(0X4A2A54,0x400);
	MakeFrame(0X4A2A54, 0X4, 0, 0);
	MakeFunction    (0X4A2A7C,0X4A2AB3);
	SetFunctionFlags(0X4A2A7C,0x400);
	MakeFrame(0X4A2A7C, 0X8, 0, 0);
	MakeFunction    (0X4A2AB4,0X4A2C34);
	SetFunctionFlags(0X4A2AB4,0x4400);
	MakeFrame(0X4A2AB4, 0X78, 0, 0);
	MakeLocal(0X4A2AB4, 0X4A2C34, "[bp-0X70]", "buf");
	MakeFunction    (0X4A2C34,0X4A2C70);
	SetFunctionFlags(0X4A2C34,0x400);
	MakeFrame(0X4A2C34, 0X4, 0, 0);
	MakeFunction    (0X4A2C70,0X4A2C98);
	SetFunctionFlags(0X4A2C70,0x400);
	MakeFrame(0X4A2C70, 0X4, 0, 0);
	MakeFunction    (0X4A2C98,0X4A2D56);
	SetFunctionFlags(0X4A2C98,0x400);
	MakeFrame(0X4A2C98, 0X10, 0, 0X10);
	MakeFunction    (0X4A2D58,0X4A2D9D);
	SetFunctionFlags(0X4A2D58,0x400);
	MakeFrame(0X4A2D58, 0X4, 0, 0);
	MakeFunction    (0X4A2DA0,0X4A2DC3);
	SetFunctionFlags(0X4A2DA0,0x400);
	MakeFrame(0X4A2DA0, 0X4, 0, 0);
	MakeFunction    (0X4A2DC4,0X4A2E2E);
	SetFunctionFlags(0X4A2DC4,0x400);
	MakeFrame(0X4A2DC4, 0X4, 0, 0);
	MakeFunction    (0X4A2E30,0X4A2E65);
	SetFunctionFlags(0X4A2E30,0x400);
	MakeFrame(0X4A2E30, 0, 0, 0);
	MakeFunction    (0X4A2E68,0X4A2EC8);
	SetFunctionFlags(0X4A2E68,0x400);
	MakeFrame(0X4A2E68, 0X4, 0, 0);
	MakeFunction    (0X4A2EC8,0X4A2FA5);
	SetFunctionFlags(0X4A2EC8,0x400);
	MakeFrame(0X4A2EC8, 0X28, 0, 0);
	MakeFunction    (0X4A2FA8,0X4A2FCB);
	SetFunctionFlags(0X4A2FA8,0x400);
	MakeFrame(0X4A2FA8, 0, 0, 0X4);
	MakeFunction    (0X4A2FCC,0X4A301A);
	SetFunctionFlags(0X4A2FCC,0x400);
	MakeFrame(0X4A2FCC, 0X4, 0, 0X10);
	MakeFunction    (0X4A301C,0X4A3066);
	SetFunctionFlags(0X4A301C,0x400);
	MakeFrame(0X4A301C, 0XC, 0, 0XC);
	MakeFunction    (0X4A3068,0X4A3114);
	SetFunctionFlags(0X4A3068,0x400);
	MakeFrame(0X4A3068, 0X1C, 0, 0X10);
	MakeFunction    (0X4A3114,0X4A3146);
	SetFunctionFlags(0X4A3114,0x400);
	MakeFrame(0X4A3114, 0, 0, 0X8);
	MakeFunction    (0X4A3148,0X4A3166);
	SetFunctionFlags(0X4A3148,0x400);
	MakeFrame(0X4A3148, 0, 0, 0X8);
	MakeFunction    (0X4A3170,0X4A3176);
	SetFunctionFlags(0X4A3170,0x4400);
	MakeFunction    (0X4A3178,0X4A3188);
	SetFunctionFlags(0X4A3178,0x4400);
	MakeFunction    (0X4A3188,0X4A31AF);
	SetFunctionFlags(0X4A3188,0x400);
	MakeFrame(0X4A3188, 0, 0, 0);
	MakeFunction    (0X4A31B0,0X4A31B6);
	SetFunctionFlags(0X4A31B0,0x4400);
	MakeFunction    (0X4A31B8,0X4A31C3);
	SetFunctionFlags(0X4A31B8,0x4400);
	MakeFunction    (0X4A31C4,0X4A31E6);
	SetFunctionFlags(0X4A31C4,0x4400);
	MakeFunction    (0X4A31E8,0X4A320A);
	SetFunctionFlags(0X4A31E8,0x4400);
	MakeFunction    (0X4A320C,0X4A324B);
	SetFunctionFlags(0X4A320C,0x4400);
	SetType(0X4A320C, "int __stdcall windowSetTextColor_(float, float, float);");
	MakeFrame(0X4A320C, 0, 0, 0XC);
	MakeFunction    (0X4A324C,0X4A328B);
	SetFunctionFlags(0X4A324C,0x4400);
	SetType(0X4A324C, "int __stdcall windowSetHighlightColor_(float, float, float);");
	MakeFrame(0X4A324C, 0, 0, 0XC);
	MakeFunction    (0X4A328C,0X4A3319);
	SetFunctionFlags(0X4A328C,0x4400);
	MakeFrame(0X4A328C, 0X14, 0, 0);
	MakeFunction    (0X4A331C,0X4A388D);
	SetFunctionFlags(0X4A331C,0x400);
	MakeFrame(0X4A331C, 0X30, 0, 0);
	MakeFunction    (0X4A3890,0X4A39F4);
	SetFunctionFlags(0X4A3890,0x400);
	MakeFrame(0X4A3890, 0X1C, 0, 0);
	MakeFunction    (0X4A39F4,0X4A3A8A);
	SetFunctionFlags(0X4A39F4,0x4400);
	MakeFrame(0X4A39F4, 0X1C, 0, 0);
	MakeLocal(0X4A39F4, 0X4A3A8A, "[bp-0X18]", "width");
	MakeFunction    (0X4A3A8C,0X4A3C7D);
	SetFunctionFlags(0X4A3A8C,0x400);
	MakeFrame(0X4A3A8C, 0X28, 0, 0);
	MakeLocal(0X4A3A8C, 0X4A3C7D, "[bp-0X24]", "width");
	MakeFunction    (0X4A3C80,0X4A3D1D);
	SetFunctionFlags(0X4A3C80,0x4400);
	MakeFrame(0X4A3C80, 0X4, 0, 0);
	MakeFunction    (0X4A3D20,0X4A3DA0);
	SetFunctionFlags(0X4A3D20,0x400);
	MakeFrame(0X4A3D20, 0X14, 0, 0);
	MakeFunction    (0X4A3DA0,0X4A3E20);
	SetFunctionFlags(0X4A3DA0,0x400);
	MakeFrame(0X4A3DA0, 0X14, 0, 0);
	MakeFunction    (0X4A3E20,0X4A3F08);
	SetFunctionFlags(0X4A3E20,0x4400);
	MakeFrame(0X4A3E20, 0X4, 0, 0);
	MakeFunction    (0X4A3F08,0X4A3F98);
	SetFunctionFlags(0X4A3F08,0x4400);
	MakeFrame(0X4A3F08, 0X4, 0, 0);
	MakeFunction    (0X4A3F98,0X4A405F);
	SetFunctionFlags(0X4A3F98,0x4400);
	MakeFrame(0X4A3F98, 0X1C, 0, 0);
	MakeFunction    (0X4A4060,0X4A406A);
	SetFunctionFlags(0X4A4060,0x4400);
	MakeFunction    (0X4A406C,0X4A4073);
	SetFunctionFlags(0X4A406C,0x4400);
	MakeFunction    (0X4A4074,0X4A407E);
	SetFunctionFlags(0X4A4074,0x4400);
	MakeFunction    (0X4A4080,0X4A4143);
	SetFunctionFlags(0X4A4080,0x400);
	MakeFrame(0X4A4080, 0X1C, 0, 0);
	MakeFunction    (0X4A4144,0X4A414E);
	SetFunctionFlags(0X4A4144,0x400);
	MakeFrame(0X4A4144, 0, 0, 0);
	MakeFunction    (0X4A4150,0X4A4629);
	SetFunctionFlags(0X4A4150,0x4400);
	MakeFrame(0X4A4150, 0X34, 0, 0X4);
	MakeFunction    (0X4A462C,0X4A4645);
	SetFunctionFlags(0X4A462C,0x400);
	MakeFrame(0X4A462C, 0X4, 0, 0);
	MakeFunction    (0X4A4648,0X4A467D);
	SetFunctionFlags(0X4A4648,0x400);
	MakeFrame(0X4A4648, 0, 0, 0);
	MakeFunction    (0X4A4680,0X4A46B5);
	SetFunctionFlags(0X4A4680,0x400);
	MakeFrame(0X4A4680, 0, 0, 0);
	MakeFunction    (0X4A46B8,0X4A46ED);
	SetFunctionFlags(0X4A46B8,0x4400);
	MakeFunction    (0X4A46F0,0X4A472D);
	SetFunctionFlags(0X4A46F0,0x400);
	MakeFrame(0X4A46F0, 0X10, 0, 0);
	MakeFunction    (0X4A4730,0X4A476B);
	SetFunctionFlags(0X4A4730,0x400);
	MakeFrame(0X4A4730, 0X10, 0, 0X4);
	MakeFunction    (0X4A476C,0X4A478A);
	SetFunctionFlags(0X4A476C,0x4400);
	MakeFunction    (0X4A478C,0X4A47AA);
	SetFunctionFlags(0X4A478C,0x4400);
	MakeFunction    (0X4A47AC,0X4A47DA);
	SetFunctionFlags(0X4A47AC,0x400);
	MakeFrame(0X4A47AC, 0X14, 0, 0);
	MakeFunction    (0X4A47DC,0X4A480B);
	SetFunctionFlags(0X4A47DC,0x400);
	MakeFrame(0X4A47DC, 0X10, 0, 0);
	MakeFunction    (0X4A480C,0X4A485D);
	SetFunctionFlags(0X4A480C,0x400);
	MakeFrame(0X4A480C, 0X18, 0, 0);
	MakeFunction    (0X4A4860,0X4A4889);
	SetFunctionFlags(0X4A4860,0x4400);
	MakeFrame(0X4A4860, 0X4, 0, 0);
	MakeFunction    (0X4A488C,0X4A4892);
	SetFunctionFlags(0X4A488C,0x4400);
	MakeFunction    (0X4A4894,0X4A48B2);
	SetFunctionFlags(0X4A4894,0x400);
	MakeFrame(0X4A4894, 0, 0, 0);
	MakeFunction    (0X4A48B4,0X4A48DA);
	SetFunctionFlags(0X4A48B4,0x400);
	MakeFrame(0X4A48B4, 0, 0, 0);
	MakeFunction    (0X4A48DC,0X4A4AFA);
	SetFunctionFlags(0X4A48DC,0x400);
	MakeFrame(0X4A48DC, 0X24, 0, 0);
	MakeFunction    (0X4A4AFC,0X4A4EB1);
	SetFunctionFlags(0X4A4AFC,0x400);
	MakeFrame(0X4A4AFC, 0X44, 0, 0X4);
	MakeLocal(0X4A4AFC, 0X4A4EB1, "[bp-0X3C]", "WinRef");
	MakeLocal(0X4A4AFC, 0X4A4EB1, "[bp-0X38]", "Ypos");
	MakeLocal(0X4A4AFC, 0X4A4EB1, "[bp-0X34]", "Xpos");
	MakeLocal(0X4A4AFC, 0X4A4EB1, "[bp-0X10]", "width");
	MakeLocal(0X4A4AFC, 0X4A4EB1, "[bp+0X4]", "height");
	MakeFunction    (0X4A4EB4,0X4A4F6A);
	SetFunctionFlags(0X4A4EB4,0x400);
	MakeFrame(0X4A4EB4, 0X1C, 0, 0X4);
	MakeFunction    (0X4A4F6C,0X4A50D3);
	SetFunctionFlags(0X4A4F6C,0x400);
	MakeFrame(0X4A4F6C, 0X20, 0, 0XC);
	MakeLocal(0X4A4F6C, 0X4A50D3, "[bp-0X1C]", "y");
	MakeLocal(0X4A4F6C, 0X4A50D3, "[bp-0X18]", "x");
	MakeLocal(0X4A4F6C, 0X4A50D3, "[bp-0X14]", "width");
	MakeLocal(0X4A4F6C, 0X4A50D3, "[bp+0X4]", "height");
	MakeLocal(0X4A4F6C, 0X4A50D3, "[bp+0X8]", "a5");
	MakeFunction    (0X4A50D4,0X4A5175);
	SetFunctionFlags(0X4A50D4,0x4400);
	MakeFrame(0X4A50D4, 0X18, 0, 0);
	MakeFunction    (0X4A5178,0X4A51E8);
	SetFunctionFlags(0X4A5178,0x4400);
	MakeFrame(0X4A5178, 0X8, 0, 0);
	MakeFunction    (0X4A51E8,0X4A5240);
	SetFunctionFlags(0X4A51E8,0x4400);
	MakeFrame(0X4A51E8, 0X4, 0, 0);
	MakeFunction    (0X4A5240,0X4A52C3);
	SetFunctionFlags(0X4A5240,0x400);
	MakeFrame(0X4A5240, 0X4, 0, 0);
	MakeFunction    (0X4A52C4,0X4A5300);
	SetFunctionFlags(0X4A52C4,0x400);
	MakeFrame(0X4A52C4, 0X4, 0, 0);
	MakeFunction    (0X4A5300,0X4A532C);
	SetFunctionFlags(0X4A5300,0x4400);
	MakeFunction    (0X4A532C,0X4A5354);
	SetFunctionFlags(0X4A532C,0x400);
	MakeFrame(0X4A532C, 0, 0, 0);
	MakeFunction    (0X4A5354,0X4A53F6);
	SetFunctionFlags(0X4A5354,0x4400);
	MakeFrame(0X4A5354, 0X1C, 0, 0);
	MakeFunction    (0X4A53F8,0X4A5438);
	SetFunctionFlags(0X4A53F8,0x4400);
	MakeFrame(0X4A53F8, 0X4, 0, 0);
	MakeFunction    (0X4A5438,0X4A565B);
	SetFunctionFlags(0X4A5438,0x4400);
	MakeFrame(0X4A5438, 0X2C, 0, 0X14);
	MakeLocal(0X4A5438, 0X4A565B, "[bp-0X1C]", "from");
	MakeLocal(0X4A5438, 0X4A565B, "[bp-0X10]", "height");
	MakeFunction    (0X4A565C,0X4A582D);
	SetFunctionFlags(0X4A565C,0x4400);
	MakeFrame(0X4A565C, 0X24, 0, 0);
	MakeFunction    (0X4A5830,0X4A5875);
	SetFunctionFlags(0X4A5830,0x4400);
	MakeFrame(0X4A5830, 0X14, 0, 0);
	MakeFunction    (0X4A5878,0X4A5920);
	SetFunctionFlags(0X4A5878,0x400);
	MakeFrame(0X4A5878, 0X20, 0, 0X14);
	MakeFunction    (0X4A5920,0X4A5944);
	SetFunctionFlags(0X4A5920,0x4400);
	MakeFrame(0X4A5920, 0XC, 0, 0X10);
	MakeFunction    (0X4A5944,0X4A59D4);
	SetFunctionFlags(0X4A5944,0x4400);
	MakeFrame(0X4A5944, 0X14, 0, 0);
	MakeFunction    (0X4A59D4,0X4A5A36);
	SetFunctionFlags(0X4A59D4,0x400);
	MakeFrame(0X4A59D4, 0X10, 0, 0X8);
	MakeFunction    (0X4A5A38,0X4A5A82);
	SetFunctionFlags(0X4A5A38,0x400);
	MakeFrame(0X4A5A38, 0XC, 0, 0XC);
	MakeFunction    (0X4A5A84,0X4A5AFA);
	SetFunctionFlags(0X4A5A84,0x400);
	MakeFrame(0X4A5A84, 0X10, 0, 0X4);
	MakeFunction    (0X4A5AFC,0X4A5B2F);
	SetFunctionFlags(0X4A5AFC,0x400);
	MakeFrame(0X4A5AFC, 0XC, 0, 0X8);
	MakeLocal(0X4A5AFC, 0X4A5B2F, "[bp+0X8]", "fontnum");
	MakeFunction    (0X4A5B30,0X4A5C85);
	SetFunctionFlags(0X4A5B30,0x400);
	MakeFrame(0X4A5B30, 0X1C, 0, 0);
	MakeFunction    (0X4A5C88,0X4A5CC7);
	SetFunctionFlags(0X4A5C88,0x4400);
	MakeFrame(0X4A5C88, 0X18, 0, 0);
	MakeFunction    (0X4A5CC8,0X4A5D07);
	SetFunctionFlags(0X4A5CC8,0x4400);
	MakeFrame(0X4A5CC8, 0X18, 0, 0);
	MakeFunction    (0X4A5D08,0X4A5E27);
	SetFunctionFlags(0X4A5D08,0x400);
	MakeFrame(0X4A5D08, 0X320, 0, 0);
	MakeFunction    (0X4A5E28,0X4A5E6C);
	SetFunctionFlags(0X4A5E28,0x400);
	MakeFrame(0X4A5E28, 0X18, 0, 0);
	MakeFunction    (0X4A5E6C,0X4A5EBC);
	SetFunctionFlags(0X4A5E6C,0x4400);
	MakeFrame(0X4A5E6C, 0X14, 0, 0X4);
	MakeFunction    (0X4A5EBC,0X4A5F0C);
	SetFunctionFlags(0X4A5EBC,0x400);
	MakeFrame(0X4A5EBC, 0X14, 0, 0X4);
	MakeFunction    (0X4A5F0C,0X4A5F80);
	SetFunctionFlags(0X4A5F0C,0x4400);
	MakeFrame(0X4A5F0C, 0XC, 0, 0XC);
	MakeLocal(0X4A5F0C, 0X4A5F80, "[bp+0X8]", "width");
	MakeLocal(0X4A5F0C, 0X4A5F80, "[bp+0XC]", "height");
	MakeFunction    (0X4A5F80,0X4A5FF4);
	SetFunctionFlags(0X4A5F80,0x400);
	MakeFrame(0X4A5F80, 0XC, 0, 0XC);
	MakeFunction    (0X4A5FF4,0X4A6064);
	SetFunctionFlags(0X4A5FF4,0x4400);
	MakeFrame(0X4A5FF4, 0XC, 0, 0XC);
	MakeFunction    (0X4A6064,0X4A606A);
	SetFunctionFlags(0X4A6064,0x4400);
	MakeFunction    (0X4A606C,0X4A6072);
	SetFunctionFlags(0X4A606C,0x4400);
	MakeFunction    (0X4A6074,0X4A617C);
	SetFunctionFlags(0X4A6074,0x400);
	MakeFrame(0X4A6074, 0X18, 0, 0);
	MakeFunction    (0X4A61AC,0X4A646D);
	SetFunctionFlags(0X4A61AC,0x4400);
	MakeFrame(0X4A61AC, 0X118, 0, 0);
	MakeLocal(0X4A61AC, 0X4A646D, "[bp-0X118]", "buf");
	MakeFunction    (0X4A6470,0X4A6498);
	SetFunctionFlags(0X4A6470,0x400);
	MakeFrame(0X4A6470, 0, 0, 0);
	MakeFunction    (0X4A6498,0X4A64EB);
	SetFunctionFlags(0X4A6498,0x400);
	MakeFrame(0X4A6498, 0X4, 0, 0);
	MakeFunction    (0X4A6564,0X4A6812);
	SetFunctionFlags(0X4A6564,0x4400);
	MakeFrame(0X4A6564, 0X18, 0, 0);
	MakeFunction    (0X4A6814,0X4A68DE);
	SetFunctionFlags(0X4A6814,0x400);
	MakeFrame(0X4A6814, 0X14, 0, 0);
	MakeFunction    (0X4A68E0,0X4A6942);
	SetFunctionFlags(0X4A68E0,0x400);
	MakeFrame(0X4A68E0, 0X4, 0, 0);
	MakeFunction    (0X4A6944,0X4A69D0);
	SetFunctionFlags(0X4A6944,0x4400);
	MakeFrame(0X4A6944, 0X4, 0, 0);
	MakeFunction    (0X4A69D0,0X4A69E2);
	SetFunctionFlags(0X4A69D0,0x400);
	MakeFrame(0X4A69D0, 0, 0, 0);
	MakeFunction    (0X4A69E4,0X4A6DDF);
	SetFunctionFlags(0X4A69E4,0x4400);
	MakeFrame(0X4A69E4, 0X28, 0, 0X8);
	MakeLocal(0X4A69E4, 0X4A6DDF, "[bp-0X28]", "PicDown");
	MakeLocal(0X4A69E4, 0X4A6DDF, "[bp-0X24]", "dst");
	MakeLocal(0X4A69E4, 0X4A6DDF, "[bp-0X20]", "PicUp");
	MakeLocal(0X4A69E4, 0X4A6DDF, "[bp-0X18]", "Ypos");
	MakeLocal(0X4A69E4, 0X4A6DDF, "[bp-0X14]", "Xpos");
	MakeLocal(0X4A69E4, 0X4A6DDF, "[bp-0X10]", "Width");
	MakeLocal(0X4A69E4, 0X4A6DDF, "[bp+0X4]", "Height");
	MakeLocal(0X4A69E4, 0X4A6DDF, "[bp+0X8]", "ButType");
	MakeFunction    (0X4A6DE0,0X4A6F4D);
	SetFunctionFlags(0X4A6DE0,0x4400);
	MakeFrame(0X4A6DE0, 0X1C, 0, 0);
	MakeFunction    (0X4A6F50,0X4A6FD7);
	SetFunctionFlags(0X4A6F50,0x400);
	MakeFrame(0X4A6F50, 0X14, 0, 0);
	MakeFunction    (0X4A6FD8,0X4A712B);
	SetFunctionFlags(0X4A6FD8,0x400);
	MakeFrame(0X4A6FD8, 0X14, 0, 0XC);
	MakeFunction    (0X4A712C,0X4A71C3);
	SetFunctionFlags(0X4A712C,0x4400);
	MakeFrame(0X4A712C, 0X14, 0, 0X8);
	MakeFunction    (0X4A71C4,0X4A7247);
	SetFunctionFlags(0X4A71C4,0x4400);
	MakeFrame(0X4A71C4, 0X14, 0, 0);
	MakeFunction    (0X4A7248,0X4A72C2);
	SetFunctionFlags(0X4A7248,0x400);
	MakeFrame(0X4A7248, 0X14, 0, 0);
	MakeFunction    (0X4A72C4,0X4A735B);
	SetFunctionFlags(0X4A72C4,0x400);
	MakeFrame(0X4A72C4, 0X14, 0, 0);
	MakeFunction    (0X4A735C,0X4A7371);
	SetFunctionFlags(0X4A735C,0x4400);
	MakeFrame(0X4A735C, 0X4, 0, 0);
	MakeFunction    (0X4A7374,0X4A76A2);
	SetFunctionFlags(0X4A7374,0x400);
	MakeFrame(0X4A7374, 0X30, 0, 0X8);
	MakeLocal(0X4A7374, 0X4A76A2, "[bp-0X18]", "to");
	MakeFunction    (0X4A76A4,0X4A773E);
	SetFunctionFlags(0X4A76A4,0x4400);
	SetType(0X4A76A4, "int __stdcall windowFill_(float, float, float);");
	MakeFrame(0X4A76A4, 0X18, 0, 0XC);
	MakeFunction    (0X4A7740,0X4A782F);
	SetFunctionFlags(0X4A7740,0x4400);
	SetType(0X4A7740, "int __stdcall windowFillRect_(float, float, float);");
	MakeFrame(0X4A7740, 0X18, 0, 0XC);
	MakeFunction    (0X4A7830,0X4A7890);
	SetFunctionFlags(0X4A7830,0x4400);
	MakeFrame(0X4A7830, 0X4, 0, 0);
	MakeFunction    (0X4A7890,0X4A7900);
	SetFunctionFlags(0X4A7890,0x400);
	MakeFrame(0X4A7890, 0X4, 0, 0);
	MakeFunction    (0X4A7900,0X4A7972);
	SetFunctionFlags(0X4A7900,0x400);
	MakeFrame(0X4A7900, 0X4, 0, 0);
	MakeFunction    (0X4A7974,0X4A79E7);
	SetFunctionFlags(0X4A7974,0x4400);
	MakeFrame(0X4A7974, 0X4, 0, 0);
	MakeFunction    (0X4A79E8,0X4A7B53);
	SetFunctionFlags(0X4A79E8,0x4400);
	MakeFrame(0X4A79E8, 0X18, 0, 0);
	MakeFunction    (0X4A7B54,0X4A7C3C);
	SetFunctionFlags(0X4A7B54,0x4400);
	MakeFrame(0X4A7B54, 0X14, 0, 0);
	MakeFunction    (0X4A7C3C,0X4A7C84);
	SetFunctionFlags(0X4A7C3C,0x400);
	MakeFrame(0X4A7C3C, 0X10, 0, 0X4);
	MakeFunction    (0X4A7C84,0X4A7D11);
	SetFunctionFlags(0X4A7C84,0x400);
	MakeFrame(0X4A7C84, 0X10, 0, 0);
	MakeFunction    (0X4A7D14,0X4A7DA1);
	SetFunctionFlags(0X4A7D14,0x400);
	MakeFrame(0X4A7D14, 0X10, 0, 0);
	MakeFunction    (0X4A7DA4,0X4A7E6D);
	SetFunctionFlags(0X4A7DA4,0x4400);
	MakeFrame(0X4A7DA4, 0X10, 0, 0X8);
	MakeFunction    (0X4A7E70,0X4A7F0E);
	SetFunctionFlags(0X4A7E70,0x4400);
	MakeFrame(0X4A7E70, 0X10, 0, 0);
	MakeFunction    (0X4A7F10,0X4A7F8A);
	SetFunctionFlags(0X4A7F10,0x4400);
	MakeFrame(0X4A7F10, 0X14, 0, 0);
	MakeFunction    (0X4A7F8C,0X4A8089);
	SetFunctionFlags(0X4A7F8C,0x4400);
	MakeFrame(0X4A7F8C, 0X18, 0, 0);
	MakeFunction    (0X4A808C,0X4A8201);
	SetFunctionFlags(0X4A808C,0x400);
	MakeFrame(0X4A808C, 0X4, 0, 0);
	MakeFunction    (0X4A8204,0X4A8218);
	SetFunctionFlags(0X4A8204,0x400);
	MakeFunction    (0X4A8218,0X4A821D);
	SetFunctionFlags(0X4A8218,0x4480);
	MakeFunction    (0X4A8220,0X4A8230);
	SetFunctionFlags(0X4A8220,0x4400);
	MakeFunction    (0X4A8230,0X4A8263);
	SetFunctionFlags(0X4A8230,0x4400);
	MakeFrame(0X4A8230, 0X4, 0, 0);
	MakeFunction    (0X4A8264,0X4A82A5);
	SetFunctionFlags(0X4A8264,0x4400);
	MakeFrame(0X4A8264, 0X8, 0, 0X4);
	MakeFunction    (0X4A82A8,0X4A82AD);
	SetFunctionFlags(0X4A82A8,0x4480);
	MakeFunction    (0X4A82B0,0X4A838B);
	SetFunctionFlags(0X4A82B0,0x400);
	MakeFrame(0X4A82B0, 0X20, 0, 0X8);
	MakeLocal(0X4A82B0, 0X4A838B, "[bp-0X20]", "to");
	MakeLocal(0X4A82B0, 0X4A838B, "[bp-0X14]", "width");
	MakeLocal(0X4A82B0, 0X4A838B, "[bp-0X10]", "height");
	MakeLocal(0X4A82B0, 0X4A838B, "[bp+0X4]", "to_width");
	MakeFunction    (0X4A838C,0X4A85B3);
	SetFunctionFlags(0X4A838C,0x4400);
	MakeFrame(0X4A838C, 0X38, 0, 0X10);
	MakeLocal(0X4A838C, 0X4A85B3, "[bp+0X4]", "from");
	MakeLocal(0X4A838C, 0X4A85B3, "[bp+0X8]", "width");
	MakeLocal(0X4A838C, 0X4A85B3, "[bp+0X10]", "to_width");
	MakeFunction    (0X4A85B4,0X4A87BB);
	SetFunctionFlags(0X4A85B4,0x4400);
	MakeFrame(0X4A85B4, 0X34, 0, 0X8);
	MakeFunction    (0X4A87BC,0X4A89C8);
	SetFunctionFlags(0X4A87BC,0x400);
	MakeFrame(0X4A87BC, 0X38, 0, 0);
	MakeFunction    (0X4A89C8,0X4A8FA6);
	SetFunctionFlags(0X4A89C8,0x400);
	MakeFrame(0X4A89C8, 0X60, 0, 0XC);
	MakeFunction    (0X4A8FA8,0X4A95C1);
	SetFunctionFlags(0X4A8FA8,0x4400);
	MakeFrame(0X4A8FA8, 0XA8, 0, 0X8);
	MakeLocal(0X4A8FA8, 0X4A95C1, "[bp-0X34]", "from");
	MakeLocal(0X4A8FA8, 0X4A95C1, "[bp-0X30]", "width");
	MakeLocal(0X4A8FA8, 0X4A95C1, "[bp-0X24]", "to_width");
	MakeLocal(0X4A8FA8, 0X4A95C1, "[bp-0X14]", "from_width");
	MakeFunction    (0X4A95C4,0X4A95D4);
	SetFunctionFlags(0X4A95C4,0x400);
	MakeFrame(0X4A95C4, 0, 0, 0);
	MakeFunction    (0X4A95D4,0X4A95E4);
	SetFunctionFlags(0X4A95D4,0x400);
	MakeFrame(0X4A95D4, 0, 0, 0);
	MakeFunction    (0X4A95E4,0X4A95EF);
	SetFunctionFlags(0X4A95E4,0x400);
	MakeFrame(0X4A95E4, 0, 0, 0);
	MakeFunction    (0X4A95F0,0X4A964C);
	SetFunctionFlags(0X4A95F0,0x400);
	MakeFrame(0X4A95F0, 0XC, 0, 0XC);
	MakeFunction    (0X4A964C,0X4A9651);
	SetFunctionFlags(0X4A964C,0x480);
	MakeFrame(0X4A964C, 0X18, 0, 0);
	MakeFunction    (0X4A9654,0X4A9659);
	SetFunctionFlags(0X4A9654,0x480);
	MakeFrame(0X4A9654, 0X4, 0, 0);
	MakeFunction    (0X4A965C,0X4A9661);
	SetFunctionFlags(0X4A965C,0x480);
	MakeFrame(0X4A965C, 0, 0, 0);
	MakeFunction    (0X4A9664,0X4A9679);
	SetFunctionFlags(0X4A9664,0x400);
	MakeFrame(0X4A9664, 0X4, 0, 0X4);
	MakeFunction    (0X4A967C,0X4A9681);
	SetFunctionFlags(0X4A967C,0x480);
	MakeFrame(0X4A967C, 0X20, 0, 0);
	MakeFunction    (0X4A9684,0X4A96C8);
	SetFunctionFlags(0X4A9684,0x400);
	MakeFrame(0X4A9684, 0X4, 0, 0);
	MakeFunction    (0X4A96C8,0X4A96CD);
	SetFunctionFlags(0X4A96C8,0x480);
	MakeFrame(0X4A96C8, 0, 0, 0);
	MakeFunction    (0X4A96D0,0X4A983B);
	SetFunctionFlags(0X4A96D0,0x400);
	MakeFrame(0X4A96D0, 0X18, 0, 0);
	MakeFunction    (0X4AA620,0X4AA6CF);
	SetFunctionFlags(0X4AA620,0x400);
	MakeFrame(0X4AA620, 0X4, 0, 0);
	MakeFunction    (0X4AA6D0,0X4AA790);
	SetFunctionFlags(0X4AA6D0,0x400);
	MakeFrame(0X4AA6D0, 0X4, 0, 0);
	MakeFunction    (0X4AA790,0X4AA84A);
	SetFunctionFlags(0X4AA790,0x400);
	MakeFrame(0X4AA790, 0X4, 0, 0);
	MakeFunction    (0X4AA870,0X4ACD6F);
	SetFunctionFlags(0X4AA870,0x400);
	MakeFrame(0X4AA870, 0X98, 0, 0X8);
	MakeLocal(0X4AA870, 0X4ACD6F, "[bp-0X64]", "width");
	MakeLocal(0X4AA870, 0X4ACD6F, "[bp-0X54]", "from");
	MakeFunction    (0X4ACD70,0X4ACF6A);
	SetFunctionFlags(0X4ACD70,0x400);
	MakeFrame(0X4ACD70, 0X134, 0, 0);
	MakeLocal(0X4ACD70, 0X4ACF6A, "[bp-0X24]", "_world_x_sector");
	MakeFunction    (0X4ACF6C,0X4AD1A4);
	SetFunctionFlags(0X4ACF6C,0x400);
	MakeFrame(0X4ACF6C, 0X14, 0, 0);
	MakeFunction    (0X4AD1A4,0X4AD2FB);
	SetFunctionFlags(0X4AD1A4,0x4400);
	SetFunctionCmt(0X4AD1A4, "signed int __usercall LoadTownMap_<eax>(char *map_name<eax>, int map_index<edx>);",1);
	MakeFrame(0X4AD1A4, 0X38, 0, 0);
	MakeLocal(0X4AD1A4, 0X4AD2FB, "[bp-0X18]", "map_index");
	MakeFunction    (0X4AD2FC,0X4AD3A7);
	SetFunctionFlags(0X4AD2FC,0x4400);
	MakeFrame(0X4AD2FC, 0X4, 0, 0);
	MakeFunction    (0X4AD3A8,0X4AD732);
	SetFunctionFlags(0X4AD3A8,0x400);
	MakeFrame(0X4AD3A8, 0X118, 0, 0);
	MakeLocal(0X4AD3A8, 0X4AD732, "[bp-0X118]", "buf");
	MakeFunction    (0X4AD734,0X4AD771);
	SetFunctionFlags(0X4AD734,0x400);
	MakeFrame(0X4AD734, 0, 0, 0);
	MakeFunction    (0X4AD774,0X4AD99A);
	SetFunctionFlags(0X4AD774,0x4400);
	MakeFrame(0X4AD774, 0X2C, 0, 0);
	MakeLocal(0X4AD774, 0X4AD99A, "[bp-0X2C]", "TownArea");
	MakeLocal(0X4AD774, 0X4AD99A, "[bp-0X24]", "Town");
	MakeLocal(0X4AD774, 0X4AD99A, "[bp-0X1C]", "count");
	MakeFunction    (0X4AD99C,0X4AD9F1);
	SetFunctionFlags(0X4AD99C,0x400);
	SetFunctionCmt(0X4AD99C, "signed int __usercall InCity_<eax>(int x_pos<eax>, int y_pos<edx>);",1);
	MakeFrame(0X4AD99C, 0X4, 0, 0);
	MakeFunction    (0X4AD9F4,0X4ADA87);
	SetFunctionFlags(0X4AD9F4,0x400);
	MakeFrame(0X4AD9F4, 0X14, 0, 0);
	MakeFunction    (0X4ADA88,0X4ADB35);
	SetFunctionFlags(0X4ADA88,0x400);
	MakeFrame(0X4ADA88, 0X14, 0, 0);
	MakeFunction    (0X4ADB38,0X4ADCE4);
	SetFunctionFlags(0X4ADB38,0x400);
	MakeFrame(0X4ADB38, 0X40, 0, 0);
	MakeFunction    (0X4ADCE4,0X4ADD3D);
	SetFunctionFlags(0X4ADCE4,0x400);
	MakeFrame(0X4ADCE4, 0X14, 0, 0);
	MakeFunction    (0X4ADD40,0X4ADDF9);
	SetFunctionFlags(0X4ADD40,0x400);
	MakeFrame(0X4ADD40, 0X1C, 0, 0);
	MakeFunction    (0X4ADDFC,0X4ADE96);
	SetFunctionFlags(0X4ADDFC,0x4400);
	MakeFrame(0X4ADDFC, 0X10, 0, 0X4);
	MakeFunction    (0X4ADE98,0X4AE9D4);
	SetFunctionFlags(0X4ADE98,0x400);
	MakeFrame(0X4ADE98, 0X13C, 0, 0X8);
	MakeLocal(0X4ADE98, 0X4AE9D4, "[bp-0X13C]", "buf");
	MakeLocal(0X4ADE98, 0X4AE9D4, "[bp-0X20]", "art_ptr");
	MakeFunction    (0X4AE9D4,0X4AEA00);
	SetFunctionFlags(0X4AE9D4,0x400);
	MakeFrame(0X4AE9D4, 0, 0, 0);
	MakeFunction    (0X4AEA00,0X4AEAC5);
	SetFunctionFlags(0X4AEA00,0x400);
	MakeFrame(0X4AEA00, 0X1014, 0, 0);
	MakeFunction    (0X4AEAC8,0X4AEDB9);
	SetFunctionFlags(0X4AEAC8,0x4400);
	MakeFrame(0X4AEAC8, 0X84, 0, 0);
	MakeLocal(0X4AEAC8, 0X4AEDB9, "[bp-0X3C]", "WinRef");
	MakeLocal(0X4AEAC8, 0X4AEDB9, "[bp-0X34]", "ButtUp");
	MakeFunction    (0X4AEDBC,0X4AEDE0);
	SetFunctionFlags(0X4AEDBC,0x400);
	MakeFrame(0X4AEDBC, 0X4, 0, 0);
	MakeFunction    (0X4AEDE0,0X4AEE8E);
	SetFunctionFlags(0X4AEDE0,0x4400);
	MakeFrame(0X4AEDE0, 0X14, 0, 0);
	MakeFunction    (0X4AEE90,0X4AEF96);
	SetFunctionFlags(0X4AEE90,0x400);
	MakeFrame(0X4AEE90, 0X14, 0, 0);
	MakeFunction    (0X4AEF98,0X4AF05C);
	SetFunctionFlags(0X4AEF98,0x400);
	MakeFrame(0X4AEF98, 0X18, 0, 0);
	MakeFunction    (0X4AF05C,0X4AF076);
	SetFunctionFlags(0X4AF05C,0x400);
	MakeFrame(0X4AF05C, 0, 0, 0);
	MakeFunction    (0X4AF078,0X4AF0AF);
	SetFunctionFlags(0X4AF078,0x400);
	MakeFrame(0X4AF078, 0, 0, 0);
	MakeFunction    (0X4AF0B0,0X4AF0EB);
	SetFunctionFlags(0X4AF0B0,0x400);
	MakeFrame(0X4AF0B0, 0X4, 0, 0);
	MakeFunction    (0X4AF0F0,0X4AF13D);
	SetFunctionFlags(0X4AF0F0,0x400);
	MakeFrame(0X4AF0F0, 0, 0, 0);
	MakeFunction    (0X4AF140,0X4AF147);
	SetFunctionFlags(0X4AF140,0x4400);
	SetFunctionCmt(0X4AF140, "int __usercall mem_malloc_<eax>(int size<eax>);",1);
	MakeFunction    (0X4AF148,0X4AF1D2);
	SetFunctionFlags(0X4AF148,0x400);
	MakeFrame(0X4AF148, 0X18, 0, 0);
	MakeFunction    (0X4AF1D4,0X4AF1DB);
	SetFunctionFlags(0X4AF1D4,0x4400);
	MakeFunction    (0X4AF1DC,0X4AF2A8);
	SetFunctionFlags(0X4AF1DC,0x400);
	MakeFrame(0X4AF1DC, 0X14, 0, 0);
	MakeFunction    (0X4AF2A8,0X4AF2AF);
	SetFunctionFlags(0X4AF2A8,0x4400);
	MakeFunction    (0X4AF2B0,0X4AF2F0);
	SetFunctionFlags(0X4AF2B0,0x400);
	MakeFrame(0X4AF2B0, 0X4, 0, 0);
	MakeFunction    (0X4AF2F0,0X4AF33B);
	SetFunctionFlags(0X4AF2F0,0x400);
	MakeFrame(0X4AF2F0, 0X4, 0, 0);
	MakeFunction    (0X4AF33C,0X4AF357);
	SetFunctionFlags(0X4AF33C,0x400);
	MakeFrame(0X4AF33C, 0, 0, 0);
	MakeFunction    (0X4AF358,0X4AF375);
	SetFunctionFlags(0X4AF358,0x400);
	MakeFrame(0X4AF358, 0X4, 0, 0);
	MakeFunction    (0X4AF378,0X4AF3BD);
	SetFunctionFlags(0X4AF378,0x400);
	MakeFrame(0X4AF378, 0X4, 0, 0);
}

static Functions_3(void) {

	MakeFunction    (0X4AF3C0,0X4AF43D);
	SetFunctionFlags(0X4AF3C0,0x400);
	MakeFrame(0X4AF3C0, 0XC, 0, 0);
	MakeFunction    (0X4AF440,0X4AF483);
	SetFunctionFlags(0X4AF440,0x400);
	MakeFrame(0X4AF440, 0X4, 0, 0);
	MakeFunction    (0X4AF484,0X4AF49A);
	SetFunctionFlags(0X4AF484,0x4400);
	MakeFunction    (0X4AF49C,0X4AF4B7);
	SetFunctionFlags(0X4AF49C,0x400);
	MakeFrame(0X4AF49C, 0, 0, 0);
	MakeFunction    (0X4AF4B8,0X4AF575);
	SetFunctionFlags(0X4AF4B8,0x400);
	MakeFrame(0X4AF4B8, 0X4, 0, 0);
	MakeFunction    (0X4AF578,0X4AF598);
	SetFunctionFlags(0X4AF578,0x400);
	MakeFrame(0X4AF578, 0X4, 0, 0);
	MakeFunction    (0X4AF598,0X4AF733);
	SetFunctionFlags(0X4AF598,0x400);
	MakeFrame(0X4AF598, 0X124, 0, 0);
	MakeLocal(0X4AF598, 0X4AF733, "[bp-0X124]", "buf");
	MakeFunction    (0X4AF734,0X4AFA28);
	SetFunctionFlags(0X4AF734,0x400);
	MakeFrame(0X4AF734, 0X138, 0, 0);
	MakeLocal(0X4AF734, 0X4AFA28, "[bp-0X138]", "buf");
	MakeFunction    (0X4AFA28,0X4AFEF4);
	SetFunctionFlags(0X4AFA28,0x400);
	MakeFrame(0X4AFA28, 0X13C, 0, 0);
	MakeLocal(0X4AFA28, 0X4AFEF4, "[bp-0X13C]", "buf");
	MakeFunction    (0X4AFEF4,0X4B027D);
	SetFunctionFlags(0X4AFEF4,0x400);
	MakeFrame(0X4AFEF4, 0X13C, 0, 0);
	MakeLocal(0X4AFEF4, 0X4B027D, "[bp-0X13C]", "buf");
	MakeFunction    (0X4B0280,0X4B07D0);
	SetFunctionFlags(0X4B0280,0x400);
	MakeFrame(0X4B0280, 0X28, 0, 0);
	MakeFunction    (0X4B07D0,0X4B091D);
	SetFunctionFlags(0X4B07D0,0x400);
	MakeFrame(0X4B07D0, 0X18, 0, 0);
	MakeFunction    (0X4B0920,0X4B09D1);
	SetFunctionFlags(0X4B0920,0x400);
	MakeFrame(0X4B0920, 0X10, 0, 0);
	MakeFunction    (0X4B09D4,0X4B0A4B);
	SetFunctionFlags(0X4B09D4,0x400);
	MakeFrame(0X4B09D4, 0X18, 0, 0);
	MakeFunction    (0X4B0A4C,0X4B0BD7);
	SetFunctionFlags(0X4B0A4C,0x400);
	MakeFrame(0X4B0A4C, 0X10, 0, 0);
	MakeFunction    (0X4B0BD8,0X4B0C22);
	SetFunctionFlags(0X4B0BD8,0x400);
	MakeFrame(0X4B0BD8, 0X4, 0, 0);
	MakeFunction    (0X4B0C24,0X4B0C94);
	SetFunctionFlags(0X4B0C24,0x400);
	MakeFrame(0X4B0C24, 0, 0, 0);
	MakeFunction    (0X4B0C94,0X4B0CAA);
	SetFunctionFlags(0X4B0C94,0x400);
	MakeFrame(0X4B0C94, 0, 0, 0);
	MakeFunction    (0X4B0CAC,0X4B0CC4);
	SetFunctionFlags(0X4B0CAC,0x400);
	MakeFrame(0X4B0CAC, 0, 0, 0);
	MakeFunction    (0X4B0CC4,0X4B0CDC);
	SetFunctionFlags(0X4B0CC4,0x400);
	MakeFrame(0X4B0CC4, 0, 0, 0);
	MakeFunction    (0X4B0CDC,0X4B0CEF);
	SetFunctionFlags(0X4B0CDC,0x400);
	MakeFrame(0X4B0CDC, 0X4, 0, 0);
	MakeFunction    (0X4B0CF0,0X4B0D4F);
	SetFunctionFlags(0X4B0CF0,0x400);
	MakeFrame(0X4B0CF0, 0XC, 0, 0);
	MakeFunction    (0X4B0D50,0X4B0D9D);
	SetFunctionFlags(0X4B0D50,0x4400);
	MakeFrame(0X4B0D50, 0XC, 0, 0);
	MakeFunction    (0X4B0DA0,0X4B0DCE);
	SetFunctionFlags(0X4B0DA0,0x400);
	MakeFrame(0X4B0DA0, 0X4, 0, 0);
	MakeFunction    (0X4B0DD0,0X4B0E1A);
	SetFunctionFlags(0X4B0DD0,0x400);
	MakeFrame(0X4B0DD0, 0X4, 0, 0);
	MakeFunction    (0X4B0E1C,0X4B0E4C);
	SetFunctionFlags(0X4B0E1C,0x4400);
	MakeFrame(0X4B0E1C, 0X4, 0, 0);
	MakeFunction    (0X4B0E4C,0X4B0ECA);
	SetFunctionFlags(0X4B0E4C,0x400);
	MakeFrame(0X4B0E4C, 0X10, 0, 0);
	MakeFunction    (0X4B0ECC,0X4B0F02);
	SetFunctionFlags(0X4B0ECC,0x400);
	MakeFrame(0X4B0ECC, 0X4, 0, 0X4);
	MakeFunction    (0X4B0F04,0X4B0F44);
	SetFunctionFlags(0X4B0F04,0x400);
	MakeFrame(0X4B0F04, 0X14, 0, 0);
	MakeFunction    (0X4B0F44,0X4B0FE0);
	SetFunctionFlags(0X4B0F44,0x400);
	MakeFrame(0X4B0F44, 0X1C, 0, 0);
	MakeFunction    (0X4B0FE0,0X4B1013);
	SetFunctionFlags(0X4B0FE0,0x400);
	MakeFrame(0X4B0FE0, 0X10, 0, 0);
	MakeFunction    (0X4B1014,0X4B1079);
	SetFunctionFlags(0X4B1014,0x400);
	MakeFrame(0X4B1014, 0X14, 0, 0);
	MakeFunction    (0X4B107C,0X4B10AF);
	SetFunctionFlags(0X4B107C,0x400);
	MakeFrame(0X4B107C, 0X10, 0, 0);
	MakeFunction    (0X4B10B0,0X4B10F5);
	SetFunctionFlags(0X4B10B0,0x400);
	MakeFrame(0X4B10B0, 0X10, 0, 0);
	MakeFunction    (0X4B10F8,0X4B116A);
	SetFunctionFlags(0X4B10F8,0x400);
	MakeFrame(0X4B10F8, 0X10, 0, 0);
	MakeFunction    (0X4B116C,0X4B11CC);
	SetFunctionFlags(0X4B116C,0x400);
	MakeFrame(0X4B116C, 0X14, 0, 0);
	MakeFunction    (0X4B11CC,0X4B1282);
	SetFunctionFlags(0X4B11CC,0x400);
	MakeFrame(0X4B11CC, 0X18, 0, 0);
	MakeFunction    (0X4B1284,0X4B12C3);
	SetFunctionFlags(0X4B1284,0x400);
	MakeFrame(0X4B1284, 0X14, 0, 0);
	MakeFunction    (0X4B12C4,0X4B131F);
	SetFunctionFlags(0X4B12C4,0x400);
	MakeFrame(0X4B12C4, 0X4, 0, 0);
	MakeFunction    (0X4B1320,0X4B138C);
	SetFunctionFlags(0X4B1320,0x400);
	MakeFrame(0X4B1320, 0X4, 0, 0);
	MakeFunction    (0X4B138C,0X4B13C6);
	SetFunctionFlags(0X4B138C,0x400);
	MakeFrame(0X4B138C, 0XC, 0, 0);
	MakeFunction    (0X4B13C8,0X4B141E);
	SetFunctionFlags(0X4B13C8,0x400);
	MakeFrame(0X4B13C8, 0X4, 0, 0);
	MakeFunction    (0X4B1420,0X4B1A45);
	SetFunctionFlags(0X4B1420,0x400);
	MakeFrame(0X4B1420, 0X178, 0, 0);
	MakeLocal(0X4B1420, 0X4B1A45, "[bp-0X178]", "buf");
	MakeFunction    (0X4B1A48,0X4B1A81);
	SetFunctionFlags(0X4B1A48,0x400);
	MakeFrame(0X4B1A48, 0X4, 0, 0);
	MakeFunction    (0X4B1A84,0X4B1ACA);
	SetFunctionFlags(0X4B1A84,0x400);
	MakeFrame(0X4B1A84, 0X8, 0, 0);
	MakeFunction    (0X4B1ACC,0X4B1B14);
	SetFunctionFlags(0X4B1ACC,0x400);
	MakeFrame(0X4B1ACC, 0X8, 0, 0);
	MakeFunction    (0X4B1B14,0X4B1B5A);
	SetFunctionFlags(0X4B1B14,0x400);
	MakeFrame(0X4B1B14, 0X8, 0, 0);
	MakeFunction    (0X4B1B5C,0X4B1C32);
	SetFunctionFlags(0X4B1B5C,0x400);
	MakeFrame(0X4B1B5C, 0X4, 0, 0);
	MakeFunction    (0X4B1C34,0X4B1F7B);
	SetFunctionFlags(0X4B1C34,0x400);
	MakeFrame(0X4B1C34, 0X150, 0, 0);
	MakeLocal(0X4B1C34, 0X4B1F7B, "[bp-0X150]", "buf");
	MakeLocal(0X4B1C34, 0X4B1F7B, "[bp-0X20]", "a3");
	MakeFunction    (0X4B1F7C,0X4B1FC7);
	SetFunctionFlags(0X4B1F7C,0x400);
	MakeFrame(0X4B1F7C, 0X4, 0, 0);
	MakeFunction    (0X4B1FC8,0X4B1FF0);
	SetFunctionFlags(0X4B1FC8,0x400);
	MakeFrame(0X4B1FC8, 0, 0, 0);
	MakeFunction    (0X4B1FF0,0X4B2042);
	SetFunctionFlags(0X4B1FF0,0x400);
	MakeFrame(0X4B1FF0, 0XC, 0, 0);
	MakeFunction    (0X4B2044,0X4B205A);
	SetFunctionFlags(0X4B2044,0x400);
	MakeFrame(0X4B2044, 0X4, 0, 0);
	MakeFunction    (0X4B205C,0X4B20C7);
	SetFunctionFlags(0X4B205C,0x4400);
	MakeFrame(0X4B205C, 0X4, 0, 0);
	MakeFunction    (0X4B20C8,0X4B20F1);
	SetFunctionFlags(0X4B20C8,0x400);
	MakeFrame(0X4B20C8, 0X4, 0, 0);
	MakeFunction    (0X4B20F4,0X4B2310);
	SetFunctionFlags(0X4B20F4,0x4400);
	MakeFrame(0X4B20F4, 0X28, 0, 0);
	MakeFunction    (0X4B2310,0X4B23A0);
	SetFunctionFlags(0X4B2310,0x4400);
	MakeFrame(0X4B2310, 0X14, 0, 0);
	MakeFunction    (0X4B23A0,0X4B243D);
	SetFunctionFlags(0X4B23A0,0x4400);
	MakeFrame(0X4B23A0, 0X4, 0, 0);
	MakeFunction    (0X4B2440,0X4B2469);
	SetFunctionFlags(0X4B2440,0x4400);
	MakeFunction    (0X4B246C,0X4B24BF);
	SetFunctionFlags(0X4B246C,0x4400);
	MakeFunction    (0X4B24C0,0X4B24CB);
	SetFunctionFlags(0X4B24C0,0x4400);
	MakeFunction    (0X4B24CC,0X4B2557);
	SetFunctionFlags(0X4B24CC,0x400);
	MakeFrame(0X4B24CC, 0X4, 0, 0);
	MakeFunction    (0X4B2558,0X4B2683);
	SetFunctionFlags(0X4B2558,0x4400);
	MakeFrame(0X4B2558, 0X118, 0, 0);
	MakeLocal(0X4B2558, 0X4B2683, "[bp-0X118]", "buf");
	MakeFunction    (0X4B2684,0X4B26BB);
	SetFunctionFlags(0X4B2684,0x400);
	MakeFrame(0X4B2684, 0X4, 0, 0);
	MakeFunction    (0X4B26BC,0X4B270E);
	SetFunctionFlags(0X4B26BC,0x400);
	MakeFrame(0X4B26BC, 0X4, 0, 0);
	MakeFunction    (0X4B2710,0X4B2787);
	SetFunctionFlags(0X4B2710,0x4400);
	MakeFrame(0X4B2710, 0X8, 0, 0);
	MakeFunction    (0X4B2788,0X4B2832);
	SetFunctionFlags(0X4B2788,0x4400);
	MakeFrame(0X4B2788, 0X10, 0, 0);
	MakeFunction    (0X4B2834,0X4B28C3);
	SetFunctionFlags(0X4B2834,0x400);
	MakeFrame(0X4B2834, 0X10, 0, 0);
	MakeFunction    (0X4B28C4,0X4B294D);
	SetFunctionFlags(0X4B28C4,0x4400);
	MakeFrame(0X4B28C4, 0X14, 0, 0);
	MakeFunction    (0X4B2950,0X4B2973);
	SetFunctionFlags(0X4B2950,0x400);
	MakeFrame(0X4B2950, 0X4, 0, 0);
	MakeFunction    (0X4B2974,0X4B2B92);
	SetFunctionFlags(0X4B2974,0x400);
	MakeFrame(0X4B2974, 0X1C, 0, 0);
	MakeFunction    (0X4B2B94,0X4B2BFD);
	SetFunctionFlags(0X4B2B94,0x400);
	MakeFrame(0X4B2B94, 0X4, 0, 0);
	MakeFunction    (0X4B2C00,0X4B2C44);
	SetFunctionFlags(0X4B2C00,0x4400);
	MakeFrame(0X4B2C00, 0X4, 0, 0);
	MakeFunction    (0X4B2C44,0X4B2D3D);
	SetFunctionFlags(0X4B2C44,0x400);
	MakeFrame(0X4B2C44, 0X1C, 0, 0);
	MakeFunction    (0X4B2D40,0X4B2D67);
	SetFunctionFlags(0X4B2D40,0x400);
	MakeFrame(0X4B2D40, 0, 0, 0);
	MakeFunction    (0X4B2D68,0X4B2D82);
	SetFunctionFlags(0X4B2D68,0x400);
	MakeFrame(0X4B2D68, 0, 0, 0);
	MakeFunction    (0X4B2D84,0X4B2D97);
	SetFunctionFlags(0X4B2D84,0x400);
	MakeFrame(0X4B2D84, 0, 0, 0);
	MakeFunction    (0X4B2D98,0X4B2DA9);
	SetFunctionFlags(0X4B2D98,0x400);
	MakeFrame(0X4B2D98, 0, 0, 0);
	MakeFunction    (0X4B2DAC,0X4B2DBD);
	SetFunctionFlags(0X4B2DAC,0x400);
	MakeFrame(0X4B2DAC, 0, 0, 0);
	MakeFunction    (0X4B2DC0,0X4B2DC7);
	SetFunctionFlags(0X4B2DC0,0x400);
	MakeFrame(0X4B2DC0, 0, 0, 0);
	MakeFunction    (0X4B2DC8,0X4B2DCD);
	SetFunctionFlags(0X4B2DC8,0x4480);
	MakeFunction    (0X4B2DD0,0X4B2DD5);
	SetFunctionFlags(0X4B2DD0,0x4480);
	MakeFunction    (0X4B2DD8,0X4B2DDD);
	SetFunctionFlags(0X4B2DD8,0x4480);
	MakeFunction    (0X4B2DE0,0X4B2E9E);
	SetFunctionFlags(0X4B2DE0,0x400);
	MakeFrame(0X4B2DE0, 0X14, 0, 0);
	MakeFunction    (0X4B2EA0,0X4B2EDA);
	SetFunctionFlags(0X4B2EA0,0x400);
	MakeFrame(0X4B2EA0, 0X4, 0, 0);
	MakeFunction    (0X4B2EE0,0X4B2F03);
	SetFunctionFlags(0X4B2EE0,0x400);
	MakeFrame(0X4B2EE0, 0, 0, 0);
	MakeFunction    (0X4B2F04,0X4B308C);
	SetFunctionFlags(0X4B2F04,0x400);
	MakeFrame(0X4B2F04, 0X4C, 0, 0);
	MakeFunction    (0X4B308C,0X4B3195);
	SetFunctionFlags(0X4B308C,0x400);
	MakeFrame(0X4B308C, 0X60, 0, 0);
	MakeFunction    (0X4B3198,0X4B31E3);
	SetFunctionFlags(0X4B3198,0x400);
	MakeFrame(0X4B3198, 0X4, 0, 0);
	MakeFunction    (0X4B31E4,0X4B31F5);
	SetFunctionFlags(0X4B31E4,0x400);
	MakeFrame(0X4B31E4, 0, 0, 0);
	MakeFunction    (0X4B31F8,0X4B3248);
	SetFunctionFlags(0X4B31F8,0x400);
	MakeFrame(0X4B31F8, 0X10, 0, 0);
	MakeFunction    (0X4B3248,0X4B32B2);
	SetFunctionFlags(0X4B3248,0x400);
	MakeFrame(0X4B3248, 0X10, 0, 0);
	MakeFunction    (0X4B32C0,0X4B32CA);
	SetFunctionFlags(0X4B32C0,0x400);
	MakeFrame(0X4B32C0, 0, 0, 0);
	MakeFunction    (0X4B32CC,0X4B3305);
	SetFunctionFlags(0X4B32CC,0x400);
	MakeFrame(0X4B32CC, 0X4, 0, 0);
	MakeFunction    (0X4B3308,0X4B334B);
	SetFunctionFlags(0X4B3308,0x400);
	MakeFrame(0X4B3308, 0X4, 0, 0);
	MakeFunction    (0X4B334C,0X4B3380);
	SetFunctionFlags(0X4B334C,0x400);
	MakeFrame(0X4B334C, 0X4, 0, 0);
	MakeFunction    (0X4B3380,0X4B3507);
	SetFunctionFlags(0X4B3380,0x400);
	MakeFrame(0X4B3380, 0X18, 0, 0);
	MakeFunction    (0X4B3508,0X4B3538);
	SetFunctionFlags(0X4B3508,0x400);
	MakeFrame(0X4B3508, 0, 0, 0);
	MakeFunction    (0X4B3538,0X4B3584);
	SetFunctionFlags(0X4B3538,0x4400);
	MakeFrame(0X4B3538, 0XC, 0, 0);
	MakeFunction    (0X4B3584,0X4B359A);
	SetFunctionFlags(0X4B3584,0x400);
	MakeFrame(0X4B3584, 0, 0, 0);
	MakeFunction    (0X4B359C,0X4B35F2);
	SetFunctionFlags(0X4B359C,0x4400);
	MakeFrame(0X4B359C, 0X4, 0, 0);
	MakeFunction    (0X4B35F4,0X4B3618);
	SetFunctionFlags(0X4B35F4,0x4400);
	MakeFunction    (0X4B3618,0X4B3657);
	SetFunctionFlags(0X4B3618,0x400);
	MakeFrame(0X4B3618, 0X4, 0, 0);
	MakeFunction    (0X4B3658,0X4B3670);
	SetFunctionFlags(0X4B3658,0x400);
	MakeFrame(0X4B3658, 0, 0, 0);
	MakeFunction    (0X4B368C,0X4B379A);
	SetFunctionFlags(0X4B368C,0x400);
	MakeFrame(0X4B368C, 0X4, 0, 0);
	MakeFunction    (0X4B379C,0X4B37D5);
	SetFunctionFlags(0X4B379C,0x400);
	MakeFrame(0X4B379C, 0X4, 0, 0);
	MakeFunction    (0X4B37D8,0X4B37EC);
	SetFunctionFlags(0X4B37D8,0x4400);
	MakeFunction    (0X4B37F0,0X4B38BF);
	SetFunctionFlags(0X4B37F0,0x400);
	MakeFrame(0X4B37F0, 0X18, 0, 0);
	MakeFunction    (0X4B38C0,0X4B38F7);
	SetFunctionFlags(0X4B38C0,0x400);
	MakeFrame(0X4B38C0, 0, 0, 0);
	MakeFunction    (0X4B38F8,0X4B3945);
	SetFunctionFlags(0X4B38F8,0x400);
	MakeFrame(0X4B38F8, 0, 0, 0);
	MakeFunction    (0X4B3948,0X4B395A);
	SetFunctionFlags(0X4B3948,0x400);
	MakeFrame(0X4B3948, 0X4, 0, 0);
	MakeFunction    (0X4B395C,0X4B3A14);
	SetFunctionFlags(0X4B395C,0x400);
	MakeFrame(0X4B395C, 0, 0, 0);
	MakeFunction    (0X4B3A14,0X4B3A7A);
	SetFunctionFlags(0X4B3A14,0x400);
	MakeFrame(0X4B3A14, 0X4, 0, 0);
	MakeFunction    (0X4B3A7C,0X4B3A94);
	SetFunctionFlags(0X4B3A7C,0x400);
	MakeFrame(0X4B3A7C, 0X4, 0, 0);
	MakeFunction    (0X4B3A94,0X4B3AE9);
	SetFunctionFlags(0X4B3A94,0x400);
	MakeFrame(0X4B3A94, 0X4, 0, 0);
	MakeFunction    (0X4B3AEC,0X4B3B3B);
	SetFunctionFlags(0X4B3AEC,0x400);
	MakeFrame(0X4B3AEC, 0, 0, 0);
	MakeFunction    (0X4B3B3C,0X4B3B5B);
	SetFunctionFlags(0X4B3B3C,0x400);
	MakeFrame(0X4B3B3C, 0, 0, 0);
	MakeFunction    (0X4B3B5C,0X4B3B67);
	SetFunctionFlags(0X4B3B5C,0x400);
	MakeFrame(0X4B3B5C, 0, 0, 0);
	MakeFunction    (0X4B3B68,0X4B3B73);
	SetFunctionFlags(0X4B3B68,0x400);
	MakeFrame(0X4B3B68, 0, 0, 0);
	MakeFunction    (0X4B3B74,0X4B3BAD);
	SetFunctionFlags(0X4B3B74,0x400);
	MakeFrame(0X4B3B74, 0, 0, 0);
	MakeFunction    (0X4B3BB0,0X4B3CAA);
	SetFunctionFlags(0X4B3BB0,0x400);
	MakeFrame(0X4B3BB0, 0X18, 0, 0);
	MakeFunction    (0X4B3CAC,0X4B3CC1);
	SetFunctionFlags(0X4B3CAC,0x400);
	MakeFrame(0X4B3CAC, 0, 0, 0);
	MakeFunction    (0X4B3CC4,0X4B3D68);
	SetFunctionFlags(0X4B3CC4,0x400);
	MakeFrame(0X4B3CC4, 0X18, 0, 0);
	MakeFunction    (0X4B3D68,0X4B3DBE);
	SetFunctionFlags(0X4B3D68,0x4400);
	MakeFrame(0X4B3D68, 0X10, 0, 0);
	MakeLocal(0X4B3D68, 0X4B3DBE, "[bp+0X8]", "to_width");
	MakeLocal(0X4B3D68, 0X4B3DBE, "[bp+0X18]", "width");
	MakeLocal(0X4B3D68, 0X4B3DBE, "[bp+0X1C]", "height");
	MakeFunction    (0X4B3DC0,0X4B40CF);
	SetFunctionFlags(0X4B3DC0,0x400);
	MakeFrame(0X4B3DC0, 0X48, 0, 0);
	MakeLocal(0X4B3DC0, 0X4B40CF, "[bp-0X48]", "buf");
	MakeFunction    (0X4B40D0,0X4B40E5);
	SetFunctionFlags(0X4B40D0,0x400);
	MakeFrame(0X4B40D0, 0, 0, 0);
	MakeFunction    (0X4B40E8,0X4B40F4);
	SetFunctionFlags(0X4B40E8,0x400);
	MakeFrame(0X4B40E8, 0, 0, 0);
	MakeFunction    (0X4B40F4,0X4B412E);
	SetFunctionFlags(0X4B40F4,0x400);
	MakeFrame(0X4B40F4, 0X4, 0, 0);
	MakeFunction    (0X4B4130,0X4B4158);
	SetFunctionFlags(0X4B4130,0x400);
	MakeFrame(0X4B4130, 0X4, 0, 0);
	MakeFunction    (0X4B4158,0X4B4177);
	SetFunctionFlags(0X4B4158,0x400);
	MakeFrame(0X4B4158, 0X4, 0, 0);
	MakeFunction    (0X4B4178,0X4B4185);
	SetFunctionFlags(0X4B4178,0x400);
	MakeFrame(0X4B4178, 0, 0, 0);
	MakeFunction    (0X4B4188,0X4B418E);
	SetFunctionFlags(0X4B4188,0x400);
	MakeFrame(0X4B4188, 0, 0, 0);
	MakeFunction    (0X4B4190,0X4B4196);
	SetFunctionFlags(0X4B4190,0x400);
	MakeFrame(0X4B4190, 0, 0, 0);
	MakeFunction    (0X4B4198,0X4B419E);
	SetFunctionFlags(0X4B4198,0x400);
	MakeFrame(0X4B4198, 0, 0, 0);
	MakeFunction    (0X4B41A0,0X4B41A6);
	SetFunctionFlags(0X4B41A0,0x400);
	MakeFrame(0X4B41A0, 0, 0, 0);
	MakeFunction    (0X4B41A8,0X4B41AE);
	SetFunctionFlags(0X4B41A8,0x400);
	MakeFrame(0X4B41A8, 0, 0, 0);
	MakeFunction    (0X4B41B0,0X4B41B6);
	SetFunctionFlags(0X4B41B0,0x400);
	MakeFrame(0X4B41B0, 0, 0, 0);
	MakeFunction    (0X4B41B8,0X4B41BE);
	SetFunctionFlags(0X4B41B8,0x400);
	MakeFrame(0X4B41B8, 0, 0, 0);
	MakeFunction    (0X4B41C0,0X4B41C6);
	SetFunctionFlags(0X4B41C0,0x400);
	MakeFrame(0X4B41C0, 0, 0, 0);
	MakeFunction    (0X4B41C8,0X4B41CE);
	SetFunctionFlags(0X4B41C8,0x400);
	MakeFrame(0X4B41C8, 0, 0, 0);
	MakeFunction    (0X4B41D0,0X4B4208);
	SetFunctionFlags(0X4B41D0,0x400);
	MakeFrame(0X4B41D0, 0, 0, 0);
	MakeFunction    (0X4B4208,0X4B492A);
	SetFunctionFlags(0X4B4208,0x400);
	MakeFrame(0X4B4208, 0X4, 0, 0);
	MakeFunction    (0X4B492C,0X4B4946);
	SetFunctionFlags(0X4B492C,0x400);
	MakeFrame(0X4B492C, 0, 0, 0);
	MakeFunction    (0X4B4998,0X4B499B);
	SetFunctionFlags(0X4B4998,0x400);
	MakeFrame(0X4B4998, 0, 0, 0);
	MakeFunction    (0X4B49A0,0X4B49C3);
	SetFunctionFlags(0X4B49A0,0x400);
	MakeFrame(0X4B49A0, 0X4, 0, 0);
	MakeFunction    (0X4B49C4,0X4B4A68);
	SetFunctionFlags(0X4B49C4,0x4400);
	SetType(0X4B49C4, "LRESULT __stdcall GNW95_keyboard_hook_(int code, WPARAM wParam, LPARAM lParam);");
	MakeFrame(0X4B49C4, 0X8, 0, 0XC);
	MakeLocal(0X4B49C4, 0X4B4A68, "[bp+0X4]", "code");
	MakeLocal(0X4B49C4, 0X4B4A68, "[bp+0X8]", "wParam");
	MakeLocal(0X4B49C4, 0X4B4A68, "[bp+0XC]", "lParam");
	MakeFunction    (0X4B4A68,0X4B4B67);
	SetFunctionFlags(0X4B4A68,0x400);
	MakeFrame(0X4B4A68, 0X34, 0, 0);
	MakeLocal(0X4B4A68, 0X4B4B67, "[bp-0X34]", "Msg");
	MakeFunction    (0X4B4B68,0X4B4B8A);
	SetFunctionFlags(0X4B4B68,0x400);
	MakeFrame(0X4B4B68, 0, 0, 0);
	MakeFunction    (0X4B4B8C,0X4B4C64);
	SetFunctionFlags(0X4B4B8C,0x400);
	MakeFrame(0X4B4B8C, 0X4, 0, 0);
	MakeFunction    (0X4B4C64,0X4B4CA9);
	SetFunctionFlags(0X4B4C64,0x400);
	MakeFrame(0X4B4C64, 0, 0, 0);
	MakeFunction    (0X4B4CB0,0X4B4D48);
	SetFunctionFlags(0X4B4CB0,0x400);
	MakeFrame(0X4B4CB0, 0X4, 0, 0);
	MakeFunction    (0X4B4D48,0X4B4D8B);
	SetFunctionFlags(0X4B4D48,0x400);
	MakeFrame(0X4B4D48, 0X4, 0, 0);
	MakeFunction    (0X4B4D8C,0X4B4DD3);
	SetFunctionFlags(0X4B4D8C,0x400);
	MakeFrame(0X4B4D8C, 0, 0, 0);
	MakeFunction    (0X4B4DD4,0X4B4E19);
	SetFunctionFlags(0X4B4DD4,0x400);
	MakeFrame(0X4B4DD4, 0X4, 0, 0XC);
	MakeFunction    (0X4B4E1C,0X4B4F7A);
	SetFunctionFlags(0X4B4E1C,0x400);
	MakeFrame(0X4B4E1C, 0X24, 0, 0XC);
	MakeFunction    (0X4B4F7C,0X4B4FD9);
	SetFunctionFlags(0X4B4F7C,0x400);
	MakeFrame(0X4B4F7C, 0X4, 0, 0X10);
	MakeFunction    (0X4B4FDC,0X4B503F);
	SetFunctionFlags(0X4B4FDC,0x400);
	MakeFrame(0X4B4FDC, 0XC, 0, 0X14);
	MakeFunction    (0X4B5040,0X4B50B6);
	SetFunctionFlags(0X4B5040,0x4400);
	MakeFrame(0X4B5040, 0X14, 0, 0);
	MakeFunction    (0X4B50B8,0X4B529F);
	SetFunctionFlags(0X4B50B8,0x400);
	MakeFrame(0X4B50B8, 0X20, 0, 0);
	MakeFunction    (0X4B52A0,0X4B5305);
	SetFunctionFlags(0X4B52A0,0x400);
	MakeFrame(0X4B52A0, 0X1C, 0, 0);
	MakeFunction    (0X4B5308,0X4B53FB);
	SetFunctionFlags(0X4B5308,0x400);
	MakeFrame(0X4B5308, 0X1C, 0, 0);
	MakeFunction    (0X4B53FC,0X4B5683);
	SetFunctionFlags(0X4B53FC,0x400);
	MakeFrame(0X4B53FC, 0X20, 0, 0);
	MakeFunction    (0X4B5684,0X4B56EE);
	SetFunctionFlags(0X4B5684,0x400);
	MakeFrame(0X4B5684, 0XC, 0, 0);
	MakeFunction    (0X4B56F0,0X4B575B);
	SetFunctionFlags(0X4B56F0,0x4400);
	SetFunctionCmt(0X4B56F0, "int __usercall mouse_click_in_<eax>(int x_start<eax>, int y_start<edx>, int x_end<ebx>, int y_end<ecx>);",1);
	MakeFrame(0X4B56F0, 0X8, 0, 0);
	MakeFunction    (0X4B575C,0X4B5798);
	SetFunctionFlags(0X4B575C,0x400);
	MakeFrame(0X4B575C, 0X4, 0, 0);
	MakeFunction    (0X4B5798,0X4B57BB);
	SetFunctionFlags(0X4B5798,0x400);
	SetFunctionCmt(0X4B5798, "int __usercall mouse_get_position_<eax>(int *width<eax>, int *height<edx>);",1);
	MakeFrame(0X4B5798, 0X8, 0, 0);
	MakeFunction    (0X4B57BC,0X4B57EE);
	SetFunctionFlags(0X4B57BC,0x400);
	MakeFrame(0X4B57BC, 0X4, 0, 0);
	MakeFunction    (0X4B57F0,0X4B5855);
	SetFunctionFlags(0X4B57F0,0x400);
	MakeFrame(0X4B57F0, 0X10, 0, 0);
	MakeFunction    (0X4B5858,0X4B585E);
	SetFunctionFlags(0X4B5858,0x400);
	MakeFrame(0X4B5858, 0, 0, 0);
	MakeFunction    (0X4B5860,0X4B5866);
	SetFunctionFlags(0X4B5860,0x400);
	MakeFrame(0X4B5860, 0, 0, 0);
	MakeFunction    (0X4B5868,0X4B587A);
	SetFunctionFlags(0X4B5868,0x400);
	MakeFrame(0X4B5868, 0X4, 0, 0);
	MakeFunction    (0X4B587C,0X4B590C);
	SetFunctionFlags(0X4B587C,0x400);
	MakeFrame(0X4B587C, 0X24, 0, 0);
	MakeFunction    (0X4B590C,0X4B5912);
	SetFunctionFlags(0X4B590C,0x400);
	MakeFrame(0X4B590C, 0, 0, 0);
	MakeFunction    (0X4B5914,0X4B59D2);
	SetFunctionFlags(0X4B5914,0x400);
	MakeFrame(0X4B5914, 0X24, 0, 0);
	MakeFunction    (0X4B59D4,0X4B59DF);
	SetFunctionFlags(0X4B59D4,0x400);
	MakeFrame(0X4B59D4, 0, 0, 0);
	MakeFunction    (0X4B59E0,0X4B59EB);
	SetFunctionFlags(0X4B59E0,0x400);
	MakeFrame(0X4B59E0, 0, 0, 0);
	MakeFunction    (0X4B59EC,0X4B59F2);
	SetFunctionFlags(0X4B59EC,0x400);
	MakeFrame(0X4B59EC, 0, 0, 0);
	MakeFunction    (0X4B59F4,0X4B5A23);
	SetFunctionFlags(0X4B59F4,0x400);
	SetType(0X4B59F4, "int __stdcall mouse_set_sensitivity_(double);");
	MakeFrame(0X4B59F4, 0, 0, 0X8);
	MakeFunction    (0X4B5A24,0X4B5A2B);
	SetFunctionFlags(0X4B5A24,0x400);
	MakeFrame(0X4B5A24, 0, 0, 0);
	MakeFunction    (0X4B5A2C,0X4B5A69);
	SetFunctionFlags(0X4B5A2C,0x400);
	MakeFrame(0X4B5A2C, 0X4, 0, 0);
	MakeFunction    (0X4B5A6C,0X4B5A80);
	SetFunctionFlags(0X4B5A6C,0x400);
	MakeFrame(0X4B5A6C, 0X4, 0, 0);
	MakeFunction    (0X4B5A80,0X4B5AB6);
	SetFunctionFlags(0X4B5A80,0x400);
	MakeFrame(0X4B5A80, 0X4, 0, 0);
	MakeFunction    (0X4B5AB8,0X4B5AD1);
	SetFunctionFlags(0X4B5AB8,0x400);
	MakeFrame(0X4B5AB8, 0X4, 0, 0);
	MakeFunction    (0X4B5AD4,0X4B5AED);
	SetFunctionFlags(0X4B5AD4,0x400);
	MakeFrame(0X4B5AD4, 0X4, 0, 0);
	MakeFunction    (0X4B5AF0,0X4B5B09);
	SetFunctionFlags(0X4B5AF0,0x400);
	MakeFrame(0X4B5AF0, 0X4, 0, 0);
	MakeFunction    (0X4B5B0C,0X4B5B12);
	SetFunctionFlags(0X4B5B0C,0x400);
	MakeFrame(0X4B5B0C, 0, 0, 0);
	MakeFunction    (0X4B5B14,0X4B5B26);
	SetFunctionFlags(0X4B5B14,0x400);
	MakeFrame(0X4B5B14, 0, 0, 0);
	MakeFunction    (0X4B5B28,0X4B5B41);
	SetFunctionFlags(0X4B5B28,0x400);
	MakeFrame(0X4B5B28, 0X4, 0, 0);
	MakeFunction    (0X4B5B44,0X4B5B56);
	SetFunctionFlags(0X4B5B44,0x400);
	MakeFrame(0X4B5B44, 0, 0, 0);
	MakeFunction    (0X4B5B58,0X4B5B6A);
	SetFunctionFlags(0X4B5B58,0x400);
	MakeFrame(0X4B5B58, 0, 0, 0);
	MakeFunction    (0X4B5B6C,0X4B5B7E);
	SetFunctionFlags(0X4B5B6C,0x400);
	MakeFrame(0X4B5B6C, 0, 0, 0);
	MakeFunction    (0X4B5B80,0X4B5B92);
	SetFunctionFlags(0X4B5B80,0x400);
	MakeFrame(0X4B5B80, 0, 0, 0);
	MakeFunction    (0X4B5B94,0X4B5BA9);
	SetFunctionFlags(0X4B5B94,0x400);
	MakeFrame(0X4B5B94, 0, 0, 0);
	MakeFunction    (0X4B5BAC,0X4B5BB2);
	SetFunctionFlags(0X4B5BAC,0x400);
	MakeFrame(0X4B5BAC, 0, 0, 0);
	MakeFunction    (0X4B5BB4,0X4B5BBA);
	SetFunctionFlags(0X4B5BB4,0x400);
	MakeFrame(0X4B5BB4, 0, 0, 0);
	MakeFunction    (0X4B5BBC,0X4B5C58);
	SetFunctionFlags(0X4B5BBC,0x4400);
	MakeFrame(0X4B5BBC, 0X10, 0, 0);
	MakeFunction    (0X4B5C58,0X4B5C65);
	SetFunctionFlags(0X4B5C58,0x4400);
	MakeFrame(0X4B5C58, 0X4, 0, 0);
	MakeFunction    (0X4B5C68,0X4B5CDA);
	SetFunctionFlags(0X4B5C68,0x400);
	MakeFrame(0X4B5C68, 0X4, 0, 0);
	MakeFunction    (0X4B5CDC,0X4B5D25);
	SetFunctionFlags(0X4B5CDC,0x400);
	MakeFrame(0X4B5CDC, 0X4, 0, 0);
	MakeFunction    (0X4B5D28,0X4B5F3B);
	SetFunctionFlags(0X4B5D28,0x400);
	MakeFrame(0X4B5D28, 0X4D8, 0, 0);
	MakeFunction    (0X4B5F3C,0X4B5FA1);
	SetFunctionFlags(0X4B5F3C,0x400);
	MakeFrame(0X4B5F3C, 0X14, 0, 0);
	MakeFunction    (0X4B5FA4,0X4B6099);
	SetFunctionFlags(0X4B5FA4,0x400);
	MakeFrame(0X4B5FA4, 0X10, 0, 0);
	MakeFunction    (0X4B609C,0X4B61DA);
	SetFunctionFlags(0X4B609C,0x400);
	MakeFrame(0X4B609C, 0X416, 0, 0);
	MakeFunction    (0X4B61DC,0X4B62F3);
	SetFunctionFlags(0X4B61DC,0x400);
	MakeFrame(0X4B61DC, 0X24, 0, 0);
	MakeFunction    (0X4B62F4,0X4B6417);
	SetFunctionFlags(0X4B62F4,0x400);
	MakeFrame(0X4B62F4, 0X41A, 0, 0);
	MakeFunction    (0X4B6418,0X4B65DB);
	SetFunctionFlags(0X4B6418,0x400);
	MakeFrame(0X4B6418, 0X43C, 0, 0);
	MakeFunction    (0X4B65DC,0X4B66A6);
	SetFunctionFlags(0X4B65DC,0x400);
	MakeFrame(0X4B65DC, 0X80, 0, 0);
	MakeLocal(0X4B65DC, 0X4B66A6, "[bp-0X6C]", "from_width");
	MakeLocal(0X4B65DC, 0X4B66A6, "[bp+0X8]", "to_width");
	MakeLocal(0X4B65DC, 0X4B66A6, "[bp+0X18]", "width");
	MakeLocal(0X4B65DC, 0X4B66A6, "[bp+0X1C]", "height");
	MakeFunction    (0X4B66A8,0X4B66C6);
	SetFunctionFlags(0X4B66A8,0x400);
	MakeFrame(0X4B66A8, 0, 0, 0);
	MakeFunction    (0X4B66C8,0X4B67CE);
	SetFunctionFlags(0X4B66C8,0x400);
	MakeFrame(0X4B66C8, 0X80, 0, 0);
	MakeFunction    (0X4B67D0,0X4B680E);
	SetFunctionFlags(0X4B67D0,0x400);
	MakeFrame(0X4B67D0, 0X28, 0, 0);
	MakeFunction    (0X4B6810,0X4B683B);
	SetFunctionFlags(0X4B6810,0x400);
	MakeFrame(0X4B6810, 0X4, 0, 0);
	MakeFunction    (0X4B683C,0X4B6954);
	SetFunctionFlags(0X4B683C,0x400);
	MakeFrame(0X4B683C, 0X84, 0, 0);
	MakeFunction    (0X4B6960,0X4B69CE);
	SetFunctionFlags(0X4B6960,0x400);
	MakeFrame(0X4B6960, 0, 0, 0);
	MakeFunction    (0X4B69D0,0X4B69E4);
	SetFunctionFlags(0X4B69D0,0x400);
	MakeFrame(0X4B69D0, 0, 0, 0);
	MakeFunction    (0X4B69E4,0X4B6A78);
	SetFunctionFlags(0X4B69E4,0x400);
	MakeFrame(0X4B69E4, 0, 0, 0);
	MakeFunction    (0X4B6A78,0X4B6AB7);
	SetFunctionFlags(0X4B6A78,0x4400);
	MakeFunction    (0X4B6AB8,0X4B6ACD);
	SetFunctionFlags(0X4B6AB8,0x400);
	MakeFrame(0X4B6AB8, 0, 0, 0);
	MakeFunction    (0X4B6AD0,0X4B6ADB);
	SetFunctionFlags(0X4B6AD0,0x400);
	MakeFrame(0X4B6AD0, 0, 0, 0);
	MakeFunction    (0X4B6ADC,0X4B6AE7);
	SetFunctionFlags(0X4B6ADC,0x400);
	MakeFrame(0X4B6ADC, 0, 0, 0);
	MakeFunction    (0X4B6AE8,0X4B6AEE);
	SetFunctionFlags(0X4B6AE8,0x400);
	MakeFrame(0X4B6AE8, 0, 0, 0);
	MakeFunction    (0X4B6AF0,0X4B6AFB);
	SetFunctionFlags(0X4B6AF0,0x400);
	MakeFrame(0X4B6AF0, 0, 0, 0);
	MakeFunction    (0X4B6AFC,0X4B6B07);
	SetFunctionFlags(0X4B6AFC,0x400);
	MakeFrame(0X4B6AFC, 0, 0, 0);
	MakeFunction    (0X4B6B08,0X4B6B0E);
	SetFunctionFlags(0X4B6B08,0x400);
	MakeFrame(0X4B6B08, 0, 0, 0);
	MakeFunction    (0X4B6B10,0X4B6B1B);
	SetFunctionFlags(0X4B6B10,0x400);
	MakeFrame(0X4B6B10, 0, 0, 0);
	MakeFunction    (0X4B6B1C,0X4B6B27);
	SetFunctionFlags(0X4B6B1C,0x400);
	MakeFrame(0X4B6B1C, 0, 0, 0);
	MakeFunction    (0X4B6B28,0X4B6B2E);
	SetFunctionFlags(0X4B6B28,0x400);
	MakeFrame(0X4B6B28, 0, 0, 0);
	MakeFunction    (0X4B6B44,0X4B6BBA);
	SetFunctionFlags(0X4B6B44,0x400);
	MakeFrame(0X4B6B44, 0, 0, 0);
	MakeFunction    (0X4B6BBC,0X4B6BC2);
	SetFunctionFlags(0X4B6BBC,0x400);
	MakeFrame(0X4B6BBC, 0, 0, 0);
	MakeFunction    (0X4B6BC4,0X4B6C1E);
	SetFunctionFlags(0X4B6BC4,0x400);
	MakeFrame(0X4B6BC4, 0X4, 0, 0);
	MakeFunction    (0X4B6C20,0X4B6C2A);
	SetFunctionFlags(0X4B6C20,0x400);
	MakeFrame(0X4B6C20, 0, 0, 0);
	MakeFunction    (0X4B6C2C,0X4B6C37);
	SetFunctionFlags(0X4B6C2C,0x400);
	MakeFrame(0X4B6C2C, 0, 0, 0);
	MakeFunction    (0X4B6C38,0X4B6FF6);
	SetFunctionFlags(0X4B6C38,0x400);
	MakeFrame(0X4B6C38, 0X4, 0, 0);
	MakeFunction    (0X4B6FF8,0X4B72C3);
	SetFunctionFlags(0X4B6FF8,0x400);
	MakeFrame(0X4B6FF8, 0X10, 0, 0);
	MakeFunction    (0X4B72C4,0X4B7653);
	SetFunctionFlags(0X4B72C4,0x400);
	MakeFrame(0X4B72C4, 0X2C, 0, 0);
	MakeFunction    (0X4B7654,0X4B7B19);
	SetFunctionFlags(0X4B7654,0x400);
	MakeFrame(0X4B7654, 0X2C, 0, 0);
	MakeFunction    (0X4B7B1C,0X4B7DE7);
	SetFunctionFlags(0X4B7B1C,0x400);
	MakeFrame(0X4B7B1C, 0X10, 0, 0);
	MakeFunction    (0X4B7DE8,0X4B8753);
	SetFunctionFlags(0X4B7DE8,0x400);
	MakeFrame(0X4B7DE8, 0X44, 0, 0);
	MakeFunction    (0X4B8754,0X4B8910);
	SetFunctionFlags(0X4B8754,0x400);
	MakeFrame(0X4B8754, 0X10, 0, 0);
	MakeFunction    (0X4B8910,0X4BB108);
	SetFunctionFlags(0X4B8910,0x400);
	MakeFrame(0X4B8910, 0X4, 0, 0);
	MakeFunction    (0X4BB108,0X4BB95C);
	SetFunctionFlags(0X4BB108,0x400);
	MakeFrame(0X4BB108, 0X4, 0, 0);
	MakeFunction    (0X4BB95C,0X4BC45D);
	SetFunctionFlags(0X4BB95C,0x400);
	MakeFrame(0X4BB95C, 0, 0, 0);
	MakeFunction    (0X4BC460,0X4BCB2A);
	SetFunctionFlags(0X4BC460,0x400);
	MakeFrame(0X4BC460, 0X4, 0, 0);
	MakeFunction    (0X4BCB2C,0X4BD1FF);
	SetFunctionFlags(0X4BCB2C,0x400);
	MakeFrame(0X4BCB2C, 0X4, 0, 0);
	MakeFunction    (0X4BD200,0X4BD247);
	SetFunctionFlags(0X4BD200,0x400);
	MakeFrame(0X4BD200, 0, 0, 0);
	MakeFunction    (0X4BD248,0X4BD261);
	SetFunctionFlags(0X4BD248,0x400);
	MakeFrame(0X4BD248, 0, 0, 0);
	MakeFunction    (0X4BD264,0X4BD27D);
	SetFunctionFlags(0X4BD264,0x400);
	MakeFrame(0X4BD264, 0, 0, 0);
	MakeFunction    (0X4BD280,0X4BD299);
	SetFunctionFlags(0X4BD280,0x400);
	MakeFrame(0X4BD280, 0, 0, 0);
	MakeFunction    (0X4BD29C,0X4BD2DC);
	SetFunctionFlags(0X4BD29C,0x400);
	MakeFrame(0X4BD29C, 0X4, 0, 0);
	MakeFunction    (0X4BD2DC,0X4BD31C);
	SetFunctionFlags(0X4BD2DC,0x400);
	MakeFrame(0X4BD2DC, 0X4, 0, 0);
	MakeFunction    (0X4BD31C,0X4BD381);
	SetFunctionFlags(0X4BD31C,0x400);
	MakeFrame(0X4BD31C, 0X4, 0, 0);
	MakeFunction    (0X4BD390,0X4BD52D);
	SetFunctionFlags(0X4BD390,0x400);
	MakeFrame(0X4BD390, 0X4, 0, 0);
	MakeFunction    (0X4BD530,0X4BD638);
	SetFunctionFlags(0X4BD530,0x400);
	MakeFrame(0X4BD530, 0, 0, 0);
	MakeFunction    (0X4BD638,0X4BD65F);
	SetFunctionFlags(0X4BD638,0x400);
	MakeFrame(0X4BD638, 0, 0, 0);
	MakeFunction    (0X4BD660,0X4BD666);
	SetFunctionFlags(0X4BD660,0x400);
	MakeFrame(0X4BD660, 0, 0, 0);
	MakeFunction    (0X4BD678,0X4BDA1D);
	SetFunctionFlags(0X4BD678,0x400);
	MakeFrame(0X4BD678, 0X18, 0, 0);
	MakeFunction    (0X4BDA20,0X4BDA51);
	SetFunctionFlags(0X4BDA20,0x400);
	MakeFrame(0X4BDA20, 0, 0, 0);
	MakeFunction    (0X4BDA54,0X4BDA8C);
	SetFunctionFlags(0X4BDA54,0x400);
	MakeFrame(0X4BDA54, 0, 0, 0);
	MakeFunction    (0X4BDA8C,0X4BDAA9);
	SetFunctionFlags(0X4BDA8C,0x400);
	MakeFrame(0X4BDA8C, 0X4, 0, 0);
	MakeFunction    (0X4BDAAC,0X4BDB28);
	SetFunctionFlags(0X4BDAAC,0x400);
	MakeFrame(0X4BDAAC, 0X4, 0, 0);
	MakeFunction    (0X4BDB28,0X4BDBAE);
	SetFunctionFlags(0X4BDB28,0x400);
	MakeFrame(0X4BDB28, 0X4, 0, 0);
	MakeFunction    (0X4BDBC0,0X4BDC93);
	SetFunctionFlags(0X4BDBC0,0x400);
	MakeFrame(0X4BDBC0, 0X4, 0, 0);
	MakeFunction    (0X4BDCA4,0X4BDD74);
	SetFunctionFlags(0X4BDCA4,0x400);
	MakeFrame(0X4BDCA4, 0X4, 0, 0);
	MakeFunction    (0X4BDD80,0X4BDF61);
	SetFunctionFlags(0X4BDD80,0x400);
	MakeFrame(0X4BDD80, 0X2C, 0, 0XC);
	MakeFunction    (0X4BDF64,0X4BDFEA);
	SetFunctionFlags(0X4BDF64,0x400);
	MakeFrame(0X4BDF64, 0X10, 0, 0XC);
	MakeFunction    (0X4BDFEC,0X4BE072);
	SetFunctionFlags(0X4BDFEC,0x400);
	MakeFrame(0X4BDFEC, 0X10, 0, 0X10);
	MakeFunction    (0X4BE074,0X4BE1AF);
	SetFunctionFlags(0X4BE074,0x400);
	MakeFrame(0X4BE074, 0X1C, 0, 0X8);
	MakeFunction    (0X4BE1B0,0X4BE31F);
	SetFunctionFlags(0X4BE1B0,0x400);
	MakeFrame(0X4BE1B0, 0X50, 0, 0X10);
	MakeFunction    (0X4BE320,0X4BE491);
	SetFunctionFlags(0X4BE320,0x4400);
	MakeFrame(0X4BE320, 0X50, 0, 0X10);
	MakeFunction    (0X4BE494,0X4BE4C3);
	SetFunctionFlags(0X4BE494,0x400);
	SetType(0X4BE494, "int __cdecl buf_to_buf_(int from, int width, int height, int to_width, int to, int from_width);");
	MakeFrame(0X4BE494, 0X28, 0, 0);
	MakeLocal(0X4BE494, 0X4BE4C3, "[bp+0X4]", "from");
	MakeLocal(0X4BE494, 0X4BE4C3, "[bp+0X8]", "width");
	MakeLocal(0X4BE494, 0X4BE4C3, "[bp+0XC]", "height");
	MakeLocal(0X4BE494, 0X4BE4C3, "[bp+0X10]", "to_width");
	MakeLocal(0X4BE494, 0X4BE4C3, "[bp+0X14]", "to");
	MakeLocal(0X4BE494, 0X4BE4C3, "[bp+0X18]", "from_width");
	MakeFunction    (0X4BE4C4,0X4BE4F3);
	SetFunctionFlags(0X4BE4C4,0x4400);
	MakeFrame(0X4BE4C4, 0X28, 0, 0);
	MakeFunction    (0X4BE4F4,0X4BE565);
	SetFunctionFlags(0X4BE4F4,0x400);
	MakeFrame(0X4BE4F4, 0X1C, 0, 0X10);
	MakeFunction    (0X4BE568,0X4BE5DD);
	SetFunctionFlags(0X4BE568,0x400);
	MakeFrame(0X4BE568, 0X1C, 0, 0X10);
	MakeFunction    (0X4BE5E0,0X4BE63B);
	SetFunctionFlags(0X4BE5E0,0x400);
	MakeFrame(0X4BE5E0, 0X18, 0, 0X8);
	MakeFunction    (0X4BE63C,0X4BE69D);
	SetFunctionFlags(0X4BE63C,0x400);
	MakeFrame(0X4BE63C, 0X18, 0, 0X4);
	MakeFunction    (0X4BE6A0,0X4BE805);
	SetFunctionFlags(0X4BE6A0,0x400);
	MakeFrame(0X4BE6A0, 0X34, 0, 0XC);
	MakeFunction    (0X4BE808,0X4BE84C);
	SetFunctionFlags(0X4BE808,0x400);
	MakeFrame(0X4BE808, 0XC, 0, 0);
	MakeFunction    (0X4BE84C,0X4BE89E);
	SetFunctionFlags(0X4BE84C,0x400);
	MakeFrame(0X4BE84C, 0X10, 0, 0X8);
	MakeFunction    (0X4BE8A0,0X4BE96A);
	SetFunctionFlags(0X4BE8A0,0x400);
	MakeFrame(0X4BE8A0, 0X20, 0, 0X4);
	MakeFunction    (0X4BE970,0X4BE99E);
	SetFunctionFlags(0X4BE970,0x400);
	MakeFrame(0X4BE970, 0, 0, 0);
	MakeFunction    (0X4BE9A0,0X4BE9F0);
	SetFunctionFlags(0X4BE9A0,0x400);
	MakeFrame(0X4BE9A0, 0X14, 0, 0);
	MakeFunction    (0X4BE9F0,0X4BEA35);
	SetFunctionFlags(0X4BE9F0,0x400);
	MakeFrame(0X4BE9F0, 0, 0, 0);
	MakeFunction    (0X4BEA38,0X4BEB5A);
	SetFunctionFlags(0X4BEA38,0x400);
	MakeFrame(0X4BEA38, 0X24, 0, 0);
	MakeFunction    (0X4BEB5C,0X4BEB5F);
	SetFunctionFlags(0X4BEB5C,0x400);
	MakeFrame(0X4BEB5C, 0, 0, 0);
	MakeFunction    (0X4BEB60,0X4BEB88);
	SetFunctionFlags(0X4BEB60,0x400);
	MakeFrame(0X4BEB60, 0, 0, 0);
	MakeFunction    (0X4BEB88,0X4BEC4F);
	SetFunctionFlags(0X4BEB88,0x400);
	MakeFrame(0X4BEB88, 0X20, 0, 0);
	MakeFunction    (0X4BEC50,0X4BED56);
	SetFunctionFlags(0X4BEC50,0x400);
	MakeFrame(0X4BEC50, 0X18, 0, 0);
	MakeFunction    (0X4BED58,0X4BEE27);
	SetFunctionFlags(0X4BED58,0x400);
	MakeFrame(0X4BED58, 0X18, 0, 0);
	MakeFunction    (0X4BEE28,0X4BEF16);
	SetFunctionFlags(0X4BEE28,0x400);
	MakeFrame(0X4BEE28, 0X18, 0, 0);
	MakeFunction    (0X4BEF18,0X4BF011);
	SetFunctionFlags(0X4BEF18,0x400);
	MakeFrame(0X4BEF18, 0X18, 0, 0);
	MakeFunction    (0X4BF014,0X4BF0F5);
	SetFunctionFlags(0X4BF014,0x400);
	MakeFrame(0X4BF014, 0X18, 0, 0);
	MakeFunction    (0X4BF0F8,0X4BF1F4);
	SetFunctionFlags(0X4BF0F8,0x400);
	MakeFrame(0X4BF0F8, 0X1C, 0, 0);
	MakeFunction    (0X4BF1F4,0X4BF341);
	SetFunctionFlags(0X4BF1F4,0x400);
	MakeFrame(0X4BF1F4, 0X1C, 0, 0);
	MakeFunction    (0X4BF344,0X4BF455);
	SetFunctionFlags(0X4BF344,0x400);
	MakeFrame(0X4BF344, 0X1C, 0, 0);
	MakeFunction    (0X4BF458,0X4BF564);
	SetFunctionFlags(0X4BF458,0x400);
	MakeFrame(0X4BF458, 0X18, 0, 0);
	MakeFunction    (0X4BF564,0X4BF630);
	SetFunctionFlags(0X4BF564,0x400);
	MakeFrame(0X4BF564, 0X18, 0, 0);
	MakeFunction    (0X4BF630,0X4BF6FB);
	SetFunctionFlags(0X4BF630,0x400);
	MakeFrame(0X4BF630, 0X18, 0, 0);
	MakeFunction    (0X4BF6FC,0X4BF89B);
	SetFunctionFlags(0X4BF6FC,0x400);
	MakeFrame(0X4BF6FC, 0X1C, 0, 0);
	MakeFunction    (0X4BF89C,0X4BFADC);
	SetFunctionFlags(0X4BF89C,0x400);
	MakeFrame(0X4BF89C, 0X30, 0, 0);
	MakeFunction    (0X4BFADC,0X4BFC3F);
	SetFunctionFlags(0X4BFADC,0x400);
	MakeFrame(0X4BFADC, 0X20, 0, 0);
	MakeFunction    (0X4BFC40,0X4BFD17);
	SetFunctionFlags(0X4BFC40,0x400);
	MakeFrame(0X4BFC40, 0X24, 0, 0);
	MakeFunction    (0X4BFD18,0X4BFD5D);
	SetFunctionFlags(0X4BFD18,0x400);
	MakeFrame(0X4BFD18, 0X4, 0, 0);
	MakeFunction    (0X4BFD60,0X4BFE06);
	SetFunctionFlags(0X4BFD60,0x400);
	MakeFrame(0X4BFD60, 0X14, 0, 0);
	MakeFunction    (0X4BFE08,0X4BFE67);
	SetFunctionFlags(0X4BFE08,0x400);
	MakeFrame(0X4BFE08, 0XC, 0, 0);
	MakeFunction    (0X4BFE68,0X4C02EF);
	SetFunctionFlags(0X4BFE68,0x400);
	MakeFrame(0X4BFE68, 0X10, 0, 0);
	MakeFunction    (0X4C02F0,0X4C0306);
	SetFunctionFlags(0X4C02F0,0x400);
	MakeFrame(0X4C02F0, 0, 0, 0);
	MakeFunction    (0X4C0308,0X4C031E);
	SetFunctionFlags(0X4C0308,0x400);
	MakeFrame(0X4C0308, 0, 0, 0);
	MakeFunction    (0X4C0320,0X4C0336);
	SetFunctionFlags(0X4C0320,0x400);
	MakeFrame(0X4C0320, 0, 0, 0);
	MakeFunction    (0X4C0338,0X4C034A);
	SetFunctionFlags(0X4C0338,0x400);
	MakeFrame(0X4C0338, 0, 0, 0);
	MakeFunction    (0X4C034C,0X4C0351);
	SetFunctionFlags(0X4C034C,0x480);
	MakeFrame(0X4C034C, 0, 0, 0);
	MakeFunction    (0X4C0354,0X4C0359);
	SetFunctionFlags(0X4C0354,0x480);
	MakeFrame(0X4C0354, 0, 0, 0);
	MakeFunction    (0X4C035C,0X4C0361);
	SetFunctionFlags(0X4C035C,0x480);
	MakeFrame(0X4C035C, 0, 0, 0);
	MakeFunction    (0X4C0364,0X4C036A);
	SetFunctionFlags(0X4C0364,0x400);
	MakeFrame(0X4C0364, 0, 0, 0);
	MakeFunction    (0X4C036C,0X4C0385);
	SetFunctionFlags(0X4C036C,0x400);
	MakeFrame(0X4C036C, 0X4, 0, 0);
	MakeFunction    (0X4C0388,0X4C03A1);
	SetFunctionFlags(0X4C0388,0x400);
	MakeFrame(0X4C0388, 0X4, 0, 0);
	MakeFunction    (0X4C03A4,0X4C03B9);
	SetFunctionFlags(0X4C03A4,0x400);
	MakeFrame(0X4C03A4, 0, 0, 0);
	MakeFunction    (0X4C03BC,0X4C03C5);
	SetFunctionFlags(0X4C03BC,0x400);
	MakeFrame(0X4C03BC, 0, 0, 0);
	MakeFunction    (0X4C03C5,0X4C0410);
	SetFunctionFlags(0X4C03C5,0x400);
	MakeFrame(0X4C03C5, 0X4, 0, 0);
	MakeFunction    (0X4C0410,0X4C04C1);
	SetFunctionFlags(0X4C0410,0x400);
	MakeFrame(0X4C0410, 0X31E, 0, 0);
	MakeFunction    (0X4C04C4,0X4C04CA);
	SetFunctionFlags(0X4C04C4,0x400);
	MakeFrame(0X4C04C4, 0, 0, 0);
	MakeFunction    (0X4C04CC,0X4C050E);
	SetFunctionFlags(0X4C04CC,0x400);
	MakeFrame(0X4C04CC, 0X308, 0, 0);
	MakeFunction    (0X4C0510,0X4C0516);
	SetFunctionFlags(0X4C0510,0x400);
	MakeFrame(0X4C0510, 0, 0, 0);
	MakeFunction    (0X4C0518,0X4C05AB);
	SetFunctionFlags(0X4C0518,0x400);
	MakeFrame(0X4C0518, 0X310, 0, 0);
	MakeFunction    (0X4C05AC,0X4C0605);
	SetFunctionFlags(0X4C05AC,0x400);
	MakeFrame(0X4C05AC, 0X4, 0, 0);
	MakeFunction    (0X4C0608,0X4C062C);
	SetFunctionFlags(0X4C0608,0x400);
	MakeFrame(0X4C0608, 0X4, 0, 0);
	MakeFunction    (0X4C062C,0X4C0734);
	SetFunctionFlags(0X4C062C,0x400);
	MakeFrame(0X4C062C, 0X28, 0, 0);
	MakeFunction    (0X4C0734,0X4C0777);
	SetFunctionFlags(0X4C0734,0x400);
	MakeFrame(0X4C0734, 0X4, 0, 0);
	MakeFunction    (0X4C0778,0X4C0982);
	SetFunctionFlags(0X4C0778,0x400);
	MakeFrame(0X4C0778, 0X24, 0, 0);
	MakeFunction    (0X4C0984,0X4C0999);
	SetFunctionFlags(0X4C0984,0x400);
	MakeFrame(0X4C0984, 0, 0, 0);
	MakeFunction    (0X4C099C,0X4C0B69);
	SetFunctionFlags(0X4C099C,0x400);
	MakeFrame(0X4C099C, 0X24, 0, 0);
	MakeFunction    (0X4C0B6C,0X4C0B72);
	SetFunctionFlags(0X4C0B6C,0x400);
	MakeFrame(0X4C0B6C, 0, 0, 0);
	MakeFunction    (0X4C0B74,0X4C0BAF);
	SetFunctionFlags(0X4C0B74,0x400);
	MakeFrame(0X4C0B74, 0X4, 0, 0);
	MakeFunction    (0X4C0BB0,0X4C0BD6);
	SetFunctionFlags(0X4C0BB0,0x400);
	MakeFrame(0X4C0BB0, 0X4, 0, 0);
	MakeFunction    (0X4C0BD8,0X4C0BFC);
	SetFunctionFlags(0X4C0BD8,0x400);
	MakeFrame(0X4C0BD8, 0X4, 0, 0);
	MakeFunction    (0X4C0BFC,0X4C0E45);
	SetFunctionFlags(0X4C0BFC,0x400);
	MakeFrame(0X4C0BFC, 0X58, 0, 0);
	MakeFunction    (0X4C0E48,0X4C0E77);
	SetFunctionFlags(0X4C0E48,0x400);
	MakeFrame(0X4C0E48, 0X4, 0, 0);
	MakeFunction    (0X4C0E78,0X4C0ED6);
	SetFunctionFlags(0X4C0E78,0x400);
	MakeFrame(0X4C0E78, 0X4, 0, 0);
	MakeFunction    (0X4C0ED8,0X4C0F0E);
	SetFunctionFlags(0X4C0ED8,0x400);
	MakeFrame(0X4C0ED8, 0X4, 0, 0);
	MakeFunction    (0X4C0F10,0X4C0F22);
	SetFunctionFlags(0X4C0F10,0x400);
	MakeFrame(0X4C0F10, 0, 0, 0);
	MakeFunction    (0X4C0F24,0X4C0FBF);
	SetFunctionFlags(0X4C0F24,0x400);
	MakeFrame(0X4C0F24, 0X24, 0, 0X8);
	MakeFunction    (0X4C0FC0,0X4C0FC7);
	SetFunctionFlags(0X4C0FC0,0x400);
	MakeFrame(0X4C0FC0, 0, 0, 0);
	MakeFunction    (0X4C0FC8,0X4C0FD9);
	SetFunctionFlags(0X4C0FC8,0x400);
	MakeFrame(0X4C0FC8, 0, 0, 0);
	MakeFunction    (0X4C0FDC,0X4C12FE);
	SetFunctionFlags(0X4C0FDC,0x400);
	MakeFrame(0X4C0FDC, 0X2C, 0, 0);
	MakeFunction    (0X4C1300,0X4C131C);
	SetFunctionFlags(0X4C1300,0x400);
	MakeFrame(0X4C1300, 0, 0, 0);
	MakeFunction    (0X4C131C,0X4C149D);
	SetFunctionFlags(0X4C131C,0x400);
	MakeFrame(0X4C131C, 0X18, 0, 0);
	MakeFunction    (0X4C14A0,0X4C1744);
	SetFunctionFlags(0X4C14A0,0x400);
	MakeFrame(0X4C14A0, 0X18, 0, 0);
	MakeFunction    (0X4C1744,0X4C18B8);
	SetFunctionFlags(0X4C1744,0x400);
	MakeFrame(0X4C1744, 0X28, 0, 0);
	MakeFunction    (0X4C18B8,0X4C18D9);
	SetFunctionFlags(0X4C18B8,0x400);
	MakeFrame(0X4C18B8, 0X4, 0, 0);
	MakeFunction    (0X4C18DC,0X4C1993);
	SetFunctionFlags(0X4C18DC,0x400);
	MakeFrame(0X4C18DC, 0, 0, 0);
	MakeFunction    (0X4C1994,0X4C1A7E);
	SetFunctionFlags(0X4C1994,0x400);
	MakeFrame(0X4C1994, 0X4, 0, 0);
	MakeFunction    (0X4C1A80,0X4C1ACC);
	SetFunctionFlags(0X4C1A80,0x400);
	MakeFrame(0X4C1A80, 0X4, 0, 0);
	MakeFunction    (0X4C1ACC,0X4C1B18);
	SetFunctionFlags(0X4C1ACC,0x400);
	MakeFrame(0X4C1ACC, 0X4, 0, 0);
	MakeFunction    (0X4C1B18,0X4C1B1E);
	SetFunctionFlags(0X4C1B18,0x400);
	MakeFrame(0X4C1B18, 0, 0, 0);
	MakeFunction    (0X4C1B4C,0X4C1BBA);
	SetFunctionFlags(0X4C1B4C,0x400);
	MakeFrame(0X4C1B4C, 0X44, 0, 0);
	MakeFunction    (0X4C1BBC,0X4C1BEB);
	SetFunctionFlags(0X4C1BBC,0x400);
	MakeFrame(0X4C1BBC, 0, 0, 0);
	MakeFunction    (0X4C1BEC,0X4C1D6E);
	SetFunctionFlags(0X4C1BEC,0x400);
	MakeFrame(0X4C1BEC, 0X28, 0, 0);
	MakeLocal(0X4C1BEC, 0X4C1D6E, "[bp-0X28]", "buf");
	MakeFunction    (0X4C1D70,0X4C1DE4);
	SetFunctionFlags(0X4C1D70,0x400);
	MakeFrame(0X4C1D70, 0X4, 0, 0);
	MakeFunction    (0X4C1DE4,0X4C1E99);
	SetFunctionFlags(0X4C1DE4,0x400);
	MakeFrame(0X4C1DE4, 0X18, 0, 0);
	MakeFunction    (0X4C1E9C,0X4C1EC4);
	SetFunctionFlags(0X4C1E9C,0x400);
	MakeFrame(0X4C1E9C, 0, 0, 0);
	MakeFunction    (0X4C1EC4,0X4C1ECA);
	SetFunctionFlags(0X4C1EC4,0x400);
	MakeFrame(0X4C1EC4, 0, 0, 0);
	MakeFunction    (0X4C1ECC,0X4C1F4A);
	SetFunctionFlags(0X4C1ECC,0x400);
	SetFunctionCmt(0X4C1ECC, "int __usercall text_font_<eax>(int fontnum<eax>);",1);
	MakeFrame(0X4C1ECC, 0XC, 0, 0);
	MakeFunction    (0X4C1F4C,0X4C1F9D);
	SetFunctionFlags(0X4C1F4C,0x4400);
	MakeFrame(0X4C1F4C, 0X4, 0, 0);
	MakeFunction    (0X4C1FA0,0X4C2144);
	SetFunctionFlags(0X4C1FA0,0x400);
	MakeFrame(0X4C1FA0, 0X34, 0, 0X4);
	MakeFunction    (0X4C2144,0X4C214D);
	SetFunctionFlags(0X4C2144,0x400);
	MakeFrame(0X4C2144, 0, 0, 0);
	MakeFunction    (0X4C2150,0X4C2194);
	SetFunctionFlags(0X4C2150,0x400);
	MakeFrame(0X4C2150, 0X18, 0, 0);
	MakeFunction    (0X4C2194,0X4C21A8);
	SetFunctionFlags(0X4C2194,0x400);
	MakeFrame(0X4C2194, 0, 0, 0);
	MakeFunction    (0X4C21A8,0X4C21C8);
	SetFunctionFlags(0X4C21A8,0x400);
	MakeFrame(0X4C21A8, 0, 0, 0);
	MakeFunction    (0X4C21C8,0X4C21D1);
	SetFunctionFlags(0X4C21C8,0x400);
	MakeFrame(0X4C21C8, 0, 0, 0);
	MakeFunction    (0X4C21D4,0X4C21E8);
	SetFunctionFlags(0X4C21D4,0x400);
	MakeFrame(0X4C21D4, 0, 0, 0);
	MakeFunction    (0X4C21E8,0X4C221F);
	SetFunctionFlags(0X4C21E8,0x400);
	MakeFrame(0X4C21E8, 0X14, 0, 0);
	MakeFunction    (0X4C2220,0X4C25A5);
	SetFunctionFlags(0X4C2220,0x400);
	MakeFrame(0X4C2220, 0X18, 0, 0);
	MakeFunction    (0X4C25A8,0X4C2751);
	SetFunctionFlags(0X4C25A8,0x400);
	MakeFrame(0X4C25A8, 0X1C, 0, 0);
	MakeFunction    (0X4C2754,0X4C275A);
	SetFunctionFlags(0X4C2754,0x400);
	MakeFrame(0X4C2754, 0, 0, 0);
	MakeFunction    (0X4C275C,0X4C2826);
	SetFunctionFlags(0X4C275C,0x400);
	MakeFrame(0X4C275C, 0X4, 0, 0);
	MakeFunction    (0X4C2828,0X4C2A52);
	SetFunctionFlags(0X4C2828,0x400);
	SetFunctionCmt(0X4C2828, "int __userpurge win_add_<eax>(int x<eax>, int y<edx>, int height<ecx>, int width<ebx>, int a5, int a6);",1);
	MakeFrame(0X4C2828, 0X14, 0, 0X8);
	MakeLocal(0X4C2828, 0X4C2A52, "[bp+0X4]", "a5");
	MakeLocal(0X4C2828, 0X4C2A52, "[bp+0X8]", "a6");
	MakeFunction    (0X4C2A54,0X4C2AF8);
	SetFunctionFlags(0X4C2A54,0x400);
	MakeFrame(0X4C2A54, 0X4, 0, 0);
	MakeFunction    (0X4C2AF8,0X4C2B42);
	SetFunctionFlags(0X4C2AF8,0x400);
	MakeFrame(0X4C2AF8, 0X4, 0, 0);
	MakeFunction    (0X4C2B44,0X4C2B53);
	SetFunctionFlags(0X4C2B44,0x400);
	MakeFrame(0X4C2B44, 0, 0, 0);
	MakeFunction    (0X4C2B54,0X4C2C81);
	SetFunctionFlags(0X4C2B54,0x400);
	MakeFrame(0X4C2B54, 0X4, 0, 0);
	MakeFunction    (0X4C2C84,0X4C2CF4);
	SetFunctionFlags(0X4C2C84,0x400);
	MakeFrame(0X4C2C84, 0X18, 0, 0);
	MakeFunction    (0X4C2CF4,0X4C2E03);
	SetFunctionFlags(0X4C2CF4,0x400);
	MakeFrame(0X4C2CF4, 0X76, 0, 0);
	MakeFunction    (0X4C2E04,0X4C2E35);
	SetFunctionFlags(0X4C2E04,0x400);
	MakeFrame(0X4C2E04, 0X4, 0, 0);
	MakeFunction    (0X4C2E38,0X4C2FC6);
	SetFunctionFlags(0X4C2E38,0x400);
	MakeFrame(0X4C2E38, 0X2C, 0, 0X8);
	MakeFunction    (0X4C2FC8,0X4C3110);
	SetFunctionFlags(0X4C2FC8,0x400);
	MakeFrame(0X4C2FC8, 0X34, 0, 0XC);
	MakeFunction    (0X4C3110,0X4C3173);
	SetFunctionFlags(0X4C3110,0x400);
	MakeFrame(0X4C3110, 0XC, 0, 0X8);
	MakeFunction    (0X4C3174,0X4C3201);
	SetFunctionFlags(0X4C3174,0x400);
	MakeFrame(0X4C3174, 0X10, 0, 0X8);
	MakeFunction    (0X4C3204,0X4C32B3);
	SetFunctionFlags(0X4C3204,0x400);
	MakeFrame(0X4C3204, 0X14, 0, 0XC);
	MakeFunction    (0X4C32B4,0X4C3397);
	SetFunctionFlags(0X4C32B4,0x400);
	MakeFrame(0X4C32B4, 0X10, 0, 0X8);
	MakeFunction    (0X4C3398,0X4C344E);
	SetFunctionFlags(0X4C3398,0x400);
	MakeFrame(0X4C3398, 0X4, 0, 0);
	MakeFunction    (0X4C3450,0X4C348B);
	SetFunctionFlags(0X4C3450,0x400);
	MakeFrame(0X4C3450, 0X4, 0, 0);
	MakeFunction    (0X4C348C,0X4C3547);
	SetFunctionFlags(0X4C348C,0x400);
	MakeFrame(0X4C348C, 0X20, 0, 0);
	MakeFunction    (0X4C3548,0X4C3569);
	SetFunctionFlags(0X4C3548,0x400);
	SetFunctionCmt(0X4C3548, "int __usercall win_draw_<eax>(int WinRef<eax>);",1);
	MakeFrame(0X4C3548, 0X4, 0, 0);
	MakeFunction    (0X4C356C,0X4C35C2);
	SetFunctionFlags(0X4C356C,0x400);
	SetFunctionCmt(0X4C356C, "int __usercall win_draw_rect_<eax>(int WinRef<eax>, int *WinRect<edx>);",1);
	MakeFrame(0X4C356C, 0X20, 0, 0);
	MakeFunction    (0X4C35C4,0X4C3B81);
	SetFunctionFlags(0X4C35C4,0x400);
	MakeFrame(0X4C35C4, 0X44, 0, 0);
	MakeLocal(0X4C35C4, 0X4C3B81, "[bp-0X20]", "from_width");
	MakeLocal(0X4C35C4, 0X4C3B81, "[bp-0X18]", "height");
	MakeLocal(0X4C35C4, 0X4C3B81, "[bp-0X14]", "from");
	MakeFunction    (0X4C3B84,0X4C3B97);
	SetFunctionFlags(0X4C3B84,0x400);
	MakeFrame(0X4C3B84, 0, 0, 0);
	MakeFunction    (0X4C3B98,0X4C3C41);
	SetFunctionFlags(0X4C3B98,0x400);
	MakeFrame(0X4C3B98, 0X20, 0, 0);
	MakeFunction    (0X4C3C44,0X4C3DDE);
	SetFunctionFlags(0X4C3C44,0x400);
	MakeFrame(0X4C3C44, 0X34, 0, 0);
	MakeLocal(0X4C3C44, 0X4C3DDE, "[bp-0X24]", "height");
	MakeLocal(0X4C3C44, 0X4C3DDE, "[bp-0X20]", "width");
	MakeFunction    (0X4C3DE0,0X4C3DF9);
	SetFunctionFlags(0X4C3DE0,0x400);
	MakeFrame(0X4C3DE0, 0, 0, 0);
	MakeFunction    (0X4C3DFC,0X4C3E6E);
	SetFunctionFlags(0X4C3DFC,0x400);
	MakeFrame(0X4C3DFC, 0X14, 0, 0);
	MakeFunction    (0X4C3E70,0X4C3E95);
	SetFunctionFlags(0X4C3E70,0x400);
	MakeFrame(0X4C3E70, 0, 0, 0);
	MakeFunction    (0X4C3E98,0X4C3EB1);
	SetFunctionFlags(0X4C3E98,0x400);
	SetFunctionCmt(0X4C3E98, "int __usercall win_get_buf_<eax>(int WinRef<eax>);",1);
	MakeFrame(0X4C3E98, 0, 0, 0);
	MakeFunction    (0X4C3EB4,0X4C3EFE);
	SetFunctionFlags(0X4C3EB4,0x400);
	MakeFrame(0X4C3EB4, 0X4, 0, 0);
	MakeFunction    (0X4C3F00,0X4C3F1C);
	SetFunctionFlags(0X4C3F00,0x400);
	MakeFrame(0X4C3F00, 0, 0, 0);
	MakeFunction    (0X4C3F1C,0X4C3F38);
	SetFunctionFlags(0X4C3F1C,0x400);
	MakeFrame(0X4C3F1C, 0, 0, 0);
	MakeFunction    (0X4C3F38,0X4C3F62);
	SetFunctionFlags(0X4C3F38,0x400);
	MakeFrame(0X4C3F38, 0X8, 0, 0);
	MakeFunction    (0X4C3F64,0X4C3FC3);
	SetFunctionFlags(0X4C3F64,0x400);
	MakeFrame(0X4C3F64, 0X10, 0, 0);
	MakeFunction    (0X4C3FC4,0X4C401C);
	SetFunctionFlags(0X4C3FC4,0x400);
	MakeFrame(0X4C3FC4, 0X4, 0, 0);
	MakeFunction    (0X4C401C,0X4C40AB);
	SetFunctionFlags(0X4C401C,0x400);
	MakeFrame(0X4C401C, 0X1C, 0, 0);
	MakeFunction    (0X4C40AC,0X4C46BD);
	SetFunctionFlags(0X4C40AC,0x400);
	MakeFrame(0X4C40AC, 0X146, 0, 0);
	MakeFunction    (0X4C46C0,0X4C4733);
	SetFunctionFlags(0X4C46C0,0x400);
	MakeFrame(0X4C46C0, 0X4, 0, 0);
	MakeFunction    (0X4C4734,0X4C475C);
	SetFunctionFlags(0X4C4734,0x400);
	MakeFrame(0X4C4734, 0, 0, 0);
	MakeFunction    (0X4C475C,0X4C47C7);
	SetFunctionFlags(0X4C475C,0x4400);
	MakeFrame(0X4C475C, 0X10, 0, 0);
	MakeFunction    (0X4C47C8,0X4C47CD);
	SetFunctionFlags(0X4C47C8,0x4480);
	MakeFrame(0X4C47C8, 0X4, 0, 0);
	MakeFunction    (0X4C47D0,0X4C47E5);
	SetFunctionFlags(0X4C47D0,0x4400);
	MakeFunction    (0X4C47E8,0X4C4842);
	SetFunctionFlags(0X4C47E8,0x400);
	SetFunctionCmt(0X4C47E8, "int __usercall GNWSystemError_<eax>(const char *msg<eax>);",1);
	MakeFrame(0X4C47E8, 0X4, 0, 0);
	MakeFunction    (0X4C4850,0X4C48F6);
	SetFunctionFlags(0X4C4850,0x400);
	SetFunctionCmt(0X4C4850, "signed int __userpurge win_register_button_<eax>(int WinRef<eax>, int Ypos<ebx>, int Width<ecx>, int Xpos<edx>, int Height, int HovOn, int HovOff, int ButtDown, int ButtUp, int PicUp, int PicDown, int Unk, int ButType);",1);
	MakeFrame(0X4C4850, 0XC, 0, 0X24);
	MakeLocal(0X4C4850, 0X4C48F6, "[bp+0X4]", "Height");
	MakeLocal(0X4C4850, 0X4C48F6, "[bp+0X8]", "HovOn");
	MakeLocal(0X4C4850, 0X4C48F6, "[bp+0XC]", "HovOff");
	MakeLocal(0X4C4850, 0X4C48F6, "[bp+0X10]", "ButtDown");
	MakeLocal(0X4C4850, 0X4C48F6, "[bp+0X14]", "ButtUp");
	MakeLocal(0X4C4850, 0X4C48F6, "[bp+0X18]", "PicUp");
	MakeLocal(0X4C4850, 0X4C48F6, "[bp+0X1C]", "PicDown");
	MakeLocal(0X4C4850, 0X4C48F6, "[bp+0X20]", "Unk");
	MakeLocal(0X4C4850, 0X4C48F6, "[bp+0X24]", "ButType");
	MakeFunction    (0X4C48F8,0X4C4C62);
	SetFunctionFlags(0X4C48F8,0x400);
	MakeFrame(0X4C48F8, 0X4C, 0, 0X14);
	MakeFunction    (0X4C4C64,0X4C4C96);
	SetFunctionFlags(0X4C4C64,0x400);
	MakeFrame(0X4C4C64, 0X4, 0, 0);
	MakeFunction    (0X4C4C98,0X4C4D40);
	SetFunctionFlags(0X4C4C98,0x400);
	MakeFrame(0X4C4C98, 0XC, 0, 0X4);
	MakeFunction    (0X4C4D40,0X4C4D7F);
	SetFunctionFlags(0X4C4D40,0x400);
	MakeFrame(0X4C4D40, 0X4, 0, 0X4);
	MakeFunction    (0X4C4D80,0X4C4DE0);
	SetFunctionFlags(0X4C4D80,0x400);
	MakeFrame(0X4C4D80, 0X8, 0, 0X4);
	MakeFunction    (0X4C4DE0,0X4C4E0F);
	SetFunctionFlags(0X4C4DE0,0x400);
	MakeFrame(0X4C4DE0, 0, 0, 0);
	MakeFunction    (0X4C4E10,0X4C4E3C);
	SetFunctionFlags(0X4C4E10,0x400);
	MakeFrame(0X4C4E10, 0X4, 0, 0);
	MakeFunction    (0X4C4E3C,0X4C4FCB);
	SetFunctionFlags(0X4C4E3C,0x400);
	MakeFrame(0X4C4E3C, 0X14, 0, 0X24);
	MakeFunction    (0X4C4FCC,0X4C4FF8);
	SetFunctionFlags(0X4C4FCC,0x400);
	MakeFrame(0X4C4FCC, 0, 0, 0);
	MakeFunction    (0X4C4FF8,0X4C57FA);
	SetFunctionFlags(0X4C4FF8,0x400);
	MakeFrame(0X4C4FF8, 0X38, 0, 0);
	MakeFunction    (0X4C57FC,0X4C5862);
	SetFunctionFlags(0X4C57FC,0x400);
	MakeFrame(0X4C57FC, 0X18, 0, 0);
	MakeLocal(0X4C57FC, 0X4C5862, "[bp-0X14]", "width");
	MakeFunction    (0X4C5864,0X4C589A);
	SetFunctionFlags(0X4C5864,0x400);
	MakeFrame(0X4C5864, 0X8, 0, 0);
	MakeFunction    (0X4C589C,0X4C58A2);
	SetFunctionFlags(0X4C589C,0x400);
	MakeFrame(0X4C589C, 0, 0, 0);
	MakeFunction    (0X4C58A4,0X4C595B);
	SetFunctionFlags(0X4C58A4,0x400);
	MakeFrame(0X4C58A4, 0X1C, 0, 0);
	MakeFunction    (0X4C595C,0X4C5A15);
	SetFunctionFlags(0X4C595C,0x400);
	MakeFrame(0X4C595C, 0X18, 0, 0);
	MakeFunction    (0X4C5A18,0X4C5A3F);
	SetFunctionFlags(0X4C5A18,0x400);
	MakeFrame(0X4C5A18, 0X8, 0, 0);
	MakeFunction    (0X4C5A40,0X4C5A5C);
	SetFunctionFlags(0X4C5A40,0x400);
	MakeFrame(0X4C5A40, 0X4, 0, 0);
	MakeFunction    (0X4C5A5C,0X4C5AB7);
	SetFunctionFlags(0X4C5A5C,0x400);
	MakeFrame(0X4C5A5C, 0X10, 0, 0);
	MakeFunction    (0X4C5AB8,0X4C5B3C);
	SetFunctionFlags(0X4C5AB8,0x400);
	MakeFrame(0X4C5AB8, 0X14, 0, 0);
	MakeFunction    (0X4C5B3C,0X4C5C12);
	SetFunctionFlags(0X4C5B3C,0x400);
	MakeFrame(0X4C5B3C, 0X14, 0, 0);
	MakeFunction    (0X4C5C14,0X4C5CD4);
	SetFunctionFlags(0X4C5C14,0x400);
	MakeFrame(0X4C5C14, 0X14, 0, 0);
	MakeFunction    (0X4C5CD4,0X4C5D29);
	SetFunctionFlags(0X4C5CD4,0x400);
	MakeFrame(0X4C5CD4, 0X4, 0, 0);
	MakeFunction    (0X4C5D2C,0X4C5DEE);
	SetFunctionFlags(0X4C5D2C,0x400);
	MakeFrame(0X4C5D2C, 0X20, 0, 0);
	MakeFunction    (0X4C5DF0,0X4C603F);
	SetFunctionFlags(0X4C5DF0,0x400);
	MakeFrame(0X4C5DF0, 0X38, 0, 0X8);
	MakeFunction    (0X4C6040,0X4C6087);
	SetFunctionFlags(0X4C6040,0x400);
	MakeFrame(0X4C6040, 0X14, 0, 0);
	MakeFunction    (0X4C6088,0X4C614C);
	SetFunctionFlags(0X4C6088,0x400);
	MakeFrame(0X4C6088, 0X1C, 0, 0);
	MakeFunction    (0X4C614C,0X4C614D);
	SetFunctionFlags(0X4C614C,0x4400);
	MakeFunction    (0X4C614D,0X4C614E);
	SetFunctionFlags(0X4C614D,0x4400);
	MakeFunction    (0X4C614E,0X4C616B);
	SetFunctionFlags(0X4C614E,0x4404);
	MakeFrame(0X4C614E, 0X8, 0, 0);
	MakeFunction    (0X4C6170,0X4C6175);
	SetFunctionFlags(0X4C6170,0x480);
	MakeFrame(0X4C6170, 0, 0, 0);
	MakeFunction    (0X4C6178,0X4C617D);
	SetFunctionFlags(0X4C6178,0x480);
	MakeFrame(0X4C6178, 0, 0, 0);
	MakeFunction    (0X4C6180,0X4C6185);
	SetFunctionFlags(0X4C6180,0x480);
	MakeFrame(0X4C6180, 0, 0, 0);
	MakeFunction    (0X4C6188,0X4C61E9);
	SetFunctionFlags(0X4C6188,0x400);
	MakeFrame(0X4C6188, 0XC, 0, 0);
	MakeFunction    (0X4C61EC,0X4C6226);
	SetFunctionFlags(0X4C61EC,0x400);
	MakeFrame(0X4C61EC, 0X4, 0, 0);
	MakeFunction    (0X4C6228,0X4C62A2);
	SetFunctionFlags(0X4C6228,0x400);
	MakeFrame(0X4C6228, 0X18, 0, 0);
	MakeFunction    (0X4C62A4,0X4C6326);
	SetFunctionFlags(0X4C62A4,0x400);
	MakeFrame(0X4C62A4, 0X18, 0, 0);
	MakeFunction    (0X4C6328,0X4C6351);
	SetFunctionFlags(0X4C6328,0x400);
	MakeFrame(0X4C6328, 0X8, 0, 0);
	MakeFunction    (0X4C6354,0X4C64B3);
	SetFunctionFlags(0X4C6354,0x400);
	MakeFrame(0X4C6354, 0X20, 0, 0);
	MakeFunction    (0X4C64B4,0X4C654E);
	SetFunctionFlags(0X4C64B4,0x400);
	MakeFrame(0X4C64B4, 0X18, 0, 0);
	MakeFunction    (0X4C6550,0X4C65AE);
	SetFunctionFlags(0X4C6550,0x400);
	MakeFrame(0X4C6550, 0X14, 0, 0);
	MakeFunction    (0X4C65B0,0X4C6659);
	SetFunctionFlags(0X4C65B0,0x400);
	MakeFrame(0X4C65B0, 0X14, 0, 0);
	MakeFunction    (0X4C665C,0X4C66BF);
	SetFunctionFlags(0X4C665C,0x400);
	MakeFrame(0X4C665C, 0X4, 0, 0);
	MakeFunction    (0X4C66C0,0X4C6722);
	SetFunctionFlags(0X4C66C0,0x400);
	MakeFrame(0X4C66C0, 0XC, 0, 0);
	MakeFunction    (0X4C6724,0X4C68B7);
	SetFunctionFlags(0X4C6724,0x400);
	MakeFrame(0X4C6724, 0X18, 0, 0);
	MakeFunction    (0X4C68B8,0X4C692C);
	SetFunctionFlags(0X4C68B8,0x400);
	MakeFrame(0X4C68B8, 0X4, 0, 0);
	MakeFunction    (0X4C692C,0X4C6970);
	SetFunctionFlags(0X4C692C,0x400);
	MakeFrame(0X4C692C, 0X4, 0, 0);
	MakeFunction    (0X4C6970,0X4C6A63);
	SetFunctionFlags(0X4C6970,0x400);
	MakeFrame(0X4C6970, 0X1C, 0, 0);
	MakeFunction    (0X4C6A64,0X4C6A99);
	SetFunctionFlags(0X4C6A64,0x400);
	MakeFrame(0X4C6A64, 0, 0, 0);
	MakeFunction    (0X4C6A9C,0X4C6B02);
	SetFunctionFlags(0X4C6A9C,0x4400);
	MakeFrame(0X4C6A9C, 0XC, 0, 0);
	MakeFunction    (0X4C6B04,0X4C6C97);
	SetFunctionFlags(0X4C6B04,0x4400);
	MakeFrame(0X4C6B04, 0X18, 0, 0);
	MakeFunction    (0X4C6C98,0X4C6CE5);
	SetFunctionFlags(0X4C6C98,0x4400);
	MakeFrame(0X4C6C98, 0X4, 0, 0);
	MakeFunction    (0X4C6CE8,0X4C6DDB);
	SetFunctionFlags(0X4C6CE8,0x4400);
	MakeFrame(0X4C6CE8, 0X1C, 0, 0);
	MakeFunction    (0X4C6DDB,0X4C6FCE);
	SetFunctionFlags(0X4C6DDB,0x4414);
	MakeFrame(0X4C6DDB, 0X3C, 4, 0);
	MakeFunction    (0X4C6FD0,0X4C6FEF);
	SetFunctionFlags(0X4C6FD0,0x400);
	MakeFrame(0X4C6FD0, 0XC, 0, 0XC);
	MakeFunction    (0X4C701C,0X4C7D88);
	SetFunctionFlags(0X4C701C,0x400);
	MakeFrame(0X4C701C, 0XBC, 0, 0X10);
	MakeLocal(0X4C701C, 0X4C7D88, "[bp-0XA8]", "height");
	MakeLocal(0X4C701C, 0X4C7D88, "[bp-0XA4]", "width");
	MakeLocal(0X4C701C, 0X4C7D88, "[bp-0X74]", "Xpos");
	MakeLocal(0X4C701C, 0X4C7D88, "[bp-0X54]", "HovOn");
	MakeLocal(0X4C701C, 0X4C7D88, "[bp-0X50]", "ButtDown");
	MakeLocal(0X4C701C, 0X4C7D88, "[bp-0X38]", "WinRef");
	MakeLocal(0X4C701C, 0X4C7D88, "[bp-0X24]", "Ypos");
	MakeLocal(0X4C701C, 0X4C7D88, "[bp-0X18]", "Width");
	MakeLocal(0X4C701C, 0X4C7D88, "[bp+0X4]", "x");
	MakeLocal(0X4C701C, 0X4C7D88, "[bp+0X8]", "y");
	MakeFunction    (0X4C7D88,0X4C7FA4);
	SetFunctionFlags(0X4C7D88,0x400);
	MakeFrame(0X4C7D88, 0X24, 0, 0X4);
	MakeLocal(0X4C7D88, 0X4C7FA4, "[bp-0X1C]", "x");
	MakeLocal(0X4C7D88, 0X4C7FA4, "[bp+0X4]", "y");
	MakeFunction    (0X4C7FA4,0X4C822D);
	SetFunctionFlags(0X4C7FA4,0x400);
	MakeFrame(0X4C7FA4, 0X30, 0, 0XC);
	MakeLocal(0X4C7FA4, 0X4C822D, "[bp-0X20]", "WinRef");
	MakeLocal(0X4C7FA4, 0X4C822D, "[bp-0X10]", "height");
	MakeLocal(0X4C7FA4, 0X4C822D, "[bp+0X4]", "y");
	MakeFunction    (0X4C8230,0X4C83A7);
	SetFunctionFlags(0X4C8230,0x400);
	MakeFrame(0X4C8230, 0X18, 0, 0);
	MakeLocal(0X4C8230, 0X4C83A7, "[bp-0X14]", "height");
	MakeFunction    (0X4C83A8,0X4C84D2);
	SetFunctionFlags(0X4C83A8,0x400);
	MakeFrame(0X4C83A8, 0X18, 0, 0);
	MakeLocal(0X4C83A8, 0X4C84D2, "[bp-0X14]", "height");
	MakeFunction    (0X4C84D4,0X4C8543);
	SetFunctionFlags(0X4C84D4,0x400);
	MakeFrame(0X4C84D4, 0X1C, 0, 0X4);
	MakeFunction    (0X4C8544,0X4C8614);
	SetFunctionFlags(0X4C8544,0x400);
	MakeFrame(0X4C8544, 0X18, 0, 0XC);
	MakeLocal(0X4C8544, 0X4C8614, "[bp-0X18]", "y");
	MakeLocal(0X4C8544, 0X4C8614, "[bp-0X10]", "height");
	MakeLocal(0X4C8544, 0X4C8614, "[bp+0X8]", "a5");
	MakeFunction    (0X4C8614,0X4C8C1B);
	SetFunctionFlags(0X4C8614,0x400);
	MakeFrame(0X4C8614, 0X50, 0, 0X10);
	MakeLocal(0X4C8614, 0X4C8C1B, "[bp-0X4C]", "height");
	MakeLocal(0X4C8614, 0X4C8C1B, "[bp-0X48]", "width");
	MakeLocal(0X4C8614, 0X4C8C1B, "[bp-0X1C]", "WinRef");
	MakeFunction    (0X4C8C1C,0X4C8F6A);
	SetFunctionFlags(0X4C8C1C,0x4400);
	MakeFrame(0X4C8C1C, 0X28, 0, 0);
	MakeFunction    (0X4C8F6C,0X4C8F82);
	SetFunctionFlags(0X4C8F6C,0x400);
	MakeFrame(0X4C8F6C, 0, 0, 0);
	MakeFunction    (0X4C8F84,0X4C9077);
	SetFunctionFlags(0X4C8F84,0x400);
	MakeFrame(0X4C8F84, 0X18, 0, 0XC);
	MakeFunction    (0X4C9078,0X4C91E0);
	SetFunctionFlags(0X4C9078,0x400);
	MakeFrame(0X4C9078, 0X20, 0, 0X10);
	MakeLocal(0X4C9078, 0X4C91E0, "[bp-0X18]", "ButtDown");
	MakeFunction    (0X4C91E0,0X4C923F);
	SetFunctionFlags(0X4C91E0,0x400);
	MakeFrame(0X4C91E0, 0X18, 0, 0);
	MakeFunction    (0X4C9240,0X4C9300);
	SetFunctionFlags(0X4C9240,0x400);
	MakeFrame(0X4C9240, 0X28, 0, 0);
	MakeFunction    (0X4C9300,0X4C9340);
	SetFunctionFlags(0X4C9300,0x400);
	MakeFrame(0X4C9300, 0, 0, 0);
	MakeFunction    (0X4C9340,0X4C936B);
	SetFunctionFlags(0X4C9340,0x400);
	MakeFrame(0X4C9340, 0X4, 0, 0);
	MakeFunction    (0X4C936C,0X4C9676);
	SetFunctionFlags(0X4C936C,0x400);
	MakeFrame(0X4C936C, 0X44, 0, 0XC);
	MakeFunction    (0X4C9678,0X4C994C);
	SetFunctionFlags(0X4C9678,0x400);
	MakeFrame(0X4C9678, 0X44, 0, 0XC);
	MakeLocal(0X4C9678, 0X4C994C, "[bp-0X40]", "height");
	MakeLocal(0X4C9678, 0X4C994C, "[bp+0X8]", "x");
	MakeFunction    (0X4C994C,0X4C99BC);
	SetFunctionFlags(0X4C994C,0x400);
	MakeFrame(0X4C994C, 0X4, 0, 0);
	MakeFunction    (0X4C99BC,0X4C9CFA);
	SetFunctionFlags(0X4C99BC,0x400);
	MakeFrame(0X4C99BC, 0X3C, 0, 0XC);
	MakeFunction    (0X4C9CFC,0X4C9DA9);
	SetFunctionFlags(0X4C9CFC,0x400);
	MakeFrame(0X4C9CFC, 0X4, 0, 0);
	MakeFunction    (0X4C9DAC,0X4C9DB2);
	SetFunctionFlags(0X4C9DAC,0x400);
	MakeFrame(0X4C9DAC, 0, 0, 0);
	MakeFunction    (0X4C9DB4,0X4C9DD6);
	SetFunctionFlags(0X4C9DB4,0x400);
	MakeFrame(0X4C9DB4, 0, 0, 0);
	MakeFunction    (0X4C9DD8,0X4C9F78);
	SetFunctionFlags(0X4C9DD8,0x400);
	MakeFrame(0X4C9DD8, 0X24, 0, 0);
	MakeLocal(0X4C9DD8, 0X4C9F78, "[bp-0X24]", "x");
	MakeLocal(0X4C9DD8, 0X4C9F78, "[bp-0X1C]", "height");
	MakeFunction    (0X4C9F78,0X4C9FCB);
	SetFunctionFlags(0X4C9F78,0x4400);
	MakeFrame(0X4C9F78, 0X4, 0, 0);
	MakeFunction    (0X4C9FCC,0X4CA04D);
	SetFunctionFlags(0X4C9FCC,0x400);
	MakeFrame(0X4C9FCC, 0X4, 0, 0);
	MakeFunction    (0X4CA050,0X4CA133);
	SetFunctionFlags(0X4CA050,0x400);
	MakeFrame(0X4CA050, 0X14, 0, 0);
	MakeFunction    (0X4CA134,0X4CA178);
	SetFunctionFlags(0X4CA134,0x400);
	MakeFrame(0X4CA134, 0X4, 0, 0);
	MakeFunction    (0X4CA178,0X4CA1B8);
	SetFunctionFlags(0X4CA178,0x400);
	MakeFrame(0X4CA178, 0X4, 0, 0);
	MakeFunction    (0X4CA1C0,0X4CA2B3);
	SetFunctionFlags(0X4CA1C0,0x4400);
	SetType(0X4CA1C0, "int __stdcall WinMain_(int hInstance, int, int lpCmdLine, int nShowCmd);");
	MakeFrame(0X4CA1C0, 0X10, 0, 0X10);
	MakeLocal(0X4CA1C0, 0X4CA2B3, "[bp+0X4]", "hInstance");
	MakeLocal(0X4CA1C0, 0X4CA2B3, "[bp+0XC]", "lpCmdLine");
	MakeLocal(0X4CA1C0, 0X4CA2B3, "[bp+0X10]", "nShowCmd");
	MakeFunction    (0X4CA2B4,0X4CA323);
	SetFunctionFlags(0X4CA2B4,0x400);
	MakeFrame(0X4CA2B4, 0X3C, 0, 0);
	MakeFunction    (0X4CA324,0X4CA38D);
	SetFunctionFlags(0X4CA324,0x400);
	MakeFrame(0X4CA324, 0XA0, 0, 0);
	MakeFunction    (0X4CA390,0X4CA448);
	SetFunctionFlags(0X4CA390,0x400);
	MakeFrame(0X4CA390, 0, 0, 0);
	MakeFunction    (0X4CA448,0X4CA4B1);
	SetFunctionFlags(0X4CA448,0x4400);
	MakeFrame(0X4CA448, 0X4, 0, 0);
	MakeFunction    (0X4CA4B4,0X4CA4B9);
	SetFunctionFlags(0X4CA4B4,0x480);
	MakeFrame(0X4CA4B4, 0X4, 0, 0);
	MakeFunction    (0X4CA4BC,0X4CA5E3);
	SetFunctionFlags(0X4CA4BC,0x4400);
	SetType(0X4CA4BC, "int __stdcall WindowProc_(HWND hWnd, UINT Msg, WPARAM wParam, LPARAM lParam);");
	MakeFrame(0X4CA4BC, 0X30, 0, 0X10);
	MakeLocal(0X4CA4BC, 0X4CA5E3, "[bp-0X30]", "Rect");
	MakeLocal(0X4CA4BC, 0X4CA5E3, "[bp+0X4]", "hWnd");
	MakeLocal(0X4CA4BC, 0X4CA5E3, "[bp+0X8]", "Msg");
	MakeLocal(0X4CA4BC, 0X4CA5E3, "[bp+0XC]", "wParam");
	MakeLocal(0X4CA4BC, 0X4CA5E3, "[bp+0X10]", "lParam");
	MakeFunction    (0X4CA5E4,0X4CA717);
	SetFunctionFlags(0X4CA5E4,0x414);
	MakeFrame(0X4CA5E4, 0X18, 4, 0);
	MakeFunction    (0X4CA717,0X4CA73A);
	SetFunctionFlags(0X4CA717,0x404);
	MakeFrame(0X4CA717, 0, 0, 0);
	MakeFunction    (0X4CA73A,0X4CA74A);
	SetFunctionFlags(0X4CA73A,0x4404);
	MakeFrame(0X4CA73A, 0, 0, 0X10);
	MakeFunction    (0X4CA74A,0X4CA75F);
	SetFunctionFlags(0X4CA74A,0x404);
	MakeFrame(0X4CA74A, 0, 0, 0);
	MakeFunction    (0X4CA75F,0X4CA774);
	SetFunctionFlags(0X4CA75F,0x4404);
	MakeFunction    (0X4CA774,0X4CA780);
	SetFunctionFlags(0X4CA774,0x4404);
	MakeFrame(0X4CA774, 0, 0, 0X8);
	MakeFunction    (0X4CA780,0X4CA790);
	SetFunctionFlags(0X4CA780,0x4404);
	MakeFrame(0X4CA780, 0, 0, 0X10);
	MakeFunction    (0X4CA790,0X4CBA9E);
	SetFunctionFlags(0X4CA790,0x4400);
	MakeFrame(0X4CA790, 0X24, 0, 0);
	MakeFunction    (0X4CBAA0,0X4CCFA3);
	SetFunctionFlags(0X4CBAA0,0x400);
	MakeFrame(0X4CBAA0, 0X8C, 0, 0);
	MakeFunction    (0X4CCFA3,0X4CCFF4);
	SetFunctionFlags(0X4CCFA3,0x4400);
	MakeFrame(0X4CCFA3, 0X4, 0, 0);
	MakeFunction    (0X4CCFF4,0X4CD092);
	SetFunctionFlags(0X4CCFF4,0x4404);
	MakeFrame(0X4CCFF4, 0X4, 0, 0);
	MakeFunction    (0X4CD092,0X4CD0C1);
	SetFunctionFlags(0X4CD092,0x4404);
	SetType(0X4CD092, "int __cdecl _filbuf_(FILE *File);");
	MakeFrame(0X4CD092, 0X4, 0, 0);
	MakeLocal(0X4CD092, 0X4CD0C1, "[bp+0X4]", "File");
	MakeFunction    (0X4CD0C1,0X4CD16D);
	SetFunctionFlags(0X4CD0C1,0x4404);
	MakeFrame(0X4CD0C1, 0X4, 0, 0);
	MakeFunction    (0X4CD16D,0X4CD208);
	SetFunctionFlags(0X4CD16D,0x4404);
	MakeFrame(0X4CD16D, 0XC, 0, 0);
	MakeFunction    (0X4CD208,0X4CD21F);
	SetFunctionFlags(0X4CD208,0x4404);
	MakeFrame(0X4CD208, 0X4, 0, 0);
	MakeFunction    (0X4CD21F,0X4CD2E2);
	SetFunctionFlags(0X4CD21F,0x4404);
	MakeFrame(0X4CD21F, 0X14, 0, 0);
	MakeFunction    (0X4CD2E2,0X4CD36F);
	SetFunctionFlags(0X4CD2E2,0x4404);
	MakeFrame(0X4CD2E2, 0X14, 0, 0);
	MakeFunction    (0X4CD36F,0X4CD374);
	SetFunctionFlags(0X4CD36F,0x4480);
	MakeFunction    (0X4CD374,0X4CD3A1);
	SetFunctionFlags(0X4CD374,0x440c);
	MakeFunction    (0X4CD3A1,0X4CD401);
	SetFunctionFlags(0X4CD3A1,0x4404);
	MakeFunction    (0X4CD401,0X4CD4D4);
	SetFunctionFlags(0X4CD401,0x4404);
	MakeFrame(0X4CD401, 0X122, 0, 0);
	MakeFunction    (0X4CD4D4,0X4CD4E1);
	SetFunctionFlags(0X4CD4D4,0x4404);
	MakeFunction    (0X4CD4E1,0X4CD554);
	SetFunctionFlags(0X4CD4E1,0x4404);
	MakeFrame(0X4CD4E1, 0X4, 0, 0);
	MakeFunction    (0X4CD554,0X4CD5A1);
	SetFunctionFlags(0X4CD554,0x4404);
	MakeFrame(0X4CD554, 0X4, 0, 0);
	MakeFunction    (0X4CD5A1,0X4CD5E6);
	SetFunctionFlags(0X4CD5A1,0x4404);
	MakeFunction    (0X4CD5E6,0X4CD621);
	SetFunctionFlags(0X4CD5E6,0x400);
	MakeFrame(0X4CD5E6, 0XC, 0, 0);
	MakeFunction    (0X4CD621,0X4CD65D);
	SetFunctionFlags(0X4CD621,0x4400);
	MakeFrame(0X4CD621, 0X4, 0, 0);
	MakeFunction    (0X4CD65D,0X4CD6BE);
	SetFunctionFlags(0X4CD65D,0x4404);
	MakeFrame(0X4CD65D, 0X18, 0, 0);
	MakeFunction    (0X4CD6BE,0X4CD6CE);
	SetFunctionFlags(0X4CD6BE,0x4404);
	MakeFunction    (0X4CD6D0,0X4CD746);
	SetFunctionFlags(0X4CD6D0,0x400);
	MakeFrame(0X4CD6D0, 0X4, 0, 0);
	MakeFunction    (0X4CD748,0X4CD7B5);
	SetFunctionFlags(0X4CD748,0x400);
	MakeFrame(0X4CD748, 0X18, 0, 0);
	MakeFunction    (0X4CD7B8,0X4CD7E2);
	SetFunctionFlags(0X4CD7B8,0x400);
	MakeFrame(0X4CD7B8, 0, 0, 0);
	MakeFunction    (0X4CD7E4,0X4CD809);
	SetFunctionFlags(0X4CD7E4,0x400);
	MakeFrame(0X4CD7E4, 0, 0, 0);
	MakeFunction    (0X4CD80C,0X4CD877);
	SetFunctionFlags(0X4CD80C,0x400);
	MakeFrame(0X4CD80C, 0X28, 0, 0);
	MakeFunction    (0X4CD878,0X4CD8A2);
	SetFunctionFlags(0X4CD878,0x400);
	MakeFrame(0X4CD878, 0, 0, 0);
	MakeFunction    (0X4CD8A4,0X4CD8C9);
	SetFunctionFlags(0X4CD8A4,0x400);
	MakeFrame(0X4CD8A4, 0, 0, 0);
	MakeFunction    (0X4CD8CC,0X4CD91D);
	SetFunctionFlags(0X4CD8CC,0x400);
	MakeFrame(0X4CD8CC, 0X10, 0, 0);
	MakeFunction    (0X4CD920,0X4CD9D5);
	SetFunctionFlags(0X4CD920,0x400);
	MakeFrame(0X4CD920, 0X2C, 0, 0);
	MakeFunction    (0X4CD9D8,0X4CDA57);
	SetFunctionFlags(0X4CD9D8,0x400);
	MakeFrame(0X4CD9D8, 0X4, 0, 0);
	MakeFunction    (0X4CDA58,0X4CDA84);
	SetFunctionFlags(0X4CDA58,0x400);
	MakeFrame(0X4CDA58, 0X4, 0, 0);
	MakeFunction    (0X4CDA84,0X4CDB3F);
	SetFunctionFlags(0X4CDA84,0x400);
	MakeFrame(0X4CDA84, 0X48, 0, 0);
	MakeFunction    (0X4CDB40,0X4CDB6C);
	SetFunctionFlags(0X4CDB40,0x400);
	MakeFrame(0X4CDB40, 0X4, 0, 0);
	MakeFunction    (0X4CDB70,0X4CDBB0);
	SetFunctionFlags(0X4CDB70,0x4400);
	MakeFunction    (0X4CDBB0,0X4CDF48);
	SetFunctionFlags(0X4CDBB0,0x410);
	MakeFrame(0X4CDBB0, 0X1C, 4, 0);
	MakeFunction    (0X4CDFD0,0X4CE001);
	SetFunctionFlags(0X4CDFD0,0x4404);
	MakeFunction    (0X4CE007,0X4CE073);
	SetFunctionFlags(0X4CE007,0x4404);
	MakeFunction    (0X4CE080,0X4CE1A5);
	SetFunctionFlags(0X4CE080,0x4410);
	MakeFrame(0X4CE080, 0X14, 4, 0);
	MakeFunction    (0X4CE1A5,0X4CE307);
	SetFunctionFlags(0X4CE1A5,0x4410);
	MakeFrame(0X4CE1A5, 0XC, 4, 0);
	MakeFunction    (0X4CE308,0X4CE398);
	SetFunctionFlags(0X4CE308,0x404);
	MakeFrame(0X4CE308, 0XC, 0, 0);
	MakeFunction    (0X4CE398,0X4CE3E3);
	SetFunctionFlags(0X4CE398,0x400);
	MakeFrame(0X4CE398, 0XC, 0, 0);
	MakeFunction    (0X4CE3E3,0X4CE434);
	SetFunctionFlags(0X4CE3E3,0x404);
	MakeFrame(0X4CE3E3, 0, 0, 0);
	MakeFunction    (0X4CE434,0X4CE447);
	SetFunctionFlags(0X4CE434,0x4404);
	MakeFunction    (0X4CE447,0X4CE44E);
	SetFunctionFlags(0X4CE447,0x4404);
	MakeFunction    (0X4CE44E,0X4CE45E);
	SetFunctionFlags(0X4CE44E,0x4404);
	MakeFunction    (0X4CE45E,0X4CE46C);
	SetFunctionFlags(0X4CE45E,0x4404);
	MakeFunction    (0X4CE46C,0X4CE4AD);
	SetFunctionFlags(0X4CE46C,0x4414);
	SetType(0X4CE46C, "int __stdcall Scale_(double, int, int);");
	MakeFrame(0X4CE46C, 0X4, 4, 0X10);
	MakeFunction    (0X4CE4AD,0X4CE5CA);
	SetFunctionFlags(0X4CE4AD,0x4404);
	SetType(0X4CE4AD, "int __stdcall Scale10V_(double, int);");
	MakeFrame(0X4CE4AD, 0X1C, 0, 0XC);
	MakeFunction    (0X4CE5D0,0X4CE5E2);
	SetFunctionFlags(0X4CE5D0,0x400);
	MakeFrame(0X4CE5D0, 0, 0, 0);
	MakeFunction    (0X4CE5E4,0X4CE77B);
	SetFunctionFlags(0X4CE5E4,0x400);
	MakeFrame(0X4CE5E4, 0X114, 0, 0);
	MakeLocal(0X4CE5E4, 0X4CE77B, "[bp-0X114]", "Filename");
	MakeFunction    (0X4CE77C,0X4CE7C6);
	SetFunctionFlags(0X4CE77C,0x400);
	MakeFrame(0X4CE77C, 0X4, 0, 0);
	MakeFunction    (0X4CE7C8,0X4CE7D0);
	SetFunctionFlags(0X4CE7C8,0x400);
	MakeFrame(0X4CE7C8, 0, 0, 0);
	MakeFunction    (0X4CE7D0,0X4CE829);
	SetFunctionFlags(0X4CE7D0,0x400);
	SetType(0X4CE7D0, "BOOL __stdcall CtrlSignalHandler(DWORD CtrlType);");
	MakeFrame(0X4CE7D0, 0, 0, 0X4);
	MakeLocal(0X4CE7D0, 0X4CE829, "[bp+0X4]", "CtrlType");
	MakeFunction    (0X4CE829,0X4CE868);
	SetFunctionFlags(0X4CE829,0x400);
	MakeFrame(0X4CE829, 0, 0, 0);
	MakeFunction    (0X4CE868,0X4CE894);
	SetFunctionFlags(0X4CE868,0x400);
	MakeFrame(0X4CE868, 0, 0, 0);
	MakeFunction    (0X4CE894,0X4CE8CB);
	SetFunctionFlags(0X4CE894,0x400);
	MakeFrame(0X4CE894, 0, 0, 0);
	MakeFunction    (0X4CE8CB,0X4CE909);
	SetFunctionFlags(0X4CE8CB,0x400);
	MakeFrame(0X4CE8CB, 0X10, 0, 0);
	MakeFunction    (0X4CE909,0X4CE950);
	SetFunctionFlags(0X4CE909,0x400);
	MakeFrame(0X4CE909, 0X8, 0, 0);
	MakeFunction    (0X4CE950,0X4CE9D7);
	SetFunctionFlags(0X4CE950,0x4400);
	MakeFrame(0X4CE950, 0X4, 0, 0);
	MakeFunction    (0X4CEA35,0X4CEA63);
	SetFunctionFlags(0X4CEA35,0x4400);
	MakeFunction    (0X4CEA80,0X4CEE33);
	SetFunctionFlags(0X4CEA80,0x400);
	MakeFrame(0X4CEA80, 0X234, 0, 0X10);
	MakeLocal(0X4CEA80, 0X4CEE33, "[bp-0X221]", "Filename");
	MakeLocal(0X4CEA80, 0X4CEE33, "[bp-0X11C]", "Buffer");
	MakeLocal(0X4CEA80, 0X4CEE33, "[bp-0X18]", "NumberOfBytesWritten");
	MakeFunction    (0X4CEE33,0X4CEE71);
	SetFunctionFlags(0X4CEE33,0x400);
	MakeFrame(0X4CEE33, 0, 0, 0);
	MakeFunction    (0X4CEE71,0X4CEEC0);
	SetFunctionFlags(0X4CEE71,0x400);
	MakeFrame(0X4CEE71, 0, 0, 0);
	MakeFunction    (0X4CEEC0,0X4CEECF);
	SetFunctionFlags(0X4CEEC0,0x405);
	MakeFrame(0X4CEEC0, 0, 0, 0);
	MakeFunction    (0X4CEF3E,0X4CEFC7);
	SetFunctionFlags(0X4CEF3E,0x4410);
	SetType(0X4CEF3E, "int __stdcall _pow87_err_(double, double, char);");
	MakeFrame(0X4CEF3E, 0X18, 4, 0X14);
	MakeFunction    (0X4CEFC8,0X4CF032);
	SetFunctionFlags(0X4CEFC8,0x410);
	MakeFrame(0X4CEFC8, 0X10, 4, 0);
	MakeFunction    (0X4CF032,0X4CF03E);
	SetFunctionFlags(0X4CF032,0x400);
	MakeFrame(0X4CF032, 0, 0, 0X8);
	MakeFunction    (0X4CF040,0X4CF157);
	SetFunctionFlags(0X4CF040,0x400);
	MakeFrame(0X4CF040, 0, 0, 0);
	MakeFunction    (0X4CF157,0X4CF5F3);
	SetFunctionFlags(0X4CF157,0x4400);
	MakeFrame(0X4CF157, 0X2C, 0, 0);
	MakeFunction    (0X4CF5F3,0X4CF606);
	SetFunctionFlags(0X4CF5F3,0x400);
	MakeFrame(0X4CF5F3, 0X2C, 0, 0);
	MakeFunction    (0X4CF606,0X4CF619);
	SetFunctionFlags(0X4CF606,0x400);
	MakeFrame(0X4CF606, 0X2C, 0, 0);
	MakeFunction    (0X4CF619,0X4CF62C);
	SetFunctionFlags(0X4CF619,0x400);
	MakeFrame(0X4CF619, 0X2C, 0, 0);
	MakeFunction    (0X4CF62C,0X4CF678);
	SetFunctionFlags(0X4CF62C,0x400);
	MakeFrame(0X4CF62C, 0X10, 0, 0X4);
	MakeFunction    (0X4CF678,0X4CF6C4);
	SetFunctionFlags(0X4CF678,0x4400);
	MakeFrame(0X4CF678, 0X10, 0, 0X8);
	MakeFunction    (0X4CF6C4,0X4CF710);
	SetFunctionFlags(0X4CF6C4,0x400);
	MakeFrame(0X4CF6C4, 0X10, 0, 0X4);
	MakeFunction    (0X4CF710,0X4CF75C);
	SetFunctionFlags(0X4CF710,0x400);
	MakeFrame(0X4CF710, 0X10, 0, 0X8);
	MakeFunction    (0X4CF75C,0X4CF790);
	SetFunctionFlags(0X4CF75C,0x4400);
	MakeFrame(0X4CF75C, 0X7A, 0, 0);
	MakeFunction    (0X4CF790,0X4CF79C);
	SetFunctionFlags(0X4CF790,0x400);
	MakeFrame(0X4CF790, 0, 0, 0);
	MakeFunction    (0X4CF79C,0X4CF7A2);
	SetFunctionFlags(0X4CF79C,0x400);
	MakeFrame(0X4CF79C, 0, 0, 0);
	MakeFunction    (0X4CF7A2,0X4CF7A7);
	SetFunctionFlags(0X4CF7A2,0x4480);
	MakeFrame(0X4CF7A2, 0, 0, 0);
	MakeFunction    (0X4CF7A7,0X4CF7AC);
	SetFunctionFlags(0X4CF7A7,0x4480);
	MakeFrame(0X4CF7A7, 0, 0, 0);
	MakeFunction    (0X4CF7AC,0X4CF8D3);
	SetFunctionFlags(0X4CF7AC,0x4400);
	MakeFrame(0X4CF7AC, 0X10C, 0, 0);
	MakeLocal(0X4CF7AC, 0X4CF8D3, "[bp-0X10C]", "Filename");
	MakeFunction    (0X4CF8D3,0X4CF919);
	SetFunctionFlags(0X4CF8D3,0x400);
	MakeFrame(0X4CF8D3, 0X4, 0, 0);
	MakeFunction    (0X4CF919,0X4CF938);
	SetFunctionFlags(0X4CF919,0x401);
	SetType(0X4CF919, "void __cdecl _exit_(int Code);");
	MakeFrame(0X4CF919, 0, 0, 0);
	MakeFunction    (0X4CF938,0X4CF9AF);
	SetFunctionFlags(0X4CF938,0x4400);
	MakeFunction    (0X4CF9AF,0X4CF9EF);
	SetFunctionFlags(0X4CF9AF,0x4400);
	MakeFrame(0X4CF9AF, 0X4, 0, 0);
	MakeFunction    (0X4CF9EF,0X4CFA11);
	SetFunctionFlags(0X4CF9EF,0x4400);
	MakeFrame(0X4CF9EF, 0X4, 0, 0);
	MakeFunction    (0X4CFA11,0X4CFA85);
	SetFunctionFlags(0X4CFA11,0x4400);
	MakeFrame(0X4CFA11, 0XC, 0, 0);
	MakeLocal(0X4CFA11, 0X4CFA85, "[bp-0XC]", "NumberOfBytesRead");
	MakeFunction    (0X4CFA85,0X4CFB6F);
	SetFunctionFlags(0X4CFA85,0x4400);
	MakeFrame(0X4CFA85, 0X18, 0, 0);
	MakeFunction    (0X4CFB6F,0X4CFB80);
	SetFunctionFlags(0X4CFB6F,0x4400);
	MakeFrame(0X4CFB6F, 0X4, 0, 0);
	MakeFunction    (0X4CFB80,0X4CFC11);
	SetFunctionFlags(0X4CFB80,0x400);
	MakeFrame(0X4CFB80, 0X10, 0, 0);
	MakeFunction    (0X4CFC11,0X4CFC1C);
	SetFunctionFlags(0X4CFC11,0x400);
	MakeFrame(0X4CFC11, 0, 0, 0);
	MakeNameEx(0X4CFC18, "_dosretax_", SN_LOCAL);
	MakeFunction    (0X4CFC1C,0X4CFC6D);
	SetFunctionFlags(0X4CFC1C,0x4400);
	MakeFunction    (0X4CFC6D,0X4CFC7C);
	SetFunctionFlags(0X4CFC6D,0x4400);
	MakeFunction    (0X4CFC7C,0X4CFC9E);
	SetFunctionFlags(0X4CFC7C,0x400);
	MakeFrame(0X4CFC7C, 0X10, 0, 0);
	MakeLocal(0X4CFC7C, 0X4CFC9E, "[bp-0X10]", "FileTime");
	MakeFunction    (0X4CFC9E,0X4CFCC6);
	SetFunctionFlags(0X4CFC9E,0x400);
	MakeFrame(0X4CFC9E, 0XC, 0, 0);
	MakeLocal(0X4CFC9E, 0X4CFCC6, "[bp-0XC]", "LocalFileTime");
	MakeFunction    (0X4CFCC6,0X4CFD01);
	SetFunctionFlags(0X4CFCC6,0x4400);
	MakeFrame(0X4CFCC6, 0X4, 0, 0);
	MakeFunction    (0X4CFD01,0X4CFD2F);
	SetFunctionFlags(0X4CFD01,0x4400);
	MakeFunction    (0X4CFD2F,0X4CFD30);
	SetFunctionFlags(0X4CFD2F,0x4400);
	MakeFunction    (0X4CFD30,0X4CFD48);
	SetFunctionFlags(0X4CFD30,0x4401);
	MakeFunction    (0X4CFD48,0X4CFD6D);
	SetFunctionFlags(0X4CFD48,0x4401);
	SetType(0X4CFD48, "void __cdecl exit_(int Code);");
	MakeFunction    (0X4CFD6E,0X4CFDA8);
	SetFunctionFlags(0X4CFD6E,0x4400);
	MakeFrame(0X4CFD6E, 0X4, 0, 0);
	MakeFunction    (0X4CFDA8,0X4CFE13);
	SetFunctionFlags(0X4CFDA8,0x4400);
	MakeFrame(0X4CFDA8, 0X14, 0, 0);
	MakeFunction    (0X4CFE13,0X4CFE7D);
	SetFunctionFlags(0X4CFE13,0x400);
	MakeFrame(0X4CFE13, 0X8, 0, 0);
	MakeFunction    (0X4CFF3A,0X4CFF4C);
	SetFunctionFlags(0X4CFF3A,0x4400);
	MakeFunction    (0X4CFF4C,0X4CFF9F);
	SetFunctionFlags(0X4CFF4C,0x4410);
	MakeFrame(0X4CFF4C, 0X14, 4, 0);
	MakeFunction    (0X4CFF9F,0X4CFFA4);
	SetFunctionFlags(0X4CFF9F,0x400);
	MakeFrame(0X4CFF9F, 0, 0, 0);
	MakeFunction    (0X4CFFA4,0X4CFFA8);
	SetFunctionFlags(0X4CFFA4,0x400);
	MakeFrame(0X4CFFA4, 0, 0, 0);
	MakeFunction    (0X4CFFA8,0X4CFFD9);
	SetFunctionFlags(0X4CFFA8,0x400);
	MakeFrame(0X4CFFA8, 0X4, 0, 0);
	MakeFunction    (0X4CFFD9,0X4CFFE3);
	SetFunctionFlags(0X4CFFD9,0x4400);
	SetType(0X4CFFD9, "void __cdecl fpreset_();");
	MakeFunction    (0X4CFFE3,0X4D002D);
	SetFunctionFlags(0X4CFFE3,0x400);
	MakeFrame(0X4CFFE3, 0X8, 0, 0);
	MakeFunction    (0X4D002D,0X4D0059);
	SetFunctionFlags(0X4D002D,0x400);
	MakeFrame(0X4D002D, 0, 0, 0);
	MakeFunction    (0X4D0059,0X4D00C2);
	SetFunctionFlags(0X4D0059,0x400);
	MakeFrame(0X4D0059, 0, 0, 0);
	MakeFunction    (0X4D00C2,0X4D00CD);
	SetFunctionFlags(0X4D00C2,0x4400);
	MakeFunction    (0X4D00CD,0X4D00D8);
	SetFunctionFlags(0X4D00CD,0x4400);
	MakeFunction    (0X4D00D8,0X4D011D);
	SetFunctionFlags(0X4D00D8,0x400);
	MakeFrame(0X4D00D8, 0X4, 0, 0);
	MakeFunction    (0X4D011D,0X4D0196);
	SetFunctionFlags(0X4D011D,0x4404);
	MakeFrame(0X4D011D, 0X4, 0, 0);
	MakeFunction    (0X4D0196,0X4D0232);
	SetFunctionFlags(0X4D0196,0x400);
	MakeFrame(0X4D0196, 0X4, 0, 0);
	MakeFunction    (0X4D0232,0X4D025E);
	SetFunctionFlags(0X4D0232,0x4400);
	MakeFunction    (0X4D025E,0X4D0295);
	SetFunctionFlags(0X4D025E,0x4400);
	MakeFunction    (0X4D0295,0X4D02A7);
	SetFunctionFlags(0X4D0295,0x400);
	MakeFrame(0X4D0295, 0, 0, 0);
	MakeFunction    (0X4D02A7,0X4D0398);
	SetFunctionFlags(0X4D02A7,0x4411);
	SetType(0X4D02A7, "int __stdcall _WinMain(HINSTANCE hInstance, HINSTANCE hPrevInstance, LPSTR lpCmdLine, int nShowCmd);");
	MakeFrame(0X4D02A7, 0X8, 16, 0X10);
	MakeLocal(0X4D02A7, 0X4D0398, "[bp+0X14]", "hInstance");
	MakeLocal(0X4D02A7, 0X4D0398, "[bp+0X18]", "hPrevInstance");
	MakeLocal(0X4D02A7, 0X4D0398, "[bp+0X1C]", "lpCmdLine");
	MakeLocal(0X4D02A7, 0X4D0398, "[bp+0X20]", "nShowCmd");
	MakeFunction    (0X4D0398,0X4D03ED);
	SetFunctionFlags(0X4D0398,0x400);
	MakeFrame(0X4D0398, 0X10, 0, 0);
	MakeFunction    (0X4D03ED,0X4D03F7);
	SetFunctionFlags(0X4D03ED,0x4404);
	MakeFrame(0X4D03ED, 0X4, 0, 0);
	MakeFunction    (0X4D03F7,0X4D04D2);
	SetFunctionFlags(0X4D03F7,0x4414);
	MakeFrame(0X4D03F7, 0X28, 4, 0);
	MakeFunction    (0X4D04D2,0X4D054D);
	SetFunctionFlags(0X4D04D2,0x4414);
	SetType(0X4D04D2, "int __stdcall _math87_err_(double, char);");
	MakeFrame(0X4D04D2, 0X14, 4, 0XC);
	MakeFunction    (0X4D0550,0X4D0750);
	SetFunctionFlags(0X4D0550,0x4404);
	MakeFrame(0X4D0550, 0X30, 0, 0);
	MakeFunction    (0X4D0750,0X4D0751);
	SetFunctionFlags(0X4D0750,0x4404);
	MakeFunction    (0X4D0751,0X4D077D);
	SetFunctionFlags(0X4D0751,0x4404);
	MakeFrame(0X4D0751, 0X4, 0, 0);
	MakeFunction    (0X4D077D,0X4D0787);
	SetFunctionFlags(0X4D077D,0x4404);
	MakeFunction    (0X4D0787,0X4D0791);
	SetFunctionFlags(0X4D0787,0x4404);
	MakeFunction    (0X4D0791,0X4D079E);
	SetFunctionFlags(0X4D0791,0x4404);
	MakeFunction    (0X4D079E,0X4D07AE);
	SetFunctionFlags(0X4D079E,0x4404);
	MakeFunction    (0X4D07AE,0X4D07B3);
	SetFunctionFlags(0X4D07AE,0x4484);
	MakeFrame(0X4D07AE, 0X4, 0, 0);
	MakeFunction    (0X4D07B3,0X4D07CF);
	SetFunctionFlags(0X4D07B3,0x4404);
	MakeFunction    (0X4D07CF,0X4D07D6);
	SetFunctionFlags(0X4D07CF,0x4404);
	MakeFunction    (0X4D07D6,0X4D07E0);
	SetFunctionFlags(0X4D07D6,0x4404);
	MakeFunction    (0X4D07E0,0X4D07E7);
	SetFunctionFlags(0X4D07E0,0x4404);
	MakeFunction    (0X4D07E7,0X4D07F1);
	SetFunctionFlags(0X4D07E7,0x4404);
	MakeFunction    (0X4D07F1,0X4D07F8);
	SetFunctionFlags(0X4D07F1,0x4404);
	MakeFunction    (0X4D07F8,0X4D07FF);
	SetFunctionFlags(0X4D07F8,0x4404);
	MakeFunction    (0X4D07FF,0X4D0861);
	SetFunctionFlags(0X4D07FF,0x4404);
	MakeFrame(0X4D07FF, 0X14, 0, 0);
	MakeFunction    (0X4D0861,0X4D088B);
	SetFunctionFlags(0X4D0861,0x4404);
	MakeFrame(0X4D0861, 0X4, 0, 0);
	MakeFunction    (0X4D088B,0X4D08AB);
	SetFunctionFlags(0X4D088B,0x4404);
	MakeFunction    (0X4D08AB,0X4D08EA);
	SetFunctionFlags(0X4D08AB,0x4404);
	MakeFrame(0X4D08AB, 0X4, 0, 0);
	MakeFunction    (0X4D08EA,0X4D0936);
	SetFunctionFlags(0X4D08EA,0x4404);
	MakeFunction    (0X4D0936,0X4D0983);
	SetFunctionFlags(0X4D0936,0x4404);
	MakeFrame(0X4D0936, 0X4, 0, 0);
	MakeFunction    (0X4D0983,0X4D09D0);
	SetFunctionFlags(0X4D0983,0x4404);
	MakeFrame(0X4D0983, 0X4, 0, 0);
	MakeFunction    (0X4D09D0,0X4D09FA);
	SetFunctionFlags(0X4D09D0,0x4404);
	MakeFunction    (0X4D09FA,0X4D0B13);
	SetFunctionFlags(0X4D09FA,0x4404);
	MakeFrame(0X4D09FA, 0X18, 0, 0);
	MakeFunction    (0X4D0B13,0X4D0B7E);
	SetFunctionFlags(0X4D0B13,0x4404);
	MakeFrame(0X4D0B13, 0X4, 0, 0);
	MakeFunction    (0X4D0B7E,0X4D0B7F);
	SetFunctionFlags(0X4D0B7E,0x400);
	MakeFrame(0X4D0B7E, 0, 0, 0);
	MakeFunction    (0X4D0B80,0X4D0BCB);
	SetFunctionFlags(0X4D0B80,0x4404);
	MakeFrame(0X4D0B80, 0XC, 0, 0);
	MakeFunction    (0X4D0BCB,0X4D0C1A);
	SetFunctionFlags(0X4D0BCB,0x4404);
	MakeFrame(0X4D0BCB, 0XC, 0, 0);
	MakeFunction    (0X4D0C1A,0X4D0C4B);
	SetFunctionFlags(0X4D0C1A,0x4404);
	MakeFrame(0X4D0C1A, 0X4, 0, 0);
	MakeFunction    (0X4D0C4C,0X4D0D57);
	SetFunctionFlags(0X4D0C4C,0x440c);
	MakeFrame(0X4D0C4C, 0X28, 0, 0);
	MakeLocal(0X4D0C4C, 0X4D0D57, "[bp-0X28]", "Buffer");
	MakeLocal(0X4D0C4C, 0X4D0D57, "[bp-0X14]", "NumberOfEventsRead");
	MakeFunction    (0X4D0D57,0X4D0DCD);
	SetFunctionFlags(0X4D0D57,0x4404);
	MakeFrame(0X4D0D57, 0X14, 0, 0);
	MakeFunction    (0X4D0DCD,0X4D0E2F);
	SetFunctionFlags(0X4D0DCD,0x4404);
	MakeFrame(0X4D0DCD, 0X14, 0, 0);
	MakeLocal(0X4D0DCD, 0X4D0E2F, "[bp-0X14]", "NumberOfCharsWritten");
	MakeLocal(0X4D0DCD, 0X4D0E2F, "[bp-0X10]", "Buffer");
	MakeFunction    (0X4D0E2F,0X4D0ED5);
	SetFunctionFlags(0X4D0E2F,0x4400);
	MakeFrame(0X4D0E2F, 0X14, 0, 0);
	MakeLocal(0X4D0E2F, 0X4D0ED5, "[bp-0X14]", "NumberOfBytesWritten");
	MakeFunction    (0X4D0ED5,0X4D1274);
	SetFunctionFlags(0X4D0ED5,0x4400);
	MakeFrame(0X4D0ED5, 0X134, 0, 0);
	MakeFunction    (0X4D1274,0X4D13B2);
	SetFunctionFlags(0X4D1274,0x4400);
	MakeFunction    (0X4D13B2,0X4D1411);
	SetFunctionFlags(0X4D13B2,0x4400);
	MakeFrame(0X4D13B2, 0X4, 0, 0);
	MakeFunction    (0X4D1411,0X4D1435);
	SetFunctionFlags(0X4D1411,0x400);
	MakeFrame(0X4D1411, 0, 0, 0);
	MakeFunction    (0X4D1435,0X4D1458);
	SetFunctionFlags(0X4D1435,0x400);
	MakeFrame(0X4D1435, 0, 0, 0);
	MakeFunction    (0X4D1458,0X4D14B6);
	SetFunctionFlags(0X4D1458,0x400);
	MakeFrame(0X4D1458, 0X14, 0, 0);
	MakeFunction    (0X4D14B6,0X4D15AB);
	SetFunctionFlags(0X4D14B6,0x400);
	MakeFrame(0X4D14B6, 0X10, 0, 0);
	MakeFunction    (0X4D15AB,0X4D15B2);
	SetFunctionFlags(0X4D15AB,0x400);
	MakeFrame(0X4D15AB, 0, 0, 0);
	MakeFunction    (0X4D15B2,0X4D1A9B);
	SetFunctionFlags(0X4D15B2,0x4400);
	MakeFrame(0X4D15B2, 0X1C, 0, 0);
	MakeFunction    (0X4D1A9B,0X4D1AB3);
	SetFunctionFlags(0X4D1A9B,0x4400);
	MakeFunction    (0X4D1AB3,0X4D1B6B);
	SetFunctionFlags(0X4D1AB3,0x4404);
	MakeFrame(0X4D1AB3, 0X4, 0, 0);
	MakeFunction    (0X4D1B6B,0X4D1BA2);
	SetFunctionFlags(0X4D1B6B,0x4405);
	MakeFrame(0X4D1B6B, 0X14, 0, 0);
	MakeLocal(0X4D1B6B, 0X4D1BA2, "[bp-0X14]", "NumberOfBytesWritten");
	MakeFunction    (0X4D1BA2,0X4D1BBF);
	SetFunctionFlags(0X4D1BA2,0x4404);
	MakeFrame(0X4D1BA2, 0X4, 0, 0);
	MakeFunction    (0X4D1BC0,0X4D1BC1);
	SetFunctionFlags(0X4D1BC0,0x400);
	MakeFrame(0X4D1BC0, 0, 0, 0);
	MakeFunction    (0X4D1BC2,0X4D1BE9);
	SetFunctionFlags(0X4D1BC2,0x4404);
	MakeFrame(0X4D1BC2, 0X2, 0, 0);
	MakeFunction    (0X4D1BE9,0X4D1C3E);
	SetFunctionFlags(0X4D1BE9,0x4404);
	MakeFrame(0X4D1BE9, 0X4, 0, 0);
	MakeFunction    (0X4D1C3E,0X4D1C53);
	SetFunctionFlags(0X4D1C3E,0x4404);
	MakeFrame(0X4D1C3E, 0X4, 0, 0);
	MakeFunction    (0X4D1C53,0X4D1C68);
	SetFunctionFlags(0X4D1C53,0x4404);
	MakeFrame(0X4D1C53, 0X4, 0, 0);
	MakeFunction    (0X4D1C68,0X4D1C97);
	SetFunctionFlags(0X4D1C68,0x4404);
	MakeFunction    (0X4D1C97,0X4D1CA2);
	SetFunctionFlags(0X4D1C97,0x4400);
	MakeFunction    (0X4D1CA2,0X4D1CA8);
	SetFunctionFlags(0X4D1CA2,0x4404);
	MakeFunction    (0X4D1CA8,0X4D1CF0);
	SetFunctionFlags(0X4D1CA8,0x4404);
	MakeFrame(0X4D1CA8, 0X4, 0, 0);
	MakeFunction    (0X4D1CF0,0X4D1D1F);
	SetFunctionFlags(0X4D1CF0,0x4404);
	MakeFrame(0X4D1CF0, 0X4, 0, 0);
	MakeFunction    (0X4D1D1F,0X4D1D56);
	SetFunctionFlags(0X4D1D1F,0x4404);
	MakeFrame(0X4D1D1F, 0X4, 0, 0);
	MakeFunction    (0X4D1D56,0X4D1DB7);
	SetFunctionFlags(0X4D1D56,0x4404);
	MakeFrame(0X4D1D56, 0X4, 0, 0);
	MakeFunction    (0X4D1DB7,0X4D1E01);
	SetFunctionFlags(0X4D1DB7,0x4404);
	MakeFrame(0X4D1DB7, 0X4, 0, 0);
	MakeFunction    (0X4D1E01,0X4D1E2A);
	SetFunctionFlags(0X4D1E01,0x404);
	MakeFrame(0X4D1E01, 0X4, 0, 0);
	MakeFunction    (0X4D1E2A,0X4D1E42);
	SetFunctionFlags(0X4D1E2A,0x4404);
	MakeFrame(0X4D1E2A, 0X4, 0, 0);
	MakeFunction    (0X4D1E42,0X4D1E47);
	SetFunctionFlags(0X4D1E42,0x480);
	MakeFrame(0X4D1E42, 0X4, 0, 0);
	MakeFunction    (0X4D1E47,0X4D1E88);
	SetFunctionFlags(0X4D1E47,0x4404);
	MakeFrame(0X4D1E47, 0X4, 0, 0);
	MakeFunction    (0X4D1E88,0X4D1EFF);
	SetFunctionFlags(0X4D1E88,0x4404);
	MakeFrame(0X4D1E88, 0X4, 0, 0);
	MakeFunction    (0X4D1EFF,0X4D1F0B);
	SetFunctionFlags(0X4D1EFF,0x4404);
	MakeFunction    (0X4D1F0B,0X4D1F68);
	SetFunctionFlags(0X4D1F0B,0x4404);
	MakeFrame(0X4D1F0B, 0X4, 0, 0);
	MakeFunction    (0X4D1F68,0X4D1F7A);
	SetFunctionFlags(0X4D1F68,0x40c);
	MakeFrame(0X4D1F68, 0, 0, 0);
	MakeFunction    (0X4D1F9F,0X4D1FE9);
	SetFunctionFlags(0X4D1F9F,0x4404);
	MakeFrame(0X4D1F9F, 0X38, 0, 0);
	MakeFunction    (0X4D1FE9,0X4D2004);
	SetFunctionFlags(0X4D1FE9,0x4404);
	MakeFunction    (0X4D2004,0X4D20F3);
	SetFunctionFlags(0X4D2004,0x4404);
	MakeFrame(0X4D2004, 0X28, 0, 0);
	MakeFunction    (0X4D20F3,0X4D2181);
	SetFunctionFlags(0X4D20F3,0x4404);
	MakeFrame(0X4D20F3, 0X14, 0, 0);
	MakeFunction    (0X4D2181,0X4D21A7);
	SetFunctionFlags(0X4D2181,0x4404);
	MakeFunction    (0X4D21A8,0X4D21AD);
	SetFunctionFlags(0X4D21A8,0x480);
	MakeFrame(0X4D21A8, 0, 0, 0);
	MakeFunction    (0X4D21AD,0X4D21CC);
	SetFunctionFlags(0X4D21AD,0x4404);
	MakeFunction    (0X4D21CC,0X4D21CF);
	SetFunctionFlags(0X4D21CC,0x440c);
	MakeFunction    (0X4D21CF,0X4D21D6);
	SetFunctionFlags(0X4D21CF,0x4404);
	MakeFunction    (0X4D21D6,0X4D21DC);
	SetFunctionFlags(0X4D21D6,0x4405);
	MakeFunction    (0X4D21DD,0X4D21E4);
	SetFunctionFlags(0X4D21DD,0x4404);
	MakeFunction    (0X4D21E4,0X4D2223);
	SetFunctionFlags(0X4D21E4,0x4404);
	MakeFunction    (0X4D2223,0X4D22DB);
	SetFunctionFlags(0X4D2223,0x4404);
	MakeFrame(0X4D2223, 0X4, 0, 0);
	MakeFunction    (0X4D22DB,0X4D2314);
	SetFunctionFlags(0X4D22DB,0x4404);
	MakeFrame(0X4D22DB, 0X4, 0, 0);
	MakeFunction    (0X4D2314,0X4D2332);
	SetFunctionFlags(0X4D2314,0x4404);
	MakeFunction    (0X4D2332,0X4D2371);
	SetFunctionFlags(0X4D2332,0x4404);
	MakeFrame(0X4D2332, 0X4, 0, 0);
	MakeFunction    (0X4D2371,0X4D2386);
	SetFunctionFlags(0X4D2371,0x4404);
	MakeFrame(0X4D2371, 0X4, 0, 0);
	MakeFunction    (0X4D2386,0X4D2392);
	SetFunctionFlags(0X4D2386,0x440c);
	MakeFunction    (0X4D2392,0X4D23F7);
	SetFunctionFlags(0X4D2392,0x4404);
	MakeFrame(0X4D2392, 0X4, 0, 0);
	MakeFunction    (0X4D23F7,0X4D24A2);
	SetFunctionFlags(0X4D23F7,0x4404);
	MakeFrame(0X4D23F7, 0X24, 0, 0);
	MakeFunction    (0X4D24A2,0X4D2545);
	SetFunctionFlags(0X4D24A2,0x4400);
	MakeFrame(0X4D24A2, 0X8, 0, 0);
	MakeFunction    (0X4D254A,0X4D2655);
	SetFunctionFlags(0X4D254A,0x4400);
	MakeFrame(0X4D254A, 0X8, 0, 0);
	MakeFunction    (0X4D2655,0X4D26C9);
	SetFunctionFlags(0X4D2655,0x440c);
	MakeFrame(0X4D2655, 0X4, 0, 0);
	MakeFunction    (0X4D26C9,0X4D2759);
	SetFunctionFlags(0X4D26C9,0x440c);
	MakeFrame(0X4D26C9, 0X18, 0, 0);
	MakeLocal(0X4D26C9, 0X4D2759, "[bp-0X18]", "dwSize");
	MakeFunction    (0X4D2759,0X4D276A);
	SetFunctionFlags(0X4D2759,0x4404);
	MakeFunction    (0X4D276A,0X4D27B4);
	SetFunctionFlags(0X4D276A,0x440c);
	MakeFunction    (0X4D27B4,0X4D27B7);
	SetFunctionFlags(0X4D27B4,0x4400);
	MakeFunction    (0X4D27B7,0X4D27BA);
	SetFunctionFlags(0X4D27B7,0x4400);
	MakeFunction    (0X4D27BA,0X4D2866);
	SetFunctionFlags(0X4D27BA,0x4414);
	SetType(0X4D27BA, "DWORD __stdcall begin_thread_helper(LPVOID lpThreadParameter);");
	MakeFrame(0X4D27BA, 0X10, 12, 0);
	MakeLocal(0X4D27BA, 0X4D2866, "[bp-0X4]", "hObject");
	MakeLocal(0X4D27BA, 0X4D2866, "[bp+0X10]", "lpThreadParameter");
	MakeFunction    (0X4D2866,0X4D293A);
	SetFunctionFlags(0X4D2866,0x4404);
	MakeFrame(0X4D2866, 0X50, 0, 0);
	MakeLocal(0X4D2866, 0X4D293A, "[bp-0X30]", "Parameter");
	MakeLocal(0X4D2866, 0X4D293A, "[bp-0X20]", "hHandle");
	MakeLocal(0X4D2866, 0X4D293A, "[bp-0X14]", "ThreadId");
	MakeFunction    (0X4D293A,0X4D2964);
	SetFunctionFlags(0X4D293A,0x4405);
	MakeFunction    (0X4D2964,0X4D296E);
	SetFunctionFlags(0X4D2964,0x4400);
	MakeFunction    (0X4D296E,0X4D29DD);
	SetFunctionFlags(0X4D296E,0x4404);
	MakeFrame(0X4D296E, 0X4, 0, 0);
	MakeFunction    (0X4D29DD,0X4D29FE);
	SetFunctionFlags(0X4D29DD,0x4404);
	MakeFrame(0X4D29DD, 0X4, 0, 0);
	MakeFunction    (0X4D29FE,0X4D2AC3);
	SetFunctionFlags(0X4D29FE,0x4400);
	MakeFrame(0X4D29FE, 0X4, 0, 0);
	MakeFunction    (0X4D2AC3,0X4D2B10);
	SetFunctionFlags(0X4D2AC3,0x4404);
	MakeFunction    (0X4D2B10,0X4D2B28);
	SetFunctionFlags(0X4D2B10,0x4404);
	SetFunctionCmt(0X4D2B10, "int __usercall memset_<eax>(void *dst<eax>, int val<edx>, int size_t<ebx>);",1);
	MakeFunction    (0X4D2B28,0X4D2B6F);
	SetFunctionFlags(0X4D2B28,0x4404);
	MakeFrame(0X4D2B28, 0X4, 0, 0);
	MakeFunction    (0X4D2B6F,0X4D2B82);
	SetFunctionFlags(0X4D2B6F,0x400);
	MakeFrame(0X4D2B6F, 0X4, 0, 0);
	MakeFunction    (0X4D2B82,0X4D2BB2);
	SetFunctionFlags(0X4D2B82,0x4400);
	SetType(0X4D2B82, "int sprintf_(char *buf, const char *format, ...);");
	MakeFrame(0X4D2B82, 0X10, 0, 0);
	MakeLocal(0X4D2B82, 0X4D2BB2, "[bp+0X4]", "buf");
	MakeLocal(0X4D2B82, 0X4D2BB2, "[bp+0X8]", "format");
	MakeFunction    (0X4D2BB2,0X4D2C1F);
	SetFunctionFlags(0X4D2BB2,0x4404);
	MakeFrame(0X4D2BB2, 0X4, 0, 0);
	MakeFunction    (0X4D2C1F,0X4D2C69);
	SetFunctionFlags(0X4D2C1F,0x4404);
	MakeFrame(0X4D2C1F, 0X24, 0, 0);
	MakeFunction    (0X4D2C69,0X4D2C8E);
	SetFunctionFlags(0X4D2C69,0x4404);
	MakeFunction    (0X4D2C8E,0X4D2CA8);
	SetFunctionFlags(0X4D2C8E,0x4404);
	MakeFrame(0X4D2C8E, 0X4, 0, 0);
	MakeFunction    (0X4D2CA8,0X4D2EA7);
	SetFunctionFlags(0X4D2CA8,0x4404);
	MakeFrame(0X4D2CA8, 0X1C, 0, 0);
	MakeFunction    (0X4D2EA7,0X4D2F78);
	SetFunctionFlags(0X4D2EA7,0x4404);
	MakeFrame(0X4D2EA7, 0X14, 0, 0);
	MakeLocal(0X4D2EA7, 0X4D2F78, "[bp-0X14]", "Value");
	MakeFunction    (0X4D2F78,0X4D303C);
	SetFunctionFlags(0X4D2F78,0x440c);
	MakeFrame(0X4D2F78, 0X4, 0, 0X4);
	MakeFunction    (0X4D303C,0X4D3075);
	SetFunctionFlags(0X4D303C,0x4404);
	MakeFunction    (0X4D3075,0X4D307F);
	SetFunctionFlags(0X4D3075,0x4404);
	MakeFrame(0X4D3075, 0X4, 0, 0);
	MakeFunction    (0X4D307F,0X4D30F9);
	SetFunctionFlags(0X4D307F,0x4404);
	MakeFrame(0X4D307F, 0X4, 0, 0);
	MakeFunction    (0X4D30F9,0X4D3161);
	SetFunctionFlags(0X4D30F9,0x4404);
	MakeFrame(0X4D30F9, 0X10, 0, 0);
	MakeFunction    (0X4D3161,0X4D31BA);
	SetFunctionFlags(0X4D3161,0x4404);
	MakeFrame(0X4D3161, 0X4, 0, 0);
	MakeFunction    (0X4D31BA,0X4D31FC);
	SetFunctionFlags(0X4D31BA,0x440c);
	MakeFrame(0X4D31BA, 0X4, 0, 0);
	MakeFunction    (0X4D31FC,0X4D32F0);
	SetFunctionFlags(0X4D31FC,0x4404);
	MakeFunction    (0X4D32F0,0X4D32F5);
	SetFunctionFlags(0X4D32F0,0x4480);
	MakeFunction    (0X4D32F5,0X4D330C);
	SetFunctionFlags(0X4D32F5,0x4400);
	MakeFunction    (0X4D330C,0X4D3332);
	SetFunctionFlags(0X4D330C,0x440c);
	MakeFunction    (0X4D3332,0X4D338A);
	SetFunctionFlags(0X4D3332,0x441c);
	MakeFrame(0X4D3332, 0X4, 24, 0);
	MakeFunction    (0X4D338A,0X4D37C3);
	SetFunctionFlags(0X4D338A,0x414);
	MakeFrame(0X4D338A, 0X150, 24, 0);
	MakeFunction    (0X4D37C3,0X4D37E8);
	SetFunctionFlags(0X4D37C3,0x4404);
	MakeFrame(0X4D37C3, 0X4, 0, 0);
	MakeFunction    (0X4D37E8,0X4D382C);
	SetFunctionFlags(0X4D37E8,0x4404);
	MakeFrame(0X4D37E8, 0X28, 0, 0);
	MakeFunction    (0X4D382C,0X4D3870);
	SetFunctionFlags(0X4D382C,0x4404);
	MakeFrame(0X4D382C, 0X28, 0, 0);
	MakeFunction    (0X4D3870,0X4D3911);
	SetFunctionFlags(0X4D3870,0x4404);
	SetFunctionCmt(0X4D3870, "signed int __usercall strcmp_<eax>(int *src<eax>, int *dst<edx>);",1);
	MakeFrame(0X4D3870, 0X4, 0, 0);
	MakeFunction    (0X4D3936,0X4D3980);
	SetFunctionFlags(0X4D3936,0x4404);
	MakeFrame(0X4D3936, 0X38, 0, 0);
	MakeFunction    (0X4D3980,0X4D399B);
	SetFunctionFlags(0X4D3980,0x4404);
	MakeFunction    (0X4D399B,0X4D3A16);
	SetFunctionFlags(0X4D399B,0x4404);
	MakeFrame(0X4D399B, 0X14, 0, 0);
	MakeFunction    (0X4D3A16,0X4D3A37);
	SetFunctionFlags(0X4D3A16,0x4400);
	MakeFrame(0X4D3A16, 0XC, 0, 0);
	MakeFunction    (0X4D3A38,0X4D3A3D);
	SetFunctionFlags(0X4D3A38,0x480);
	MakeFrame(0X4D3A38, 0, 0, 0);
	MakeFunction    (0X4D3A3D,0X4D3A73);
	SetFunctionFlags(0X4D3A3D,0x440c);
	MakeFrame(0X4D3A3D, 0X8, 0, 0);
	MakeFunction    (0X4D3A73,0X4D3B4C);
	SetFunctionFlags(0X4D3A73,0x4404);
	MakeFrame(0X4D3A73, 0X18, 0, 0X4);
	MakeFunction    (0X4D3B4C,0X4D3B5A);
	SetFunctionFlags(0X4D3B4C,0x4404);
	MakeFunction    (0X4D3B5A,0X4D3B6B);
	SetFunctionFlags(0X4D3B5A,0x4404);
	MakeFrame(0X4D3B5A, 0X4, 0, 0);
	MakeFunction    (0X4D3B6B,0X4D3B70);
	SetFunctionFlags(0X4D3B6B,0x4480);
	MakeFunction    (0X4D3B70,0X4D3B95);
	SetFunctionFlags(0X4D3B70,0x4404);
	MakeFrame(0X4D3B70, 0X4, 0, 0);
	MakeFunction    (0X4D3B95,0X4D3BB7);
	SetFunctionFlags(0X4D3B95,0x4400);
	MakeFrame(0X4D3B95, 0XC, 0, 0);
	MakeFunction    (0X4D3BB7,0X4D3BC5);
	SetFunctionFlags(0X4D3BB7,0x4404);
	MakeFunction    (0X4D3BC5,0X4D3BEE);
	SetFunctionFlags(0X4D3BC5,0x4404);
	MakeFunction    (0X4D3BEE,0X4D3C17);
	SetFunctionFlags(0X4D3BEE,0x440c);
	MakeFrame(0X4D3BEE, 0X4, 0, 0);
	MakeFunction    (0X4D3C17,0X4D3C1B);
	SetFunctionFlags(0X4D3C17,0x440c);
	MakeFunction    (0X4D3C1B,0X4D3C42);
	SetFunctionFlags(0X4D3C1B,0x4404);
	MakeFrame(0X4D3C1B, 0X1C, 0, 0);
	MakeFunction    (0X4D3C42,0X4D3C63);
	SetFunctionFlags(0X4D3C42,0x4404);
	MakeFrame(0X4D3C42, 0XC, 0, 0);
	MakeFunction    (0X4D3C63,0X4D3CA2);
	SetFunctionFlags(0X4D3C63,0x4404);
	MakeFrame(0X4D3C63, 0X10, 0, 0);
	MakeFunction    (0X4D3CA2,0X4D3D46);
	SetFunctionFlags(0X4D3CA2,0x4404);
	MakeFrame(0X4D3CA2, 0X28, 0, 0);
	MakeFunction    (0X4D3D46,0X4D3F2C);
	SetFunctionFlags(0X4D3D46,0x4404);
	MakeFrame(0X4D3D46, 0X20, 0, 0);
	MakeFunction    (0X4D3F2C,0X4D3F47);
	SetFunctionFlags(0X4D3F2C,0x4400);
	MakeFunction    (0X4D3F47,0X4D3F51);
	SetFunctionFlags(0X4D3F47,0x4400);
	MakeFunction    (0X4D3F51,0X4D3F5B);
	SetFunctionFlags(0X4D3F51,0x400);
	MakeFrame(0X4D3F51, 0, 0, 0);
	MakeFunction    (0X4D3F5B,0X4D3F72);
	SetFunctionFlags(0X4D3F5B,0x4404);
	MakeFunction    (0X4D3F72,0X4D3F85);
	SetFunctionFlags(0X4D3F72,0x440c);
	MakeFrame(0X4D3F72, 0X4, 0, 0);
	MakeFunction    (0X4D3F85,0X4D3F9A);
	SetFunctionFlags(0X4D3F85,0x4404);
	MakeFunction    (0X4D3F9A,0X4D4058);
	SetFunctionFlags(0X4D3F9A,0x4404);
	MakeFrame(0X4D3F9A, 0X18, 0, 0);
	MakeFunction    (0X4D4058,0X4D4097);
	SetFunctionFlags(0X4D4058,0x4404);
	MakeFunction    (0X4D4097,0X4D411C);
	SetFunctionFlags(0X4D4097,0x4415);
	MakeFrame(0X4D4097, 0, 8, 0);
	MakeFunction    (0X4D411C,0X4D414B);
	SetFunctionFlags(0X4D411C,0x4404);
	MakeFrame(0X4D411C, 0X2C, 0, 0);
	MakeFunction    (0X4D414B,0X4D419C);
	SetFunctionFlags(0X4D414B,0x4404);
	SetType(0X4D414B, "struct tm *__cdecl localtime_(const time_t *Time);");
	MakeFrame(0X4D414B, 0X4, 0, 0);
	MakeLocal(0X4D414B, 0X4D419C, "[bp+0X4]", "Time");
	MakeFunction    (0X4D419C,0X4D41B3);
	SetFunctionFlags(0X4D419C,0x4404);
	MakeFrame(0X4D419C, 0X4, 0, 0);
	MakeFunction    (0X4D41B3,0X4D422D);
	SetFunctionFlags(0X4D41B3,0x4404);
	MakeFrame(0X4D41B3, 0X14, 0, 0);
	MakeFunction    (0X4D422D,0X4D4280);
	SetFunctionFlags(0X4D422D,0x4404);
	MakeFunction    (0X4D4280,0X4D428A);
	SetFunctionFlags(0X4D4280,0x440c);
	MakeFunction    (0X4D428A,0X4D42AE);
	SetFunctionFlags(0X4D428A,0x4404);
	MakeFunction    (0X4D42AE,0X4D42BE);
	SetFunctionFlags(0X4D42AE,0x4404);
	MakeFunction    (0X4D42BE,0X4D4329);
	SetFunctionFlags(0X4D42BE,0x4414);
	MakeFrame(0X4D42BE, 0X8, 12, 0X4);
	MakeFunction    (0X4D4329,0X4D4366);
	SetFunctionFlags(0X4D4329,0x4404);
	MakeFrame(0X4D4329, 0X4, 0, 0);
	MakeFunction    (0X4D4366,0X4D43A0);
	SetFunctionFlags(0X4D4366,0x4404);
	MakeFunction    (0X4D43A0,0X4D4658);
	SetFunctionFlags(0X4D43A0,0x4414);
	MakeFrame(0X4D43A0, 0X1C, 16, 0);
	MakeLocal(0X4D43A0, 0X4D4658, "[bp-0X1C]", "nNumberOfBytesToWrite");
	MakeLocal(0X4D43A0, 0X4D4658, "[bp-0X18]", "lpBuffer");
	MakeLocal(0X4D43A0, 0X4D4658, "[bp-0X8]", "NumberOfBytesWritten");
	MakeLocal(0X4D43A0, 0X4D4658, "[bp-0X4]", "hFile");
	MakeFunction    (0X4D4658,0X4D47FF);
	SetFunctionFlags(0X4D4658,0x4404);
	MakeFrame(0X4D4658, 0X24, 0, 0);
	MakeLocal(0X4D4658, 0X4D47FF, "[bp-0X20]", "NumberOfBytesRead");
	MakeLocal(0X4D4658, 0X4D47FF, "[bp-0X18]", "hFile");
	MakeLocal(0X4D4658, 0X4D47FF, "[bp-0X14]", "nNumberOfBytesToRead");
	MakeFunction    (0X4D47FF,0X4D4823);
	SetFunctionFlags(0X4D47FF,0x4400);
	SetType(0X4D47FF, "int __cdecl open_(LPCSTR lpFileName, int, char);");
	MakeFrame(0X4D47FF, 0X4, 0, 0);
	MakeLocal(0X4D47FF, 0X4D4823, "[bp+0X4]", "lpFileName");
	MakeFunction    (0X4D4823,0X4D49DA);
	SetFunctionFlags(0X4D4823,0x4400);
	SetType(0X4D4823, "int __cdecl sopen_(LPCSTR lpFileName, int, int, char);");
	MakeFrame(0X4D4823, 0X24, 0, 0);
	MakeLocal(0X4D4823, 0X4D49DA, "[bp-0X24]", "dwShareMode");
	MakeLocal(0X4D4823, 0X4D49DA, "[bp-0X20]", "dwDesiredAccess");
	MakeLocal(0X4D4823, 0X4D49DA, "[bp+0X4]", "lpFileName");
	MakeFunction    (0X4D49DA,0X4D4A22);
	SetFunctionFlags(0X4D49DA,0x4404);
	MakeFrame(0X4D49DA, 0X4, 0, 0);
	MakeFunction    (0X4D4A22,0X4D4A60);
	SetFunctionFlags(0X4D4A22,0x4404);
	MakeFrame(0X4D4A22, 0X4, 0, 0);
	MakeFunction    (0X4D4A60,0X4D4A79);
	SetFunctionFlags(0X4D4A60,0x4400);
	MakeFunction    (0X4D4A79,0X4D4A94);
	SetFunctionFlags(0X4D4A79,0x404);
	MakeFrame(0X4D4A79, 0X4, 0, 0);
	MakeFunction    (0X4D4A94,0X4D4AA9);
	SetFunctionFlags(0X4D4A94,0x400);
	MakeFrame(0X4D4A94, 0X4, 0, 0);
	MakeFunction    (0X4D4AA9,0X4D4AB4);
	SetFunctionFlags(0X4D4AA9,0x404);
	MakeFrame(0X4D4AA9, 0, 0, 0);
	MakeFunction    (0X4D4AB4,0X4D4AC0);
	SetFunctionFlags(0X4D4AB4,0x404);
	MakeFrame(0X4D4AB4, 0, 0, 0);
	MakeFunction    (0X4D4AC0,0X4D4AFE);
	SetFunctionFlags(0X4D4AC0,0x4404);
	MakeFrame(0X4D4AC0, 0X14, 0, 0);
	MakeFunction    (0X4D4AFE,0X4D4B2F);
	SetFunctionFlags(0X4D4AFE,0x4404);
	MakeFrame(0X4D4AFE, 0XC, 0, 0);
	MakeFunction    (0X4D4B2F,0X4D4B48);
	SetFunctionFlags(0X4D4B2F,0x4404);
	MakeFrame(0X4D4B2F, 0X4, 0, 0);
	MakeFunction    (0X4D4B48,0X4D4B8D);
	SetFunctionFlags(0X4D4B48,0x4404);
	MakeFrame(0X4D4B48, 0X8, 0, 0);
	MakeFunction    (0X4D4B8D,0X4D4BDE);
	SetFunctionFlags(0X4D4B8D,0x4404);
	MakeFrame(0X4D4B8D, 0X4, 0, 0);
	MakeFunction    (0X4D4BDE,0X4D4BFD);
	SetFunctionFlags(0X4D4BDE,0x4404);
	MakeFrame(0X4D4BDE, 0X4, 0, 0);
	MakeFunction    (0X4D4BFD,0X4D4C3E);
	SetFunctionFlags(0X4D4BFD,0x4404);
	MakeFunction    (0X4D4C3E,0X4D4C9B);
	SetFunctionFlags(0X4D4C3E,0x4404);
	MakeFrame(0X4D4C3E, 0X10, 0, 0);
	MakeFunction    (0X4D4C9B,0X4D4D8D);
	SetFunctionFlags(0X4D4C9B,0x4404);
	MakeFrame(0X4D4C9B, 0X18, 0, 0);
	MakeFunction    (0X4D4D8D,0X4D4DAC);
	SetFunctionFlags(0X4D4D8D,0x4404);
	MakeFunction    (0X4D4DAC,0X4D4E60);
	SetFunctionFlags(0X4D4DAC,0x4404);
	MakeFrame(0X4D4DAC, 0X10, 0, 0);
	MakeFunction    (0X4D4E60,0X4D4E9E);
	SetFunctionFlags(0X4D4E60,0x4404);
	MakeFunction    (0X4D4E9E,0X4D4EB8);
	SetFunctionFlags(0X4D4E9E,0x4404);
	MakeFrame(0X4D4E9E, 0X4, 0, 0);
	MakeFunction    (0X4D4EB8,0X4D4EEC);
	SetFunctionFlags(0X4D4EB8,0x4404);
	MakeFunction    (0X4D4EEC,0X4D4F1D);
	SetFunctionFlags(0X4D4EEC,0x4404);
	MakeFrame(0X4D4EEC, 0X16, 0, 0);
	MakeFunction    (0X4D4F1D,0X4D4F4E);
	SetFunctionFlags(0X4D4F1D,0x4404);
	MakeFrame(0X4D4F1D, 0X110, 0, 0);
	MakeFunction    (0X4D4F4E,0X4D4FBE);
	SetFunctionFlags(0X4D4F4E,0x4404);
	MakeFrame(0X4D4F4E, 0X1C, 0, 0);
	MakeLocal(0X4D4F4E, 0X4D4FBE, "[bp-0X18]", "TotalNumberOfClusters");
	MakeLocal(0X4D4F4E, 0X4D4FBE, "[bp-0X14]", "SectorsPerCluster");
	MakeLocal(0X4D4F4E, 0X4D4FBE, "[bp-0X10]", "NumberOfFreeClusters");
	MakeLocal(0X4D4F4E, 0X4D4FBE, "[bp-0XC]", "BytesPerSector");
	MakeFunction    (0X4D4FBE,0X4D4FC5);
	SetFunctionFlags(0X4D4FBE,0x400);
	MakeFrame(0X4D4FBE, 0, 0, 0);
	MakeFunction    (0X4D4FC5,0X4D4FCD);
	SetFunctionFlags(0X4D4FC5,0x400);
	MakeFrame(0X4D4FC5, 0X4, 0, 0);
	MakeFunction    (0X4D4FCD,0X4D5214);
	SetFunctionFlags(0X4D4FCD,0x4400);
	MakeFrame(0X4D4FCD, 0X18, 0, 0);
	MakeFunction    (0X4D5214,0X4D5309);
	SetFunctionFlags(0X4D5214,0x4400);
	MakeFrame(0X4D5214, 0X10, 0, 0);
	MakeFunction    (0X4D5309,0X4D5348);
	SetFunctionFlags(0X4D5309,0x4400);
	MakeFrame(0X4D5309, 0X4, 0, 0);
	MakeFunction    (0X4D5348,0X4D53DD);
	SetFunctionFlags(0X4D5348,0x4400);
	MakeFrame(0X4D5348, 0X18, 0, 0);
	MakeFunction    (0X4D53DD,0X4D5500);
	SetFunctionFlags(0X4D53DD,0x4400);
	MakeFrame(0X4D53DD, 0X1C, 0, 0);
	MakeFunction    (0X4D5500,0X4D555E);
	SetFunctionFlags(0X4D5500,0x4400);
	MakeFunction    (0X4D555E,0X4D55A1);
	SetFunctionFlags(0X4D555E,0x400);
	MakeFrame(0X4D555E, 0X4, 0, 0);
	MakeFunction    (0X4D55A1,0X4D569B);
	SetFunctionFlags(0X4D55A1,0x4400);
	MakeFrame(0X4D55A1, 0X40, 0, 0);
	MakeFunction    (0X4D569B,0X4D59B2);
	SetFunctionFlags(0X4D569B,0x4400);
	MakeFrame(0X4D569B, 0X84, 0, 0);
	MakeFunction    (0X4D59B2,0X4D5BA2);
	SetFunctionFlags(0X4D59B2,0x4400);
	MakeFrame(0X4D59B2, 0X20, 0, 0);
	MakeFunction    (0X4D5BA2,0X4D5BC9);
	SetFunctionFlags(0X4D5BA2,0x4400);
	MakeFunction    (0X4D5BC9,0X4D5BEF);
	SetFunctionFlags(0X4D5BC9,0x4400);
	MakeFrame(0X4D5BC9, 0X4, 0, 0);
	MakeFunction    (0X4D5BEF,0X4D5BF0);
	SetFunctionFlags(0X4D5BEF,0x4400);
	MakeFunction    (0X4D5BF0,0X4D5C55);
	SetFunctionFlags(0X4D5BF0,0x4404);
	MakeFrame(0X4D5BF0, 0X1C, 0, 0);
	MakeFunction    (0X4D5C55,0X4D5DA9);
	SetFunctionFlags(0X4D5C55,0x4404);
	MakeFrame(0X4D5C55, 0X18, 0, 0);
	MakeFunction    (0X4D5DA9,0X4D5DFD);
	SetFunctionFlags(0X4D5DA9,0x4404);
	MakeFrame(0X4D5DA9, 0X4, 0, 0);
	MakeFunction    (0X4D5DFD,0X4D5EF3);
	SetFunctionFlags(0X4D5DFD,0x440c);
	MakeFrame(0X4D5DFD, 0XBC, 0, 0);
	MakeFunction    (0X4D5EF3,0X4D5F3C);
	SetFunctionFlags(0X4D5EF3,0x404);
	MakeFrame(0X4D5EF3, 0X1C, 0, 0);
	MakeFunction    (0X4D5F3C,0X4D5F60);
	SetFunctionFlags(0X4D5F3C,0x440c);
	MakeFrame(0X4D5F3C, 0X4, 0, 0);
	MakeFunction    (0X4D5F60,0X4D6089);
	SetFunctionFlags(0X4D5F60,0x440c);
	MakeFrame(0X4D5F60, 0X24, 0, 0);
	MakeFunction    (0X4D6089,0X4D618D);
	SetFunctionFlags(0X4D6089,0x440c);
	MakeFrame(0X4D6089, 0X1C, 0, 0);
	MakeFunction    (0X4D625B,0X4D6370);
	SetFunctionFlags(0X4D625B,0x4404);
	MakeFrame(0X4D625B, 0XC, 0, 0);
	MakeFunction    (0X4D6370,0X4D638E);
	SetFunctionFlags(0X4D6370,0x404);
	SetType(0X4D6370, "struct tm *__cdecl gmtime(const time_t *Time);");
	MakeFrame(0X4D6370, 0X4, 0, 0);
	MakeLocal(0X4D6370, 0X4D638E, "[bp+0X4]", "Time");
	MakeFunction    (0X4D638E,0X4D63A5);
	SetFunctionFlags(0X4D638E,0x404);
	MakeFrame(0X4D638E, 0X4, 0, 0);
	MakeFunction    (0X4D63A5,0X4D63E0);
	SetFunctionFlags(0X4D63A5,0x4404);
	MakeFrame(0X4D63A5, 0X4, 0, 0);
	MakeFunction    (0X4D63E0,0X4D64C5);
	SetFunctionFlags(0X4D63E0,0x440c);
	MakeFrame(0X4D63E0, 0X38, 0, 0);
	MakeFunction    (0X4D64C5,0X4D64F9);
	SetFunctionFlags(0X4D64C5,0x440c);
	MakeFunction    (0X4D64F9,0X4D67BC);
	SetFunctionFlags(0X4D64F9,0x4404);
	MakeFrame(0X4D64F9, 0X34, 0, 0);
	MakeFunction    (0X4D67BC,0X4D67EC);
	SetFunctionFlags(0X4D67BC,0x440c);
	MakeFrame(0X4D67BC, 0X10, 0, 0);
	MakeFunction    (0X4D67EC,0X4D67F5);
	SetFunctionFlags(0X4D67EC,0x4404);
	MakeFunction    (0X4D67F5,0X4D682F);
	SetFunctionFlags(0X4D67F5,0x404);
	MakeFrame(0X4D67F5, 0X4, 0, 0);
	MakeFunction    (0X4D682F,0X4D69BE);
	SetFunctionFlags(0X4D682F,0x4404);
	MakeFrame(0X4D682F, 0X1C, 0, 0);
	MakeFunction    (0X4D69CE,0X4D69CF);
	SetFunctionFlags(0X4D69CE,0x400);
	MakeFrame(0X4D69CE, 0, 0, 0);
	MakeFunction    (0X4D69CF,0X4D69DF);
	SetFunctionFlags(0X4D69CF,0x404);
	MakeFrame(0X4D69CF, 0, 0, 0X4);
	MakeFunction    (0X4D69DF,0X4D69FE);
	SetFunctionFlags(0X4D69DF,0x4404);
	MakeFunction    (0X4D6A0E,0X4D6A2E);
	SetFunctionFlags(0X4D6A0E,0x404);
	MakeFrame(0X4D6A0E, 0X8, 0, 0X4);
	MakeFunction    (0X4D6A2E,0X4D6A5B);
	SetFunctionFlags(0X4D6A2E,0x4404);
	MakeFunction    (0X4D6A5B,0X4D6A87);
	SetFunctionFlags(0X4D6A5B,0x4404);
	MakeFunction    (0X4D6A87,0X4D6AB6);
	SetFunctionFlags(0X4D6A87,0x4404);
	MakeFunction    (0X4D6AB6,0X4D6BA0);
	SetFunctionFlags(0X4D6AB6,0x400);
	MakeFrame(0X4D6AB6, 0X18, 0, 0);
	MakeFunction    (0X4D6BA0,0X4D6BFF);
	SetFunctionFlags(0X4D6BA0,0x400);
	MakeFrame(0X4D6BA0, 0X4, 0, 0);
	MakeFunction    (0X4D6BFF,0X4D6C0D);
	SetFunctionFlags(0X4D6BFF,0x404);
	MakeFrame(0X4D6BFF, 0X4, 0, 0);
	MakeFunction    (0X4D6C0D,0X4D6C7A);
	SetFunctionFlags(0X4D6C0D,0x4404);
	MakeFrame(0X4D6C0D, 0X4, 0, 0);
	MakeFunction    (0X4D6C7A,0X4D6CCC);
	SetFunctionFlags(0X4D6C7A,0x4404);
	MakeFrame(0X4D6C7A, 0X4, 0, 0);
	MakeFunction    (0X4D6CCC,0X4D6D12);
	SetFunctionFlags(0X4D6CCC,0x4404);
	MakeFrame(0X4D6CCC, 0X4, 0, 0);
	MakeFunction    (0X4D6D12,0X4D6D98);
	SetFunctionFlags(0X4D6D12,0x4404);
	MakeFrame(0X4D6D12, 0XC, 0, 0);
	MakeFunction    (0X4D6D98,0X4D6DE4);
	SetFunctionFlags(0X4D6D98,0x4404);
	MakeFrame(0X4D6D98, 0X4, 0, 0);
	MakeFunction    (0X4D6DE4,0X4D6DEA);
	SetFunctionFlags(0X4D6DE4,0x4404);
	MakeFunction    (0X4D6DEA,0X4D6E8D);
	SetFunctionFlags(0X4D6DEA,0x440c);
	MakeFrame(0X4D6DEA, 0X10, 0, 0);
	MakeFunction    (0X4D6E8D,0X4D6EF0);
	SetFunctionFlags(0X4D6E8D,0x440c);
	MakeFrame(0X4D6E8D, 0X4, 0, 0);
	MakeFunction    (0X4D6EF0,0X4D6F61);
	SetFunctionFlags(0X4D6EF0,0x441c);
	MakeFrame(0X4D6EF0, 0X14, 4, 0);
	MakeFunction    (0X4D6F61,0X4D719B);
	SetFunctionFlags(0X4D6F61,0x4414);
	MakeFrame(0X4D6F61, 0X40, 4, 0X14);
	MakeLocal(0X4D6F61, 0X4D719B, "[bp-0XC]", "dst");
	MakeLocal(0X4D6F61, 0X4D719B, "[bp+0X8]", "size_t");
	MakeFunction    (0X4D719B,0X4D722D);
	SetFunctionFlags(0X4D719B,0x4404);
	MakeFrame(0X4D719B, 0X10, 0, 0XC);
	MakeFunction    (0X4D722E,0X4D7279);
	SetFunctionFlags(0X4D722E,0x4414);
	MakeFrame(0X4D722E, 0X10, 4, 0);
	MakeFunction    (0X4D7279,0X4D7285);
	SetFunctionFlags(0X4D7279,0x4404);
	MakeFrame(0X4D7279, 0, 0, 0X8);
	MakeFunction    (0X4D7285,0X4D7291);
	SetFunctionFlags(0X4D7285,0x4404);
	MakeFrame(0X4D7285, 0, 0, 0X8);
	MakeFunction    (0X4D7291,0X4D729D);
	SetFunctionFlags(0X4D7291,0x4404);
	MakeFrame(0X4D7291, 0, 0, 0X8);
	MakeFunction    (0X4D729D,0X4D72D9);
	SetFunctionFlags(0X4D729D,0x4414);
	SetType(0X4D729D, "int __stdcall floor_(double);");
	MakeFrame(0X4D729D, 0X14, 4, 0X8);
	MakeFunction    (0X4D72D9,0X4D74B6);
	SetFunctionFlags(0X4D72D9,0x4414);
	SetType(0X4D72D9, "int __stdcall _cvt_(double, int, int, int, int, int);");
	MakeFrame(0X4D72D9, 0X40, 4, 0X1C);
	MakeFunction    (0X4D74B6,0X4D74F2);
	SetFunctionFlags(0X4D74B6,0x4414);
	MakeFrame(0X4D74B6, 0X8, 4, 0XC);
	MakeFunction    (0X4D74F2,0X4D750B);
	SetFunctionFlags(0X4D74F2,0x4404);
	SetType(0X4D74F2, "int __stdcall modf_(double, int);");
	MakeFrame(0X4D74F2, 0, 0, 0XC);
	MakeFunction    (0X4D750B,0X4D757A);
	SetFunctionFlags(0X4D750B,0x4404);
	MakeFrame(0X4D750B, 0X18, 0, 0XC);
	MakeFunction    (0X4D7580,0X4D7594);
	SetFunctionFlags(0X4D7580,0x4400);
	MakeFrame(0X4D7580, 0, 0, 0);
	MakeFunction    (0X4D75A0,0X4D75C5);
	SetFunctionFlags(0X4D75A0,0x4400);
	MakeFunction    (0X4D75D0,0X4D75D1);
	SetFunctionFlags(0X4D75D0,0x400);
	MakeFrame(0X4D75D0, 0, 0, 0);
	MakeFunction    (0X4D75E0,0X4D75EA);
	SetFunctionFlags(0X4D75E0,0x4400);
	MakeFrame(0X4D75E0, 0, 0, 0);
	MakeFunction    (0X4D75F0,0X4D7608);
	SetFunctionFlags(0X4D75F0,0x400);
	MakeFrame(0X4D75F0, 0, 0, 0);
	MakeFunction    (0X4D7610,0X4D763A);
	SetFunctionFlags(0X4D7610,0x4400);
	MakeFrame(0X4D7610, 0X8, 0, 0);
	MakeFunction    (0X4D7640,0X4D7670);
	SetFunctionFlags(0X4D7640,0x4400);
	MakeFrame(0X4D7640, 0X4, 0, 0);
	MakeFunction    (0X4D7670,0X4D767A);
	SetFunctionFlags(0X4D7670,0x400);
	MakeFrame(0X4D7670, 0, 0, 0);
	MakeFunction    (0X4D7680,0X4D769F);
	SetFunctionFlags(0X4D7680,0x4400);
	MakeFrame(0X4D7680, 0, 0, 0);
	MakeFunction    (0X4D76A0,0X4D76BF);
	SetFunctionFlags(0X4D76A0,0x4400);
	MakeFrame(0X4D76A0, 0, 0, 0);
	MakeFunction    (0X4D76C0,0X4D7765);
	SetFunctionFlags(0X4D76C0,0x4400);
	MakeFrame(0X4D76C0, 0X4, 0, 0);
	MakeFunction    (0X4D7770,0X4D777A);
	SetFunctionFlags(0X4D7770,0x400);
	MakeFrame(0X4D7770, 0, 0, 0);
	MakeFunction    (0X4D7780,0X4D7781);
	SetFunctionFlags(0X4D7780,0x400);
	MakeFrame(0X4D7780, 0, 0, 0);
	MakeFunction    (0X4D7790,0X4D779A);
	SetFunctionFlags(0X4D7790,0x400);
	MakeFrame(0X4D7790, 0, 0, 0);
	MakeFunction    (0X4D77A0,0X4D77C5);
	SetFunctionFlags(0X4D77A0,0x4400);
	MakeFunction    (0X4D77D0,0X4D7893);
	SetFunctionFlags(0X4D77D0,0x4400);
	MakeFrame(0X4D77D0, 0X24, 0, 0);
	MakeFunction    (0X4D78A0,0X4D78C8);
	SetFunctionFlags(0X4D78A0,0x4400);
	MakeFunction    (0X4D78D0,0X4D78D3);
	SetFunctionFlags(0X4D78D0,0x4400);
	MakeFunction    (0X4D78E0,0X4D78F5);
	SetFunctionFlags(0X4D78E0,0x4400);
	MakeFunction    (0X4D7900,0X4D790A);
	SetFunctionFlags(0X4D7900,0x4400);
	MakeFrame(0X4D7900, 0, 0, 0);
	MakeFunction    (0X4D7910,0X4D791A);
	SetFunctionFlags(0X4D7910,0x4400);
	MakeFrame(0X4D7910, 0, 0, 0);
	MakeFunction    (0X4D7920,0X4D792A);
	SetFunctionFlags(0X4D7920,0x4400);
	MakeFrame(0X4D7920, 0, 0, 0);
	MakeFunction    (0X4D7930,0X4D794D);
	SetFunctionFlags(0X4D7930,0x4400);
	MakeFrame(0X4D7930, 0, 0, 0);
	MakeFunction    (0X4D7950,0X4D7969);
	SetFunctionFlags(0X4D7950,0x4400);
	MakeFrame(0X4D7950, 0, 0, 0);
	MakeFunction    (0X4D7970,0X4D7A10);
	SetFunctionFlags(0X4D7970,0x4400);
	MakeFrame(0X4D7970, 0, 0, 0);
	MakeFunction    (0X4D7A10,0X4D7A75);
	SetFunctionFlags(0X4D7A10,0x4400);
	MakeFrame(0X4D7A10, 0X8, 0, 0);
	MakeFunction    (0X4D7A80,0X4D7AC0);
	SetFunctionFlags(0X4D7A80,0x4400);
	MakeFrame(0X4D7A80, 0X8, 0, 0);
	MakeFunction    (0X4D7AC0,0X4D7B18);
	SetFunctionFlags(0X4D7AC0,0x4400);
	MakeFrame(0X4D7AC0, 0X8, 0, 0);
	MakeFunction    (0X4D7B20,0X4D7B4E);
	SetFunctionFlags(0X4D7B20,0x4400);
	MakeFunction    (0X4D7B50,0X4D7B91);
	SetFunctionFlags(0X4D7B50,0x4400);
	MakeFrame(0X4D7B50, 0X4, 0, 0);
	MakeLocal(0X4D7B50, 0X4D7B91, "[bp-0X4]", "flOldProtect");
	MakeFunction    (0X4D7BA0,0X4D7BC0);
	SetFunctionFlags(0X4D7BA0,0x400);
	MakeFrame(0X4D7BA0, 0, 0, 0);
	MakeFunction    (0X4D7BC0,0X4D7C18);
	SetFunctionFlags(0X4D7BC0,0x400);
	MakeFrame(0X4D7BC0, 0X8, 0, 0);
	MakeFunction    (0X4D7C20,0X4D7C35);
	SetFunctionFlags(0X4D7C20,0x4400);
	MakeFunction    (0X4D7C40,0X4D8221);
	SetFunctionFlags(0X4D7C40,0x4400);
	MakeFrame(0X4D7C40, 0X18, 0, 0);
	MakeFunction    (0X4D8270,0X4D82B6);
	SetFunctionFlags(0X4D8270,0x4400);
	MakeFrame(0X4D8270, 0X4, 0, 0);
	MakeFunction    (0X4D82C0,0X4D82EA);
	SetFunctionFlags(0X4D82C0,0x400);
	MakeFrame(0X4D82C0, 0, 0, 0);
	MakeFunction    (0X4D82F0,0X4D8439);
	SetFunctionFlags(0X4D82F0,0x4400);
	MakeFrame(0X4D82F0, 0X30, 0, 0);
	MakeFunction    (0X4D8440,0X4D8468);
	SetFunctionFlags(0X4D8440,0x400);
	MakeFrame(0X4D8440, 0X4, 0, 0);
	MakeFunction    (0X4D8470,0X4D849B);
	SetFunctionFlags(0X4D8470,0x400);
	MakeFrame(0X4D8470, 0, 0, 0);
	MakeFunction    (0X4D84A0,0X4D8723);
	SetFunctionFlags(0X4D84A0,0x4400);
	MakeFrame(0X4D84A0, 0X20, 0, 0);
	MakeFunction    (0X4D8730,0X4D8771);
	SetFunctionFlags(0X4D8730,0x400);
	MakeFrame(0X4D8730, 0X8, 0, 0);
	MakeFunction    (0X4D8780,0X4D88E1);
	SetFunctionFlags(0X4D8780,0x4400);
	MakeFrame(0X4D8780, 0X50, 0, 0);
	MakeFunction    (0X4D88F0,0X4D8A14);
	SetFunctionFlags(0X4D88F0,0x4400);
	MakeFrame(0X4D88F0, 0X10, 0, 0);
	MakeFunction    (0X4D8A20,0X4D8A21);
	SetFunctionFlags(0X4D8A20,0x4400);
	MakeFunction    (0X4D8A30,0X4D8BDE);
	SetFunctionFlags(0X4D8A30,0x4400);
	MakeFrame(0X4D8A30, 0X84, 0, 0);
	MakeFunction    (0X4D8BE0,0X4D8C70);
	SetFunctionFlags(0X4D8BE0,0x4400);
	MakeFrame(0X4D8BE0, 0X80, 0, 0);
	MakeFunction    (0X4D8C70,0X4D8C92);
	SetFunctionFlags(0X4D8C70,0x4400);
	MakeFunction    (0X4D8CA0,0X4D8CB7);
	SetFunctionFlags(0X4D8CA0,0x4400);
	MakeFunction    (0X4D8CC0,0X4D8DFF);
	SetFunctionFlags(0X4D8CC0,0x4400);
	MakeFrame(0X4D8CC0, 0X10, 0, 0);
	MakeFunction    (0X4D8E00,0X4D8E01);
	SetFunctionFlags(0X4D8E00,0x400);
	MakeFrame(0X4D8E00, 0, 0, 0);
	MakeFunction    (0X4D8E10,0X4D8E32);
	SetFunctionFlags(0X4D8E10,0x400);
	MakeFrame(0X4D8E10, 0, 0, 0);
	MakeFunction    (0X4D8E40,0X4D8E62);
	SetFunctionFlags(0X4D8E40,0x4400);
	MakeFrame(0X4D8E40, 0, 0, 0);
	MakeFunction    (0X4D8E70,0X4D8F82);
	SetFunctionFlags(0X4D8E70,0x400);
	MakeFrame(0X4D8E70, 0X1C, 0, 0);
	MakeFunction    (0X4D8F90,0X4D8FB9);
	SetFunctionFlags(0X4D8F90,0x400);
	MakeFrame(0X4D8F90, 0X8, 0, 0);
	MakeFunction    (0X4D8FC0,0X4D8FE3);
	SetFunctionFlags(0X4D8FC0,0x4400);
	MakeFunction    (0X4D8FF0,0X4D8FFB);
	SetFunctionFlags(0X4D8FF0,0x400);
	MakeFrame(0X4D8FF0, 0, 0, 0);
	MakeFunction    (0X4D9000,0X4D9061);
	SetFunctionFlags(0X4D9000,0x4400);
	MakeFrame(0X4D9000, 0X4, 0, 0);
	MakeFunction    (0X4D9070,0X4D90C4);
	SetFunctionFlags(0X4D9070,0x400);
	MakeFrame(0X4D9070, 0, 0, 0);
	MakeFunction    (0X4D90D0,0X4D90E4);
	SetFunctionFlags(0X4D90D0,0x400);
	MakeFunction    (0X4D90F0,0X4D90FE);
	SetFunctionFlags(0X4D90F0,0x4400);
	MakeFunction    (0X4D9100,0X4D9101);
	SetFunctionFlags(0X4D9100,0x4400);
	MakeFunction    (0X4D9110,0X4D914D);
	SetFunctionFlags(0X4D9110,0x4400);
	MakeFunction    (0X4D9150,0X4D91F7);
	SetFunctionFlags(0X4D9150,0x400);
	MakeFrame(0X4D9150, 0X40, 0, 0);
	MakeLocal(0X4D9150, 0X4D91F7, "[bp-0X40]", "_MovieErrors");
	MakeFunction    (0X4D9200,0X4D92CF);
	SetFunctionFlags(0X4D9200,0x400);
	MakeFrame(0X4D9200, 0X5C, 0, 0);
	MakeFunction    (0X4D92D0,0X4D9381);
	SetFunctionFlags(0X4D92D0,0x4400);
	MakeFrame(0X4D92D0, 0X4, 0, 0);
	MakeFunction    (0X4D9390,0X4D9441);
	SetFunctionFlags(0X4D9390,0x4400);
	MakeFrame(0X4D9390, 0X4, 0, 0);
	MakeFunction    (0X4D9450,0X4D967F);
	SetFunctionFlags(0X4D9450,0x400);
	MakeFrame(0X4D9450, 0X6C, 0, 0);
	MakeFunction    (0X4D96B0,0X4D96F9);
	SetFunctionFlags(0X4D96B0,0x400);
	MakeFrame(0X4D96B0, 0X58, 0, 0);
	MakeFunction    (0X4D96FC,0X4D972D);
	SetFunctionFlags(0X4D96FC,0x4410);
	MakeFrame(0X4D96FC, 0XC, 4, 0);
	MakeFunction    (0X4D972D,0X4D977B);
	SetFunctionFlags(0X4D972D,0x4410);
	MakeFrame(0X4D972D, 0XC, 4, 0);
	MakeFunction    (0X4D977B,0X4D99A0);
	SetFunctionFlags(0X4D977B,0x410);
	MakeFrame(0X4D977B, 0X1C, 4, 0);
	MakeFunction    (0X4D99A0,0X4D9C14);
	SetFunctionFlags(0X4D99A0,0x410);
	MakeFrame(0X4D99A0, 0X1C, 4, 0);
	MakeFunction    (0X4D9C14,0X4D9E2E);
	SetFunctionFlags(0X4D9C14,0x410);
	MakeFrame(0X4D9C14, 0X1C, 4, 0);
	MakeFunction    (0X4D9E2E,0X4DA09D);
	SetFunctionFlags(0X4D9E2E,0x410);
	MakeFrame(0X4D9E2E, 0X1C, 4, 0);
	MakeFunction    (0X4DA09D,0X4DA0D9);
	SetFunctionFlags(0X4DA09D,0x400);
	MakeFrame(0X4DA09D, 0XC, 0, 0);
	MakeFunction    (0X4DA0D9,0X4DA1B8);
	SetFunctionFlags(0X4DA0D9,0x410);
	MakeFrame(0X4DA0D9, 0X20, 4, 0);
	MakeFunction    (0X4DA1B8,0X4DA2C9);
	SetFunctionFlags(0X4DA1B8,0x400);
	MakeFrame(0X4DA1B8, 0, 0, 0);
	MakeFunction    (0X4DA2CC,0X4DA57D);
	SetFunctionFlags(0X4DA2CC,0x400);
	MakeFrame(0X4DA2CC, 0, 0, 0);
	MakeFunction    (0X4DA580,0X4DAB14);
	SetFunctionFlags(0X4DA580,0x400);
	MakeFrame(0X4DA580, 0X8, 0, 0);
	MakeFunction    (0X4DAB14,0X4DB1BE);
	SetFunctionFlags(0X4DAB14,0x400);
	MakeFrame(0X4DAB14, 0, 0, 0);
	MakeFunction    (0X4DB1C0,0X4DB941);
	SetFunctionFlags(0X4DB1C0,0x400);
	MakeFrame(0X4DB1C0, 0, 0, 0);
	MakeFunction    (0X4DB944,0X4DB9B6);
	SetFunctionFlags(0X4DB944,0x400);
	MakeFrame(0X4DB944, 0, 0, 0);
	MakeFunction    (0X4DB9B8,0X4DBA6F);
	SetFunctionFlags(0X4DB9B8,0x400);
	MakeFrame(0X4DB9B8, 0, 0, 0);
	MakeFunction    (0X4DBA70,0X4DBAE9);
	SetFunctionFlags(0X4DBA70,0x400);
	MakeFrame(0X4DBA70, 0, 0, 0);
	MakeFunction    (0X4DBAEC,0X4DBAFE);
	SetFunctionFlags(0X4DBAEC,0x400);
	MakeFrame(0X4DBAEC, 0, 0, 0);
	MakeFunction    (0X4DBB00,0X4DBB54);
	SetFunctionFlags(0X4DBB00,0x400);
	MakeFrame(0X4DBB00, 0, 0, 0);
	MakeFunction    (0X4DBB54,0X4DBC48);
	SetFunctionFlags(0X4DBB54,0x410);
	MakeFrame(0X4DBB54, 0X20, 4, 0);
	MakeNameEx(0X4DBC10, "$$R0072", SN_LOCAL);
	MakeFunction    (0X4DBC48,0X4DBD31);
	SetFunctionFlags(0X4DBC48,0x400);
	MakeFrame(0X4DBC48, 0, 0, 0);
	MakeFunction    (0X4DBD34,0X4DBF0D);
	SetFunctionFlags(0X4DBD34,0x400);
	MakeFrame(0X4DBD34, 0, 0, 0);
	MakeFunction    (0X4DBF10,0X4DC28C);
	SetFunctionFlags(0X4DBF10,0x400);
	MakeFrame(0X4DBF10, 0X8, 0, 0);
	MakeFunction    (0X4DC28C,0X4DC705);
	SetFunctionFlags(0X4DC28C,0x400);
	MakeFrame(0X4DC28C, 0, 0, 0);
	MakeFunction    (0X4DC708,0X4DCB25);
	SetFunctionFlags(0X4DC708,0x400);
	MakeFrame(0X4DC708, 0, 0, 0);
	MakeFunction    (0X4DCB28,0X4DCB66);
	SetFunctionFlags(0X4DCB28,0x400);
	MakeFrame(0X4DCB28, 0, 0, 0);
	MakeFunction    (0X4DCB68,0X4DCBFE);
	SetFunctionFlags(0X4DCB68,0x400);
	MakeFrame(0X4DCB68, 0, 0, 0);
	MakeFunction    (0X4DCC00,0X4DCC5B);
	SetFunctionFlags(0X4DCC00,0x400);
	MakeFrame(0X4DCC00, 0, 0, 0);
	MakeFunction    (0X4DCC5C,0X4DCC6E);
	SetFunctionFlags(0X4DCC5C,0x400);
	MakeFrame(0X4DCC5C, 0, 0, 0);
	MakeFunction    (0X4DCC70,0X4DCCA8);
	SetFunctionFlags(0X4DCC70,0x400);
	MakeFrame(0X4DCC70, 0, 0, 0);
	MakeFunction    (0X4DCCA8,0X4DCD94);
	SetFunctionFlags(0X4DCCA8,0x410);
	MakeFrame(0X4DCCA8, 0X24, 4, 0);
}

static Functions_4(void) {

	MakeFunction    (0X4DCD94,0X4DCEF5);
	SetFunctionFlags(0X4DCD94,0x400);
	MakeFrame(0X4DCD94, 0, 0, 0);
	MakeFunction    (0X4DCEF8,0X4DD16A);
	SetFunctionFlags(0X4DCEF8,0x400);
	MakeFrame(0X4DCEF8, 0, 0, 0);
	MakeFunction    (0X4DD16C,0X4DD61E);
	SetFunctionFlags(0X4DD16C,0x400);
	MakeFrame(0X4DD16C, 0X8, 0, 0);
	MakeFunction    (0X4DD620,0X4DDE3C);
	SetFunctionFlags(0X4DD620,0x400);
	MakeFrame(0X4DD620, 0, 0, 0);
	MakeFunction    (0X4DDE3C,0X4DE8DC);
	SetFunctionFlags(0X4DDE3C,0x400);
	MakeFrame(0X4DDE3C, 0X8, 0, 0);
	MakeFunction    (0X4DE8DC,0X4DE9B1);
	SetFunctionFlags(0X4DE8DC,0x400);
	MakeFrame(0X4DE8DC, 0, 0, 0);
	MakeFunction    (0X4DE9B4,0X4DEAE3);
	SetFunctionFlags(0X4DE9B4,0x400);
	MakeFrame(0X4DE9B4, 0, 0, 0);
	MakeFunction    (0X4DEAE4,0X4DEB8F);
	SetFunctionFlags(0X4DEAE4,0x400);
	MakeFrame(0X4DEAE4, 0, 0, 0);
	MakeFunction    (0X4DEB90,0X4DEC0D);
	SetFunctionFlags(0X4DEB90,0x400);
	MakeFrame(0X4DEB90, 0, 0, 0);
	MakeFunction    (0X4DEC10,0X4DEC11);
	SetFunctionFlags(0X4DEC10,0x400);
	MakeFrame(0X4DEC10, 0, 0, 0);
	MakeFunction    (0X4DEC11,0X4DEE8D);
	SetFunctionFlags(0X4DEC11,0x410);
	MakeFrame(0X4DEC11, 0X20, 4, 0);
	MakeFunction    (0X4DEE8D,0X4DF09B);
	SetFunctionFlags(0X4DEE8D,0x410);
	MakeFrame(0X4DEE8D, 0X20, 4, 0);
	MakeFunction    (0X4DF941,0X4DF982);
	SetFunctionFlags(0X4DF941,0x410);
	MakeFrame(0X4DF941, 0X8, 4, 0);
	MakeFunction    (0X4DF982,0X4DFA1B);
	SetFunctionFlags(0X4DF982,0x410);
	MakeFrame(0X4DF982, 0X8, 4, 0);
	MakeFunction    (0X4DFA1B,0X4DFA2D);
	SetFunctionFlags(0X4DFA1B,0x410);
	MakeFrame(0X4DFA1B, 0X10, 4, 0);
	MakeFunction    (0X4DFA2D,0X4DFA9C);
	SetFunctionFlags(0X4DFA2D,0x410);
	MakeFrame(0X4DFA2D, 0XC, 4, 0);
	MakeFunction    (0X4DFA9C,0X4DFAC6);
	SetFunctionFlags(0X4DFA9C,0x410);
	MakeFrame(0X4DFA9C, 0X8, 4, 0);
	MakeFunction    (0X4DFAC6,0X4DFB97);
	SetFunctionFlags(0X4DFAC6,0x410);
	MakeFrame(0X4DFAC6, 0X4, 4, 0);
	MakeFunction    (0X4DFB97,0X4DFBB4);
	SetFunctionFlags(0X4DFB97,0x410);
	MakeFrame(0X4DFB97, 0, 4, 0);
	MakeFunction    (0X4DFBB4,0X4DFC0C);
	SetFunctionFlags(0X4DFBB4,0x410);
	MakeFrame(0X4DFBB4, 0, 4, 0);
	MakeFunction    (0X4E0CB8,0X4E0CBE);
	SetFunctionFlags(0X4E0CB8,0x44c0);
	SetType(0X4E0CB8, "DWORD __stdcall GetTimeZoneInformation(LPTIME_ZONE_INFORMATION lpTimeZoneInformation);");
	MakeFrame(0X4E0CB8, 0, 0, 0X4);
	MakeFunction    (0X4E0CBE,0X4E0CC4);
	SetFunctionFlags(0X4E0CBE,0x4480);
	SetType(0X4E0CBE, "void __stdcall GetLocalTime(LPSYSTEMTIME lpSystemTime);");
	MakeFrame(0X4E0CBE, 0, 0, 0X4);
	MakeFunction    (0X4E0CC4,0X4E0CCA);
	SetFunctionFlags(0X4E0CC4,0x4480);
	SetType(0X4E0CC4, "BOOL __stdcall GetDiskFreeSpaceA(LPCSTR lpRootPathName, LPDWORD lpSectorsPerCluster, LPDWORD lpBytesPerSector, LPDWORD lpNumberOfFreeClusters, LPDWORD lpTotalNumberOfClusters);");
	MakeFrame(0X4E0CC4, 0, 0, 0X14);
	MakeFunction    (0X4E0CCA,0X4E0CD0);
	SetFunctionFlags(0X4E0CCA,0x4480);
	SetType(0X4E0CCA, "DWORD __stdcall GetCurrentDirectoryA(DWORD nBufferLength, LPSTR lpBuffer);");
	MakeFrame(0X4E0CCA, 0, 0, 0X8);
	MakeFunction    (0X4E0CD0,0X4E0CD6);
	SetFunctionFlags(0X4E0CD0,0x4480);
	SetType(0X4E0CD0, "BOOL __stdcall GetCPInfo(UINT CodePage, LPCPINFO lpCPInfo);");
	MakeFrame(0X4E0CD0, 0, 0, 0X8);
	MakeFunction    (0X4E0CD6,0X4E0CDC);
	SetFunctionFlags(0X4E0CD6,0x4480);
	SetType(0X4E0CD6, "DWORD __stdcall GetTickCount_();");
	MakeFunction    (0X4E0CDC,0X4E0CE2);
	SetFunctionFlags(0X4E0CDC,0x4480);
	SetType(0X4E0CDC, "BOOL __stdcall DeleteFileA(LPCSTR lpFileName);");
	MakeFrame(0X4E0CDC, 0, 0, 0X4);
	MakeFunction    (0X4E0DA8,0X4E0DAE);
	SetFunctionFlags(0X4E0DA8,0x44c0);
	SetType(0X4E0DA8, "void __stdcall RtlUnwind(PVOID TargetFrame, PVOID TargetIp, PEXCEPTION_RECORD ExceptionRecord, PVOID ReturnValue);");
	MakeFrame(0X4E0DA8, 0, 0, 0X10);
	MakeFunction    (0X4E0DAE,0X4E0DB4);
	SetFunctionFlags(0X4E0DAE,0x44c0);
	SetType(0X4E0DAE, "BOOL __stdcall CreateDirectoryA(LPCSTR lpPathName, LPSECURITY_ATTRIBUTES lpSecurityAttributes);");
	MakeFrame(0X4E0DAE, 0, 0, 0X8);
	MakeFunction    (0X4E0DC6,0X4E0DCC);
	SetFunctionFlags(0X4E0DC6,0x44c0);
	SetType(0X4E0DC6, "BOOL __stdcall MoveFileA(LPCSTR lpExistingFileName, LPCSTR lpNewFileName);");
	MakeFrame(0X4E0DC6, 0, 0, 0X8);
	MakeFunction    (0X4E0DDE,0X4E0DE4);
	SetFunctionFlags(0X4E0DDE,0x44c0);
	SetType(0X4E0DDE, "BOOL __stdcall VirtualFree(LPVOID lpAddress, SIZE_T dwSize, DWORD dwFreeType);");
	MakeFrame(0X4E0DDE, 0, 0, 0XC);
	MakeFunction    (0X4E0DE4,0X4E0DEA);
	SetFunctionFlags(0X4E0DE4,0x44c0);
	SetType(0X4E0DE4, "DWORD __stdcall GetCurrentProcessId();");
	MakeFunction    (0X4E0DEA,0X4E0DF0);
	SetFunctionFlags(0X4E0DEA,0x44c1);
	SetType(0X4E0DEA, "void __stdcall ExitThread(DWORD dwExitCode);");
	MakeFrame(0X4E0DEA, 0, 0, 0X4);
	MakeFunction    (0X4E0DF0,0X4E0DF6);
	SetFunctionFlags(0X4E0DF0,0x44c0);
	SetType(0X4E0DF0, "HANDLE __stdcall CreateThread(LPSECURITY_ATTRIBUTES lpThreadAttributes, SIZE_T dwStackSize, LPTHREAD_START_ROUTINE lpStartAddress, LPVOID lpParameter, DWORD dwCreationFlags, LPDWORD lpThreadId);");
	MakeFrame(0X4E0DF0, 0, 0, 0X18);
	MakeFunction    (0X4E0DF6,0X4E0DFC);
	SetFunctionFlags(0X4E0DF6,0x44c0);
	SetType(0X4E0DF6, "HANDLE __stdcall CreateEventA(LPSECURITY_ATTRIBUTES lpEventAttributes, BOOL bManualReset, BOOL bInitialState, LPCSTR lpName);");
	MakeFrame(0X4E0DF6, 0, 0, 0X10);
	MakeFunction    (0X4E0DFC,0X4E0E02);
	SetFunctionFlags(0X4E0DFC,0x44c0);
	SetType(0X4E0DFC, "HANDLE __stdcall GetCurrentThread();");
	MakeFunction    (0X4E0E02,0X4E0E08);
	SetFunctionFlags(0X4E0E02,0x44c0);
	SetType(0X4E0E02, "BOOL __stdcall SetEvent(HANDLE hEvent);");
	MakeFrame(0X4E0E02, 0, 0, 0X4);
	MakeFunction    (0X4E0E08,0X4E0E0E);
	SetFunctionFlags(0X4E0E08,0x44c0);
	SetType(0X4E0E08, "LPVOID __stdcall VirtualAlloc(LPVOID lpAddress, SIZE_T dwSize, DWORD flAllocationType, DWORD flProtect);");
	MakeFrame(0X4E0E08, 0, 0, 0X10);
	MakeFunction    (0X4E0E0E,0X4E0E14);
	SetFunctionFlags(0X4E0E0E,0x44c0);
	SetType(0X4E0E0E, "DWORD __stdcall GetFileType(HANDLE hFile);");
	MakeFrame(0X4E0E0E, 0, 0, 0X4);
	MakeFunction    (0X4E0E14,0X4E0E1A);
	SetFunctionFlags(0X4E0E14,0x44c0);
	SetType(0X4E0E14, "DWORD __stdcall SetFilePointer(HANDLE hFile, LONG lDistanceToMove, PLONG lpDistanceToMoveHigh, DWORD dwMoveMethod);");
	MakeFrame(0X4E0E14, 0, 0, 0X10);
	MakeFunction    (0X4E0E1A,0X4E0E20);
	SetFunctionFlags(0X4E0E1A,0x44c0);
	SetType(0X4E0E1A, "BOOL __stdcall WriteConsoleA(HANDLE hConsoleOutput, const void *lpBuffer, DWORD nNumberOfCharsToWrite, LPDWORD lpNumberOfCharsWritten, LPVOID lpReserved);");
	MakeFrame(0X4E0E1A, 0, 0, 0X14);
	MakeFunction    (0X4E0E20,0X4E0E26);
	SetFunctionFlags(0X4E0E20,0x44c0);
	SetType(0X4E0E20, "BOOL __stdcall SetConsoleMode(HANDLE hConsoleHandle, DWORD dwMode);");
	MakeFrame(0X4E0E20, 0, 0, 0X8);
	MakeFunction    (0X4E0E26,0X4E0E2C);
	SetFunctionFlags(0X4E0E26,0x44c0);
	SetType(0X4E0E26, "BOOL __stdcall GetConsoleMode(HANDLE hConsoleHandle, LPDWORD lpMode);");
	MakeFrame(0X4E0E26, 0, 0, 0X8);
	MakeFunction    (0X4E0E2C,0X4E0E32);
	SetFunctionFlags(0X4E0E2C,0x44c0);
	SetType(0X4E0E2C, "BOOL __stdcall ReadConsoleInputA(HANDLE hConsoleInput, PINPUT_RECORD lpBuffer, DWORD nLength, LPDWORD lpNumberOfEventsRead);");
	MakeFrame(0X4E0E2C, 0, 0, 0X10);
	MakeFunction    (0X4E0E32,0X4E0E38);
	SetFunctionFlags(0X4E0E32,0x44c0);
	SetType(0X4E0E32, "BOOL __stdcall TlsFree(DWORD dwTlsIndex);");
	MakeFrame(0X4E0E32, 0, 0, 0X4);
	MakeFunction    (0X4E0E38,0X4E0E3E);
	SetFunctionFlags(0X4E0E38,0x44c0);
	SetType(0X4E0E38, "BOOL __stdcall TlsSetValue(DWORD dwTlsIndex, LPVOID lpTlsValue);");
	MakeFrame(0X4E0E38, 0, 0, 0X8);
	MakeFunction    (0X4E0E3E,0X4E0E44);
	SetFunctionFlags(0X4E0E3E,0x44c0);
	SetType(0X4E0E3E, "DWORD __stdcall TlsAlloc();");
	MakeFunction    (0X4E0E44,0X4E0E4A);
	SetFunctionFlags(0X4E0E44,0x44c0);
	SetType(0X4E0E44, "LPVOID __stdcall TlsGetValue(DWORD dwTlsIndex);");
	MakeFrame(0X4E0E44, 0, 0, 0X4);
	MakeFunction    (0X4E0E4A,0X4E0E50);
	SetFunctionFlags(0X4E0E4A,0x44c0);
	SetType(0X4E0E4A, "BOOL __stdcall ReleaseMutex(HANDLE hMutex);");
	MakeFrame(0X4E0E4A, 0, 0, 0X4);
	MakeFunction    (0X4E0E50,0X4E0E56);
	SetFunctionFlags(0X4E0E50,0x44c0);
	SetType(0X4E0E50, "DWORD __stdcall WaitForSingleObject_0(HANDLE hHandle, DWORD dwMilliseconds);");
	MakeFrame(0X4E0E50, 0, 0, 0X8);
	MakeFunction    (0X4E0E56,0X4E0E5C);
	SetFunctionFlags(0X4E0E56,0x44c0);
	SetType(0X4E0E56, "HANDLE __stdcall CreateMutexA_0(LPSECURITY_ATTRIBUTES lpMutexAttributes, BOOL bInitialOwner, LPCSTR lpName);");
	MakeFrame(0X4E0E56, 0, 0, 0XC);
	MakeFunction    (0X4E0E5C,0X4E0E62);
	SetFunctionFlags(0X4E0E5C,0x44c0);
	SetType(0X4E0E5C, "DWORD __stdcall GetCurrentThreadId_0();");
	MakeFunction    (0X4E0E62,0X4E0E68);
	SetFunctionFlags(0X4E0E62,0x44c0);
	SetType(0X4E0E62, "BOOL __stdcall CloseHandle_0(HANDLE hObject);");
	MakeFrame(0X4E0E62, 0, 0, 0X4);
	MakeFunction    (0X4E0E68,0X4E0E6E);
	SetFunctionFlags(0X4E0E68,0x44c0);
	SetType(0X4E0E68, "HANDLE __stdcall GetStdHandle(DWORD nStdHandle);");
	MakeFrame(0X4E0E68, 0, 0, 0X4);
	MakeFunction    (0X4E0E6E,0X4E0E74);
	SetFunctionFlags(0X4E0E6E,0x44c0);
	SetType(0X4E0E6E, "BOOL __stdcall SetStdHandle(DWORD nStdHandle, HANDLE hHandle);");
	MakeFrame(0X4E0E6E, 0, 0, 0X8);
	MakeFunction    (0X4E0E74,0X4E0E7A);
	SetFunctionFlags(0X4E0E74,0x44c0);
	SetType(0X4E0E74, "HANDLE __stdcall CreateFileA(LPCSTR lpFileName, DWORD dwDesiredAccess, DWORD dwShareMode, LPSECURITY_ATTRIBUTES lpSecurityAttributes, DWORD dwCreationDisposition, DWORD dwFlagsAndAttributes, HANDLE hTemplateFile);");
	MakeFrame(0X4E0E74, 0, 0, 0X1C);
	MakeFunction    (0X4E0E7A,0X4E0E80);
	SetFunctionFlags(0X4E0E7A,0x44c0);
	SetType(0X4E0E7A, "BOOL __stdcall LocalFileTimeToFileTime(const FILETIME *lpLocalFileTime, LPFILETIME lpFileTime);");
	MakeFrame(0X4E0E7A, 0, 0, 0X8);
	MakeFunction    (0X4E0E80,0X4E0E86);
	SetFunctionFlags(0X4E0E80,0x44c0);
	SetType(0X4E0E80, "BOOL __stdcall DosDateTimeToFileTime(WORD wFatDate, WORD wFatTime, LPFILETIME lpFileTime);");
	MakeFrame(0X4E0E80, 0, 0, 0XC);
	MakeFunction    (0X4E0E86,0X4E0E8C);
	SetFunctionFlags(0X4E0E86,0x44c0);
	SetType(0X4E0E86, "BOOL __stdcall FileTimeToDosDateTime(const FILETIME *lpFileTime, LPWORD lpFatDate, LPWORD lpFatTime);");
	MakeFrame(0X4E0E86, 0, 0, 0XC);
	MakeFunction    (0X4E0E8C,0X4E0E92);
	SetFunctionFlags(0X4E0E8C,0x44c0);
	SetType(0X4E0E8C, "BOOL __stdcall FileTimeToLocalFileTime(const FILETIME *lpFileTime, LPFILETIME lpLocalFileTime);");
	MakeFrame(0X4E0E8C, 0, 0, 0X8);
	MakeFunction    (0X4E0E92,0X4E0E98);
	SetFunctionFlags(0X4E0E92,0x44c0);
	SetType(0X4E0E92, "BOOL __stdcall ReadFile(HANDLE hFile, LPVOID lpBuffer, DWORD nNumberOfBytesToRead, LPDWORD lpNumberOfBytesRead, LPOVERLAPPED lpOverlapped);");
	MakeFrame(0X4E0E92, 0, 0, 0X14);
	MakeFunction    (0X4E0E98,0X4E0E9E);
	SetFunctionFlags(0X4E0E98,0x44c0);
	SetType(0X4E0E98, "HMODULE __stdcall GetModuleHandleA(LPCSTR lpModuleName);");
	MakeFrame(0X4E0E98, 0, 0, 0X4);
	MakeFunction    (0X4E0E9E,0X4E0EA4);
	SetFunctionFlags(0X4E0E9E,0x44c0);
	SetType(0X4E0E9E, "DWORD __stdcall GetVersion();");
	MakeFunction    (0X4E0EA4,0X4E0EAA);
	SetFunctionFlags(0X4E0EA4,0x44c0);
	SetType(0X4E0EA4, "LPSTR __stdcall GetCommandLineA();");
	MakeFunction    (0X4E0EAA,0X4E0EB0);
	SetFunctionFlags(0X4E0EAA,0x44c0);
	SetType(0X4E0EAA, "LPCH __stdcall GetEnvironmentStrings();");
	MakeFunction    (0X4E0EB0,0X4E0EB6);
	SetFunctionFlags(0X4E0EB0,0x44c1);
	SetType(0X4E0EB0, "void __stdcall ExitProcess(UINT uExitCode);");
	MakeFrame(0X4E0EB0, 0, 0, 0X4);
	MakeFunction    (0X4E0EB6,0X4E0EBC);
	SetFunctionFlags(0X4E0EB6,0x44c0);
	SetType(0X4E0EB6, "BOOL __stdcall WriteFile(HANDLE hFile, LPCVOID lpBuffer, DWORD nNumberOfBytesToWrite, LPDWORD lpNumberOfBytesWritten, LPOVERLAPPED lpOverlapped);");
	MakeFrame(0X4E0EB6, 0, 0, 0X14);
	MakeFunction    (0X4E0EBC,0X4E0EC2);
	SetFunctionFlags(0X4E0EBC,0x44c0);
	SetType(0X4E0EBC, "DWORD __stdcall GetModuleFileNameA_0(HMODULE hModule, LPSTR lpFilename, DWORD nSize);");
	MakeFrame(0X4E0EBC, 0, 0, 0XC);
	MakeFunction    (0X4E0EC2,0X4E0EC8);
	SetFunctionFlags(0X4E0EC2,0x44c0);
	SetType(0X4E0EC2, "FARPROC __stdcall GetProcAddress_0(HMODULE hModule, LPCSTR lpProcName);");
	MakeFrame(0X4E0EC2, 0, 0, 0X8);
	MakeFunction    (0X4E0EC8,0X4E0ECE);
	SetFunctionFlags(0X4E0EC8,0x44c0);
	SetType(0X4E0EC8, "HMODULE __stdcall LoadLibraryA_0(LPCSTR lpLibFileName);");
	MakeFrame(0X4E0EC8, 0, 0, 0X4);
	MakeFunction    (0X4E0ECE,0X4E0ED4);
	SetFunctionFlags(0X4E0ECE,0x44c0);
	SetType(0X4E0ECE, "HWND __stdcall GetActiveWindow();");
	MakeFunction    (0X4E0ED4,0X4E0EDA);
	SetFunctionFlags(0X4E0ED4,0x44c0);
	SetType(0X4E0ED4, "int wsprintfA(LPSTR, LPCSTR, ...);");
	MakeFunction    (0X4E0EDA,0X4E0EE0);
	SetFunctionFlags(0X4E0EDA,0x44c0);
	SetType(0X4E0EDA, "BOOL __stdcall SetConsoleCtrlHandler(PHANDLER_ROUTINE HandlerRoutine, BOOL Add);");
	MakeFrame(0X4E0EDA, 0, 0, 0X8);
	MakeFunction    (0X4E0EE0,0X4E0EE6);
	SetFunctionFlags(0X4E0EE0,0x44c0);
	SetType(0X4E0EE0, "DWORD __stdcall GetLastError_0();");
	MakeFunction    (0X4E0EE6,0X4E0EEC);
	SetFunctionFlags(0X4E0EE6,0x44c0);
	SetType(0X4E0EE6, "BOOL __stdcall FindNextFileA(HANDLE hFindFile, LPWIN32_FIND_DATAA lpFindFileData);");
	MakeFrame(0X4E0EE6, 0, 0, 0X8);
	MakeFunction    (0X4E0EEC,0X4E0EF2);
	SetFunctionFlags(0X4E0EEC,0x44c0);
	SetType(0X4E0EEC, "BOOL __stdcall FindClose(HANDLE hFindFile);");
	MakeFrame(0X4E0EEC, 0, 0, 0X4);
	MakeFunction    (0X4E0EF2,0X4E0EF8);
	SetFunctionFlags(0X4E0EF2,0x44c0);
	SetType(0X4E0EF2, "HANDLE __stdcall FindFirstFileA(LPCSTR lpFileName, LPWIN32_FIND_DATAA lpFindFileData);");
	MakeFrame(0X4E0EF2, 0, 0, 0X8);
}

//------------------------------------------------------------------------
// Information about functions

static Functions(void) {

	Functions_0();
	Functions_1();
	Functions_2();
	Functions_3();
	Functions_4();
}

//------------------------------------------------------------------------
// Information about segment registers

static SegRegs(void) {
	SetReg(0X410000,"es",0);
	SetReg(0X410000,"ss",0);
	SetReg(0X410000,"ds",0X1);
	SetReg(0X410000,"fs",0XFFFFFFFF);
	SetReg(0X410000,"gs",0XFFFFFFFF);
	SetReg(0X4CD5AE,"es",0X1);
	SetReg(0X4CD5B9,"es",0);
	SetReg(0X4CD5CE,"es",0X1);
	SetReg(0X4CD5DF,"es",0);
	SetReg(0X4CD67A,"es",0X1);
	SetReg(0X4CD685,"es",0);
	SetReg(0X4CEA4B,"es",0X1);
	SetReg(0X4CEA5F,"es",0);
	SetReg(0X4CED7C,"es",0X1);
	SetReg(0X4CEDA1,"es",0X1);
	SetReg(0X4CEDC4,"es",0);
	SetReg(0X4CEDFE,"es",0X1);
	SetReg(0X4CEE09,"es",0);
	SetReg(0X4CEE2D,"es",0);
	SetReg(0X4CEEC0,"ds",0X1);
	SetReg(0X4D0BBC,"es",0X1);
	SetReg(0X4D0BC6,"es",0);
	SetReg(0X4D0C0C,"es",0X1);
	SetReg(0X4D0C16,"es",0);
	SetReg(0X4D0F82,"es",0);
	SetReg(0X4D1002,"es",0);
	SetReg(0X4D1049,"es",0);
	SetReg(0X4D1093,"es",0);
	SetReg(0X4D1271,"es",0);
	SetReg(0X4D141D,"es",0);
	SetReg(0X4D1431,"es",0);
	SetReg(0X4D1441,"es",0);
	SetReg(0X4D1475,"es",0X1);
	SetReg(0X4D1480,"es",0);
	SetReg(0X4D15D0,"es",0X1);
	SetReg(0X4D173D,"es",0X1);
	SetReg(0X4D1755,"es",0);
	SetReg(0X4D1815,"es",0);
	SetReg(0X4D1855,"es",0X1);
	SetReg(0X4D1A98,"es",0);
	SetReg(0X4D20EA,"gs",0XFFFFFFFF);
	SetReg(0X4D20EC,"fs",0XFFFFFFFF);
	SetReg(0X4D20ED,"es",0);
	SetReg(0X4D24A8,"ds",0X1);
	SetReg(0X4D2541,"ds",0X1);
	SetReg(0X4D2550,"ds",0X1);
	SetReg(0X4D2651,"ds",0X1);
	SetReg(0X4D28B4,"es",0X1);
	SetReg(0X4D2937,"es",0);
	SetReg(0X4D2AE1,"es",0X1);
	SetReg(0X4D2AF1,"es",0);
	SetReg(0X4D2AFF,"es",0X1);
	SetReg(0X4D2B0C,"es",0);
	SetReg(0X4D2D41,"es",0X1);
	SetReg(0X4D2D52,"es",0);
	SetReg(0X4D330F,"es",0X1);
	SetReg(0X4D3331,"es",0);
	SetReg(0X4D3384,"gs",0XFFFFFFFF);
	SetReg(0X4D3386,"fs",0XFFFFFFFF);
	SetReg(0X4D3387,"es",0);
	SetReg(0X4D36D3,"es",0X1);
	SetReg(0X4D36F5,"es",0);
	SetReg(0X4D371B,"es",0X1);
	SetReg(0X4D373D,"es",0);
	SetReg(0X4D3C7B,"es",0X1);
	SetReg(0X4D3C85,"es",0);
	SetReg(0X4D3E31,"es",0X1);
	SetReg(0X4D3E42,"es",0);
	SetReg(0X4D3FE4,"es",0X1);
	SetReg(0X4D3FEE,"es",0);
	SetReg(0X4D3FF8,"es",0X1);
	SetReg(0X4D4003,"es",0);
	SetReg(0X4D4019,"es",0X1);
	SetReg(0X4D4023,"es",0);
	SetReg(0X4D4034,"es",0X1);
	SetReg(0X4D4040,"es",0);
	SetReg(0X4D40D3,"ss",0);
	SetReg(0X4D40FA,"es",0);
	SetReg(0X4D4107,"fs",0);
	SetReg(0X4D4114,"gs",0);
	SetReg(0X4D411A,"ds",0X1);
	SetReg(0X4D4202,"es",0X1);
	SetReg(0X4D4213,"es",0);
	SetReg(0X4D4B9A,"es",0X1);
	SetReg(0X4D4BA5,"es",0);
	SetReg(0X4D4BAF,"es",0X1);
	SetReg(0X4D4BBA,"es",0);
	SetReg(0X4D4BC6,"es",0X1);
	SetReg(0X4D4BD7,"es",0);
	SetReg(0X4D4BEB,"es",0X1);
	SetReg(0X4D4BF6,"es",0);
	SetReg(0X4D4C09,"es",0X1);
	SetReg(0X4D4C14,"es",0);
	SetReg(0X4D4C27,"es",0X1);
	SetReg(0X4D4C38,"es",0);
	SetReg(0X4D4C56,"es",0X1);
	SetReg(0X4D4C61,"es",0);
	SetReg(0X4D4C76,"es",0X1);
	SetReg(0X4D4C87,"es",0);
	SetReg(0X4D4D4A,"es",0X1);
	SetReg(0X4D4D55,"es",0);
	SetReg(0X4D4D60,"es",0X1);
	SetReg(0X4D4D71,"es",0);
	SetReg(0X4D4DC6,"es",0X1);
	SetReg(0X4D4DD1,"es",0);
	SetReg(0X4D4E05,"es",0X1);
	SetReg(0X4D4E16,"es",0);
	SetReg(0X4D536A,"es",0);
	SetReg(0X4D537C,"es",0X1);
	SetReg(0X4D538C,"es",0X1);
	SetReg(0X4D53D8,"es",0);
	SetReg(0X4D5412,"es",0);
	SetReg(0X4D5423,"es",0X1);
	SetReg(0X4D5433,"es",0X1);
	SetReg(0X4D551B,"es",0);
	SetReg(0X4D552D,"es",0X1);
	SetReg(0X4D553F,"es",0X1);
	SetReg(0X4D554F,"es",0);
	SetReg(0X4D555A,"es",0);
	SetReg(0X4D55EA,"es",0);
	SetReg(0X4D55FC,"es",0X1);
	SetReg(0X4D560C,"es",0X1);
	SetReg(0X4D5697,"es",0);
	SetReg(0X4D5941,"es",0);
	SetReg(0X4D5957,"es",0X1);
	SetReg(0X4D596B,"es",0X1);
	SetReg(0X4D5B57,"es",0);
	SetReg(0X4D5B6D,"es",0X1);
	SetReg(0X4D5B81,"es",0X1);
	SetReg(0X4D5B9F,"es",0);
	SetReg(0X4D5FC3,"es",0X1);
	SetReg(0X4D5FD4,"es",0);
	SetReg(0X4D978A,"es",0X1);
	SetReg(0X4D99AF,"es",0X1);
	SetReg(0X4D9C48,"es",0X1);
	SetReg(0X4D9E68,"es",0X1);
	SetReg(0X4DA0E8,"es",0X1);
	SetReg(0X4DBB63,"es",0X1);
	SetReg(0X4DCCB7,"es",0X1);
	SetReg(0X4DEC20,"es",0X1);
	SetReg(0X4DEE9C,"es",0X1);
	SetReg(0X4DF0AA,"es",0X1);
	SetReg(0X4DF4FD,"es",0X1);
	SetReg(0X4DF98D,"es",0X1);
	SetReg(0X4DFD15,"es",0);
	SetReg(0X4DFE15,"ss",0);
	SetReg(0X4DFE95,"ds",0X1);
	SetReg(0X4E058B,"es",0);
	SetReg(0X4E08F6,"ds",0X1);
	SetReg(0X4F0000,"es",0);
	SetReg(0X4F0000,"ss",0);
	SetReg(0X4F0000,"ds",0X1);
	SetReg(0X4F0000,"fs",0XFFFFFFFF);
	SetReg(0X4F0000,"gs",0XFFFFFFFF);
	SetReg(0X540000,"es",0);
	SetReg(0X540000,"ss",0);
	SetReg(0X540000,"ds",0X1);
	SetReg(0X540000,"fs",0XFFFFFFFF);
	SetReg(0X540000,"gs",0XFFFFFFFF);
	SetReg(0X6C0000,"es",0);
	SetReg(0X6C0000,"ss",0);
	SetReg(0X6C0000,"ds",0X1);
	SetReg(0X6C0000,"fs",0XFFFFFFFF);
	SetReg(0X6C0000,"gs",0XFFFFFFFF);
	SetReg(0X6E0000,"es",0);
	SetReg(0X6E0000,"ss",0);
	SetReg(0X6E0000,"ds",0X1);
	SetReg(0X6E0000,"fs",0XFFFFFFFF);
	SetReg(0X6E0000,"gs",0XFFFFFFFF);
}

//------------------------------------------------------------------------
// Information about all patched bytes:

static Patches(void) {
}

//------------------------------------------------------------------------
// Call all byte feature functions:

static Bytes(void) {
	Bytes_0();
	Bytes_1();
	Bytes_2();
	Bytes_3();
	Bytes_4();
	Bytes_5();
	Bytes_6();
	Bytes_7();
	Bytes_8();
	Bytes_9();
	Bytes_10();
	Bytes_11();
	Bytes_12();
	Bytes_13();
	Bytes_14();
	Bytes_15();
	Bytes_16();
	Bytes_17();
	Bytes_18();
	Bytes_19();
	Bytes_20();
	Bytes_21();
	Bytes_22();
	Bytes_23();
	Bytes_24();
	Bytes_25();
	Bytes_26();
	Bytes_27();
	Bytes_28();
	Bytes_29();
	Bytes_30();
	Bytes_31();
	Bytes_32();
	Bytes_33();
	Bytes_34();
	Bytes_35();
	Bytes_36();
	Bytes_37();
	Bytes_38();
	Bytes_39();
}

// End of file.
